Witamy

Witamy w programie OmniPage Pro 11, dziękujemy za wybranie naszego oprogramowania!

Program OmniPage Pro pozwala na zwiększenie wydajności twojej pracy, zastępując konieczność nużącego, ręcznego wpisywania tekstu na klawiaturze.

Technologia optycznego rozpoznawania znaków (OCR) programu OmniPage Pro pozwala na dokładne i szybkie przekształcanie dokumentów na papierze oraz obrazów z plików graficznych w tekst edytowalny w komputerze, do wykorzystania w aplikacjach, jakich zazwyczaj używasz w twoim komputerze.

Pomoc pozwala na lepsze poznanie programu OmniPage Pro 11. Pomoc zawiera informacje na temat funkcji programu, ustawień oraz procedur. Jeżeli chcesz dowiedzieć się jak korzystać z niniejszego systemu Pomocy, lub z pomocy kontekstowej, otwórz rozdział Korzystanie z Pomocy.


Co to jest OCR?

Optyczne rozpoznawanie znaków (OCR) to proces polegający na wykrywaniu tekstu na obrazie strony. Obraz strony zawiera graficzne odwzorowanie tekstu oraz takich elementów, jak nagłówki lub zdjęcia. Obrazy stron mogą pochodzić ze skanowania kartek papieru w skanerze lub z cyfrowego pliku graficznego. Pliki takie możesz otrzymać pocztą elektroniczną, mogą pochodzić ze skanera lub z faksmodemu.

Obrazy takie nie zawierają edytowalnych znaków tekstu; są to jedynie drobne punkty (piksele) które oglądane razem dają wrażenie tekstu. Proces OCR polega na analizie takiego obrazu i tworzeniu na jego podstawie tekstu, który nadaje się do edycji na komputerze, nie musisz więc ponownie wpisywać tekstu ręcznie.

Proces OCR analizuje obraz : i tworzy na jego podstawie tekst:

Podczas procesu OCR, program OmniPage Pro korzysta z ustawień wybranych w przyborniku OmniPage aby określić przebieg tekstu na stronie, i tworzy uporządkowane obszary wokół pól na stronie, aby określić co ma zostać rozpoznane jako tekst, a co zachowane jako grafika. Po przeprowadzeniu OCR, możesz zapisać uzyskany tekst w formacie wielu aplikacji do edycji tekstu, dtp lub arkuszy kalkulacyjnych.

Możliwości OCR programu OmniPage Pro

Poza zdolnością do rozpoznawania tekstu, program OmniPage Pro 11 potrafi zachowywać następujące elementy dokumentu podczas procesu OCR.

Grafika

Na przykład fotografie, symbole graficzne, oraz rysunki odręczne.

Formatowanie tekstu

Rodzaje czcionek, wielkość czcionek, style czcionki (np. wytłuszczona lub kursywa) stanowią elementy formatowania tekstu. Odstęp pomiędzy akapitami, wcięcia, tabulatory, odstęp międzywierszowy oraz wyrównywanie stanowią część formatowania akapitu.

Formatowanie strony

Struktura szpalty, rozmieszczenie paragrafów, rozmiary tabeli oraz położenie grafik, to elementy formatowania strony.

Widoki Edytora Tekstu

Wyniki rozpoznawania umieszczane są w Edytorze Tekstu. Edytor oferuje cztery widoki oraz pozwala na określenie poziomu formatowania, w jakim tekst będzie wyświetlany. Możesz w każdej chwili zmienić widok na inny. Widok wybrany w chwili eksportu decyduje o poziomie formatowania eksportowanego tekstu.

UWAGA: Program OmniPage Pro rozpoznaje jedynie znaki drukowane, np. wydruki laserowe lub tekst napisany na maszynie do pisania. Tekst odręczny, np. podpis, może zostać zachowany jako grafika.


Podstawowe kroki przetwarzania OCR

Oto podstawowe kroki przetwarzania OCR programu OmniPage Pro 11.

  1. Pobierz plik obrazu do programu OmniPage Pro.

    Możesz zeskanować dokument papierowy na skanerze z podajnikiem ADF lub bez albo załadować jeden lub więcej plików obrazu. Powstałe obrazy pojawią się w widoku Miniatury okna Menadżer Dokumentów, a jedna strona pojawi się w obszarze Obraz oryginalny.

  2. Dokonaj rozpoznania OCR dla przekształcenia obrazów graficznych w edytowalne znaki tekstowe.

    Podczas rozpoznawania OCR, program OmniPage Pro tworzy obszary wokół pól, które zostaną poddane obróbce. Dostępne są również obszary wyznaczane ręcznie lub wzorce obszarów. Program wykonuje OCR w obrębie obszarów tekstowych i wysyła wyniki do Edytora Tekstu. Zawartość obszarów graficznych jest wysyłana do Edytora Tekstu jako obrazy osadzone. Po dokonaniu OCR, możesz sprawdzić otrzymany dokument tekstowy i dokonać poprawek za pomocą Korektora OCR lub korektora w Edytorze Tekstów.

  3. Wyeksportuj dokument do wybranej lokalizacji.

    Otrzymany dokument możesz zapisać z wybraną przez siebie nazwą i rodzajem pliku, możesz go również umieścić w schowku, lub wysłać jako załącznik poczty elektronicznej. Dokument pozostaje otwarty w programie OmniPage Pro po wyeksportowaniu.

UWAGA: Powyższe podstawowe kroki dotyczą wszelkich rodzajów przetwarzania. Szczegółowy sposób rozpoznawania zależy od tego, czy wybraliśmy automatyczne lub ręczne rozpoznawanie dokumentu, oraz czy używamy specjalnych narzędzi, takich jak Asystent OCR, Bezpośredni OCR lub Harmonogram OCR.


Ekran OmniPage Pro

Ekran programu OmniPage Pro 11 wyświetla strony otwartego dokumentu w Menadżerze Dokumentów; możesz wybrać widok Miniatury lub widok Szczegóły. Bieżąca strona jest wyświetlona w polu Oryginalny Obraz. Jeżeli zawartość strony została rozpoznana w procesie OCR, wyniki rozpoznawania pojawiają się w Edytorze Tekstu w jednym z czterech widoków (poziomów formatowania), do wyboru przez użytkownika.

Głównym panelem kontrolnym przetwarzania jest przybornik OmniPage, z trzema przyciskami tabularnymi po lewej. Pozwalają one na otwarcie paska narzędzi AutoOCR, paska narzędzi Ręczny OCR (pokazanego poniżej) oraz Asystenta OCR.

Przyciski w paskach narzędzi: Standardowym, Obrazu i Formatowania, można wykorzystywać do wykonywania różnorodnych zadań w dokumencie. Kliknij w dowolnym punkcie schematu poniżej, aby uzyskać więcej informacji.

PORADA: Podręcznik użytkownika zawiera pełną listę nowych funkcji włączonych do OmniPage Pro 11, w porównaniu z poprzednią wersją programu.


Pierwsze kroki

Aby uczynić pierwsze kroki w programie, wybierz jeden z poniższych tematów:

Ustawienie skanera

Rejestracja programu

Jak uzyskać Pomoc?

Co to jest OCR?

Podstawowe kroki OCR

Wykonywanie OCR

Szybki start - przewodnik

Ekran programu OmniPage Pro


Ustawienie skanera

Wszystkie pliki niezbędne dla ustawienia i obsługi skanera są automatycznie kopiowane podczas instalacji programu, lecz nie odbywa się wtedy instalacja samego skanera.

Przed rozpoczęciem użytkowania programu OmniPage Pro 11 do skanowania, należy najpierw właściwie zainstalować skaner i przetestować go z innymi programami, aby sprawdzić, czy skaner działa właściwie. W razie potrzeby należy korzystać z dokumentacji skanera.

Instalacja i ustawienie skanera odbywa się z pomocą Asystenta Skanera. Możesz samemu uruchomić asystenta, w sposób opisany poniżej. W innym przypadku Asystent Skanera pojawi się przy pierwszej próbie skanowania w programie OmniPage Pro 11.

Prosimy o wykonanie poniższych kroków, aby Asystent Skanera mógł ustawić skaner do współpracy z programem OmniPage:

  • Wybierz Start > Programy> ScanSoft OmniPage Pro 11.0 > Asystent Skanera

lub kliknij przycisk Instalacja w panelu Skaner okna dialogowego Opcje

lub wybierz polecenie Skanuj na rozwijanej liście Pobierz stronę w przyborniku narzędzi OmniPage.

  • Kliknij Wybierz źródło skanowania, następnie kliknij Dalej.

  • Kliknij jeden ze sterowników TWAIN twojego skanera, po czym kliknij Dalej.

  • Wybierz Tak aby przetestować konfigurację skanera, następnie kliknij Dalej.

  • Asystent przetestuje teraz połączenie między twoim komputerem a skanerem. Kliknij Dalej.

  • Włóż kartkę do skanera.

  • Asystent jest już przygotowany do przeprowadzenia prostego skanowania, przy użyciu oprogramowania dostarczonego przez producenta skanera. Kliknij Dalej.

  • Pojawi się ekran własny skanera. Kliknij przycisk Skanuj aby rozpocząć skanowanie próbne.

  • W razie potrzeby, kliknij przycisk Odwróć obraz lub Brakujący obraz i wybierz odpowiednie ustawienia.

  • Gdy na ekranie pojawi się obraz bez usterek, kliknij Dalej.

  • Zaznacz opcję, która najlepiej opisuje twój skaner, potem kliknij Dalej.

  • Kliknij Dalej aby przejść do ustawień wielkości kartki.

  • Na pojawiającej się liście widnieją rozmiary kartek, które według Asystenta Skanera są obsługiwane przez twój skaner. Aby dokonać zmian rozmiaru kartki, kliknij Zaawansowane, dokonaj zmian, potem kliknij Dalej.

  • Włóż do skanera kartkę z tekstem, lecz bez żadnej grafiki. Kliknij Dalej aby rozpocząć skanowanie w trybie czarno-białym.

  • W razie potrzeby, kliknij Odwróć obraz lub Brakujący obraz i wybierz odpowiednie ustawienia.

  • Gdy na ekranie pojawi się obraz bez usterek, kliknij Dalej.

  • Jeżeli posiadasz skaner kolorowy, możesz do niego włożyć kolorowe zdjęcie lub kartkę z kolorowym zdjęciem. Kliknij Dalej aby rozpocząć skanowanie w trybie kolorowym. W razie potrzeby, kliknij Odwróć obraz lub Brakujący obraz i wybierz odpowiednie ustawienia. Gdy na ekranie pojawi się obraz bez usterek, kliknij Dalej. Jeżeli twój skaner nie obsługuje kolorów, pomiń niniejszy punkt.

  • Włóż do skanera zdjęcie lub kartkę zawierającą zdjęcie. Kliknij Dalej aby rozpocząć skanowanie w skali szarości. W razie potrzeby, kliknij Odwróć obraz lub Brakujący obraz i wybierz odpowiednie ustawienia. Gdy na ekranie pojawi się obraz bez usterek, kliknij Dalej.

  • Instalacja skanera do pracy z programem OmniPage Pro 11 zakończyła się pomyślnie! Kliknij Zakończ.

Aby zmienić parametry skanera w późniejszym terminie, lub aby zainstalować inny skaner, albo przetestować i naprawić obecny skaner, Asystenta Skanera należy otworzyć w jeden z poniższych sposobów:

  • Start > Programy> ScanSoft OmniPage Pro 11.0 > Asystent Skanera

  • Start > Programy> ScanSoft OmniPage Pro 11.0> OmniPage Pro 11.0 > menu Narzędzia > Opcje> Skaner> przycisk Instalacja

UWAGA: Aby przetestować i naprawić skaner, który działa z usterkami, należy postąpić zgodnie z powyższymi wskazówkami, jedynie na początku należy wybrać opcję Testuj i konfiguruj obecne źródło skanowania.


Rejestrowanie oprogramowania

Asystent rejestracji ScanSoft uruchamia się pod koniec instalacji programu. Otworzy się elektroniczny formularz, który można z łatwością wypełnić w ciągu najwyżej pięciu minut. Użytkownik proszony jest o wpisanie numeru seryjnego OmniPage Pro 11, który znajduje się na nalepce wewnątrz pudełka z płytą CD.

Po wypełnieniu formularza i kliknięciu przycisku Wyślij program odszuka połączenie z Internetem, aby dokonać niezwłocznej rejestracji drogą elektroniczną. Jeżeli połączenie nie powiedzie się, asystent przedstawi pozostałe opcje rejestracji oprogramowania. Możesz także odwiedzić witrynę www.scansoft.com aby dokonać rejestracji elektronicznie. Kliknij przycisk Pomoc techniczna (Support), następnie na głównym ekranie pomocy technicznej wybierz Rejestracja w kolumnie po lewej stronie.

Jeżeli nie dokonasz rejestracji podczas instalowania oprogramowania, co pewien czas będzie pojawiał się komunikat przypominający o konieczności zarejestrowania programu.


Jak uzyskać pomoc?

Pomoc online programu OmniPage Pro 11 działa na zasadach identycznych jak pomoc online Windows HTML Help. Przeczytaj dokumentację Windows aby dowiedzieć się więcej na temat sposobów korzystania z systemu pomocy online Windows.

Do tematów pomocy można wejść ze Spisu Treści lub z poziomu indeksu alfabetycznego, można także przeszukać tekst wszystkich tematów Pomocy. Przycisk Powrót pozwala na przywrócenie poprzednich tematów w oknie pomocy. Przycisk Ukryj lub Pokaż pozwala na ukrycie lub wyświetlenie panelu Spis Treści/Indeks/Szukaj. Panel Opcje pozwala na uzyskiwanie poleceń Pomocy z poziomu klawiatury.

Menu Pomocy pozwala wejść do Pomocy online na wielu poziomach: Pierwsze kroki, Słowniczek, Wskazówki dla Wyszukiwania.

Możesz również odwołać się do Pomocy online podczas wykonywania bieżącej pracy z programem. Naciśnij F1 aby uzyskać pomoc na temat aktualnie aktywnego okna programu, lub na temat otwartego okna dialogowego albo ostrzeżenia. Niektóre okna dialogowe mają własny klawisz Pomoc lub tekst pomocy jest dostępny po kliknięciu myszą.

Pomoc kontekstowa

Pomoc kontekstowa nie korzysta z głównego systemu Pomocy online, lecz oferuje zwięzłą informację w małym okienku pojawiającym się na ekranie. Pomoc kontekstową możesz uzyskać dla elementów menu, przycisków na paskach narzędzi, obszarów ekranu lub okienek dialogowych. Skorzystaj z jednego z poniższych sposobów:

Kliknij przycisk Pomoc na standardowym pasku narzędzi aby uzyskać ikonę Pomocy. Kliknij na dowolny element ekranu w programie, za wyjątkiem okna dialogowego lub komunikatu ostrzegawczego.

Naciśnij Shift + F1 aby uzyskać tę samą ikonę Pomocy.

Kliknij znak zapytania w prawym górnym rogu okna dialogowego, następnie kliknij na element w oknie dialogowym, aby uzyskać informację na jego temat w małym okienku.

Kliknij myszą w jakikolwiek inny punkt aby zamknąć okienko pomocy kontekstowej.

Poza Pomocą online, dostępne są następujące zasoby, służące użytkownikowi pomocą w lepszym poznaniu programu OmniPage Pro.

Podręcznik użytkownika

Podręcznik wprowadza użytkownika w tajniki pracy z programem OmniPage Pro 11. Podręcznik zawiera instrukcje odnośnie instalacji i ustawień, wprowadzenie do programu i obszarów na ekranie programu, procedury wykonywania zadań, oraz informacje techniczne. Podręcznik poświęca szczególnie dużo uwagi funkcjom nowym lub zmodyfikowanym, jakimi dysponuje program OmniPage Pro 11.

Plik Readme

Plik Readme zawiera informacje "z ostatniej chwili" na temat oprogramowania. Prosimy o przeczytanie zawartości pliku przed rozpoczęciem użytkowania programu OmniPage Pro 11. Aby otworzyć ten plik HTML, należy wybrać Plik Readme w menu Pomoc.

ScanSoft w Internecie

Odwiedź witrynę internetową firmy ScanSoft aby znaleźć odpowiedź na najczęstsze pytania oraz aktualizacje, "łatki" do programu, procedury usuwania usterek, informacje o skanowaniu oraz obsługiwanych typach skanerów, a także informacje o produktach firmy ScanSoft. Adres witryny: www.scansoft.com. Możesz również udać się do witryny ScanSoft przez wybranie polecenia ScanSoft w Internecie w menu Pomoc.

Pomoc techniczna dla produktu

Przeczytaj dokument Pomoc techniczna dla produktu aby uzyskać informacje o pomocy technicznej w różnych krajach. Dokument ten został dołączony w formie elektronicznej w formacie HTML. Aby otworzyć dokument, wybierz polecenie Pomoc techniczna dla produktu w menu Pomoc.

Porada dnia

Porada dnia oferuje podpowiedzi przydatne podczas pracy z programem OmniPage Pro 11.

Domyślnie, Porada Dnia pojawia się po każdym uruchomieniu programu OmniPage Pro. Usuń haczyk przy Pokaż porady przy uruchamianiu w oknie dialogowym Porada Dnia, jeżeli nie chcesz aby Porada Dnia pojawiała się przy każdym uruchomieniu programu OmniPage Pro.

Możesz zawsze wybrać polecenie Porada dnia... w menu Pomoc, aby zobaczyć porady ponownie.


Uzyskiwanie Porady Dnia

Porada Dnia zawiera podpowiedzi przydatne podczas pracy z programem OmniPage Pro 11.

Domyślnie, Porada Dnia pojawia się po każdym uruchomieniu programu OmniPage Pro. Usuń haczyk przy napisie Pokaż porady przy uruchamianiu w oknie dialogowym Porada Dnia, jeżeli nie chcesz aby Porada Dnia pojawiała się przy każdym uruchomieniu programu OmniPage Pro.

Możesz zawsze wybrać polecenie Porada dnia... w menu Pomoc, aby zobaczyć porady ponownie.

Kliknij tutaj aby poznać inne sposoby uzyskiwania Pomocy.


Przetwarzanie OCR

OCR to proces zamiany obrazów na znaki tekstu nadające się do edycji w komputerze. Proces ten nazywa się także rozpoznawaniem tekstu. Przetwarzania OCR twojego dokumentu możesz dokonać przy użyciu poleceń na paskach narzędzi AutoOCR lub Ręczny OCR, albo korzystając z Asystenta OCR. Przeczytaj rozdział Korzystanie z Asystenta OCR aby dowiedzieć się więcej o przetwarzaniu OCR z pomocą Asystenta.

UWAGA: OmniPage Pro rozpoznaje jedynie znaki drukowane, np. na drukarce laserowej lub na maszynie do pisania. Program może zachować tekst odręczny, np. podpis, jako grafikę.

Aby przeprowadzić przetwarzanie OCR:

  1. Pobierz obraz do programu OmniPage Pro 11.

    Obraz możesz pobrać przez skanowanie kartek lub przez załadowanie pliku graficznego. Jeżeli wybierzesz skanowanie, upewnij się że w skanerze znajduje się dokument. Zobacz Pobieranie stron.

  2. Wybierz właściwe ustawienie na rozwijanej liście Opisz Oryginał.

    Należy wybrać opcję, która najwierniej opisuje układ oryginalnego dokumentu oraz pokazuje programowi, jak powinien traktować dokument podczas auto-wyznaczania obszarów. Zobacz Opis układu oryginału.

  3. Wybierz właściwe ustawienie na rozwijanej liście Wyeksportuj rezultaty.

  4. Otwórz okno dialogowe Opcje z menu Narzędzia lub ze standardowego paska narzędzi i sprawdź, czy ustawienia są odpowiednie dla bieżącego dokumentu. Zobacz Wskazówki odnośnie ustawień aby uzyskać więcej informacji.

  5. Kliknij przycisk Start lub wybierz polecenie Start w menu Przetwarzanie, aby rozpocząć automatyczne przetwarzanie dokumentu. W trybie Ręczny OCR kliknij przycisk Wykonaj OCR, aby rozpoznać bieżącą lub wybrane strony.

  6. Rozpoznany tekst pojawi się w Edytorze Tekstu. Dostępna jest funkcja korekty. W trybie AutoOCR, wyniki rozpoznawania zostaną wyeksportowane do aplikacji docelowej. Dokument pozostanie otwarty w OmniPage Pro, co pozwala na jego edycję, zapisanie w innym formacie, dodanie kolejnych stron, lub ponowne rozpoznanie OCR.

Dokładne instrukcje, jak należy przeprowadzić przetwarzanie krok po kroku, zawiera Przewodnik Szybkiego Startu.

Powyższa procedura opisuje trzy podstawowe etapy przetwarzania w programie OmniPage Pro. Sposób ich połączenia zależy od tego, czy wybraliśmy przetwarzanie automatyczne czy ręczne. Zobacz także Różne metody przetwarzania dokumentów.


Przewodnik Szybki Start

Dowiesz się tutaj dokładnie, jak należy prowadzić proces OCR.

Pobieranie i rozpoznawanie próbnych plików obrazu

W katalogu programu znajdziesz próbne pliki obrazu - zarówno jednostronicowe, jak i wielostronicowe. Rozpocznij od ładowania i rozpoznawania tych plików, według procedur przedstawionych poniżej, z wyłączeniem instrukcji odnoszących się do skanera. Zobacz Pobieranie stron do OmniPage Pro aby uzyskać więcej informacji o pobieraniu obrazów. Wyniki pracy z tymi plikami pokażą, jakich wyników możesz spodziewać się po późniejszym rozpoznawaniu własnych dokumentów podobnej jakości.

Potem spróbuj zeskanować inną stronę w skanerze

Skanowanie i rozpoznawanie pojedynczej strony

Włącz skaner i upewnij się, że skaner działa bez usterek. Do testu wybierz stronę z wyraźnym tekstem, o dobrej jakości druku.

Zakładamy, że program OmniPage Pro 11 działa z ustawieniami domyślnymi, oraz że twój dokument jest w języku identycznym z językiem interfejsu użytkownika, jaki wybrano podczas instalacji. Otwórz okno dialogowe Opcje z menu narzędzia i kliknij Użyj ustawień domyślnych jeżeli nie korzystasz z programu po raz pierwszy.

Dokonasz teraz automatycznego rozpoznania dokumentu i eksportu wyników rozpoznawania do pliku. Przeprowadzisz również korektę tekstu, jednak nie będziesz edytować wyników w obrębie Edytora Tekstu programu OmniPage Pro 11.

 | Kolejne kroki przetwarzania | Co się stanie?
1. | Ustaw skaner za pomocą Asystenta Skanera, jeżeli nie zostało to jeszcze zrobione. | Konfigurujesz program OmniPage Pro 11 do pracy ze swoim skanerem.
2. | Wybierz Start > Programy> ScanSoft OmniPage Pro 11 > OmniPage Pro 11 | Otwierasz program OmniPage Pro 11 na swoim komputerze.
3. | Umieść dokument w skanerze, we właściwy sposób. |
4. | Sprawdź ustawienie trzech przycisków po lewej stronie przybornika OmniPage Pro. Przycisk AutoOCR powinien być wciśnięty, Jeżeli tak nie jest, wciśnij ten przycisk. | Postanawiasz, że program OmniPage Pro 11 dokona automatycznego przetworzenia dokumentu, zgodnie z wybranymi ustawieniami.
5. | W rozwijanym menu Pobierz stronę wybierz, czy chcesz skanować dokument w wersji czarno-białej, w skali szarości, czy w kolorze. | Określasz, w jaki sposób będą wyglądały grafiki lub kolorowy tekst na eksportowanym dokumencie końcowym. Opcja Skanuj w kolorze jest dostępna tylko z zainstalowanym kolorowym skanerem.
6. | Sprawdź, czy w rozwijanym menu Opisz oryginał wybrana jest opcja Automatycznie. Jest to optymalny wybór dla szerokiego zakresu dokumentów. | Postanawiasz, że program OmniPage Pro 11 dokona automatycznego wyznaczenia obszarów oraz ich właściwości.
7. | Sprawdź, czy w rozwijanym menu Wyeksportuj rezultaty wybrana jest opcja Zapisz w pliku. | Oznacza to, że możesz podać nazwę docelowego pliku eksportu, po zakończeniu korekty dokumentu.
8. | Kliknij Start. | OmniPage Pro rozpocznie skanowanie dokumentu.
9. | Pojawi się Korektor OCR, oferując możliwość poprawienia słów, które program uznał za niepewne lub które nie zostały właściwie rozpoznane. | Korektor OCR działa jak zwykły korektor pisowni w programie do edycji tekstu, choć pewne jego funkcje wynikają ze specyfiki procesu OCR.
10. | Kliknij w polu Edytora Tekstu. Wybierz Widoki Edytora Tekstu jeden po drugim, aby zobaczyć w jaki sposób strona wyświetlana jest w każdym z widoków. Wybierz widok, w jakim zamierzasz wyeksportować wyniki rozpoznawania. | Każdy Widok Edytora Tekstu określa jednocześnie poziom formatowania. Widok wybrany w chwili eksportu jest stosowany dla sformatowania tekstu eksportowanego do pliku.
11. | Kliknij Wznów aby powrócić do korekty. Gdy pojawi się komunikat Korekta OCR zakończona, kliknij przycisk OK. | Korekta OCR dobiegła końca. Pojawi się okno dialogowe Zapisz jako.
12. | Wybierz katalog docelowy oraz typ pliku, w którym znajdzie się rozpoznany dokument. Kliknij OK. | Domyślnie włączona jest opcja Zapisz i uruchom, więc nowy dokument zostanie samoczynnie otwarty w skojarzonym z tym typem pliku programie do obróbki tekstu.
13. | Obejrzyj dokument w programie do edycji tekstu. | Program OmniPage Pro 11 został z powodzeniem wykorzystany do rozpoznania oryginalnego dokumentu i wyświetlenia wyników w aplikacji docelowej!

PORADA: Jeżeli uzyskano dobre wyniki z pliku próbnego, ale nie udało się uzyskać podobnych wyników po przetworzeniu zeskanowanej strony, sprawdź ustawienia i parametry skanera: przede wszystkim jaskrawość oraz rozdzielczość obrazu. Zobacz Ustawianie skanera oraz Usuwanie usterek skanera.


Standardowy pasek narzędzi

Przyciski na standardowym pasku narzędzi pozwalają na wykonywanie podstawowych zadań w programie.

Kliknij na dowolny przycisk poniżej, aby dowiedzieć się jaką spełnia funkcję.

Standardowy pasek narzędzi można przenosić w dowolne miejsce na ekranie programu OmniPage Pro 11 oraz kotwiczyć przy dowolnym brzegu ekranu. Wszystkie polecenia na pasku są dostępne również poprzez menu, a więc i klawiaturę.


Pasek narzędzi Obrazu

Przyciski na pasku narzędzi Obrazu służą do pracy z obszarami na obrazie, edycji separatorów w obszarach tabelowych, a także obracania, powiększania i pomniejszania obrazu. Kliknij na dowolny klawisz poniżej, aby dowiedzieć się jaką spełnia funkcję. Pasek narzędzi Obrazu może być przesunięty w inne miejsce ekranu, lub przymocowany do dowolnej krawędzi pola Oryginalny Obraz.

Zawsze wybrane jest jedno z narzędzi do rysowania. Gdy zakończysz pracę z tym narzędziem, wyłącz je przez wybranie innego narzędzia - zazwyczaj wybiera się wtedy narzędzie Rysuj Prostokątne Obszary, znajdujące się po lewej stronie paska.

Jeżeli narzędzia na powyższym pasku są zacienione na szaro, oto co należy uczynić dla aktywacji paska:

Zacienione narzędzia: | Co należy uczynić, aby je aktywować?
Wszystkie narzędzia | Kliknij w dowolnym miejscu pola Oryginalny Obraz, aby je aktywować.
Narzędzia do powiększania, zmniejszania i zmiany kolejności obszarów | Wyznacz przynajmniej jeden obszar na obrazie.
Narzędzia do obszarów tabelowych | Wyznacz przynajmniej jeden obszar tabelowy na obrazie.


Pasek narzędzi Formatowanie

Przyciski na pasku narzędzi Formatowanie umożliwiają edycję rozpoznanego tekstu, który znajduje się w oknie Edytora Tekstu.

Kliknij dowolny przycisk na poniższym rysunku, aby dowiedzieć się, jaką funkcję przycisk spełnia.

Pasek narzędzi Formatowanie jest zawsze widoczny na górze okna Edytora Tekstu.


Pasek narzędzi AutoOCR

Pasek narzędzi AutoOCR pozwala na automatyczną obróbkę dokumentu od początku do końca, zgodnie z opcjami wybranymi w listach rozwijanych. Najpierw wybierasz źródło obrazu, następnie opisujesz rodzaj stron dla ułatwienia pracy modułu wykreślania obszarów, w końcu zaś określasz miejsce docelowe dla uzyskanych plików. Po zapisaniu pliku, dokument pozostanie na ekranie dla dalszej edycji, powtórnego zapisania lub dodatkowej obróbki ręcznej.

Wybierz opcję na każdej liście rozwijanej. Kliknij na poniższe łącza, aby uzyskać informacje o opcjach do wyboru:

Pobierz stronę

Wykonaj OCR (Opisz oryginalny układ strony)

Wyeksportuj rezultaty

Proces obróbki można kontrolować za pomocą dwóch przycisków po prawej stronie paska narzędzi Auto OCR. Klawisz Start zmienia funkcję po rozpoczęciu obróbki.

Kliknij dla rozpoczęcia rozpoznawania automatycznego AutoOCR.

Kliknij aby zatrzymać rozpoznawanie automatyczne. Możesz następnie dokonać zmiany ustawień procesu. Możesz również przejść do paska narzędzi Ręczny OCR i przeprowadzić rozpoznawanie krok po kroku lub strona po stronie. Możesz kliknąć Zakończ aby powrócić do rozpoznawania automatycznego.

Kliknij aby kontynuować i zakończyć automatyczną obróbkę dokumentu.

Po zakończeniu obróbki i jednokrotnym zapisaniu pliku, możesz kliknąć klawisz aby ponownie wyeksportować dokument, lub załadować i dokonać obróbki kolejnych stron albo ponownie rozpoznać wszystkie strony z nowymi ustawieniami.

PORADA: Te opcje obróbki możesz wybrać również w menu Przetwarzanie.


Pasek narzędzi Ręczny OCR

Pasek narzędzi Ręczny OCR pozwala na przetwarzanie dokumentu krok po kroku, zgodnie z opcjami wybranymi przez użytkownika w rozwijanych listach przy każdym przycisku.

Wybierz opcję na każdej liście otwierającej się pod przyciskami. Symbole na przyciskach zmieniają się w zależności od ustawionych opcji przetwarzania. Kliknij na nazwę przycisku, aby dowiedzieć się więcej o dostępnych możliwościach przetwarzania:

Przycisk Pobierz Stronę

Przycisk Wykonaj OCR (najpierw należy opisać układ oryginału)

Przycisk Wyeksportuj Rezultaty

Kliknij na odpowiedni przycisk, aby wykonać daną część procesu OCR.


Zmiana pasków narzędzi w przyborniku narzędzi OmniPage

Przybornik programu OmniPage może wyświetlać jeden z trzech pasków narzędzi, przeznaczonych dla różnych metod obróbki dokumentów. Trzy ikony po lewej stronie przybornika pozwalają na wybór właściwego paska narzędzi.

PORADA: Pasek narzędzi możesz również wybrać za pomocą funkcji Narzędzia OmniPage Pro w menu Widok .

Kliknij aby uzyskać więcej informacji o każdym z pasków narzędzi:

  • Pasek narzędzi AutoOCR

  • Pasek narzędzi Ręczny OCR

  • Asystent OCR

UWAGA: Jeżeli program nie jest zajęty, możesz w każdej chwili przełączyć się pomiędzy paskiem narzędzi AutoOCR i Ręcznym OCR. Możesz dokonać obróbki jednej części dokumentu w sposób automatyczny, następnie zakończyć obróbkę ręcznie. Natomiast Asystent OCR może być uruchomiony tylko wtedy, gdy nie pozostał otwarty żaden dokument.

UWAGA: Aby obejrzeć pasek narzędzi AutoOCR, Ręczny OCR lub Asystent OCR, na ekranie musi być widoczny przybornik narzędzi programu OmniPage. W menu Widok wybierz funkcję Paski Narzędzi i zaznacz Narzędzia OmniPage, aby wyświetlić przybornik na ekranie. Zobacz Dostosowanie Pasków Narzędzi aby uzyskać więcej informacji.


Dostosowywanie pasków narzędzi

Wybierz polecenie Paski Narzędzi w menu Widok, aby zmienić opcje pasków narzędzi programu OmniPage: AutoOCR i Ręczny OCR, a także opcje dla pasków: Standardowy, Obraz i Formatowanie.

Pokazywanie lub ukrywanie pasków narzędzi

Na liście Paski Narzędzi zaznacz haczykiem każdy pasek narzędzi, który chcesz wyświetlić na ekranie. Usuń haczyk przy tych paskach narzędzi, które chcesz ukryć z ekranu.

Kliknij poniżej, aby uzyskać więcej informacji na temat każdego paska narzędzi:

  • Pasek narzędzi AutoOCR

  • Pasek narzędzi Ręczny OCR

  • Standardowy pasek narzędzi

  • Pasek narzędzi obrazu

  • Pasek narzędzi formatowania

PORADA: Każdy z pasków narzędzi, za wyjątkiem paska narzędzi Formatowania, możesz przenieść w inne miejsce w oknie programu OmniPage Pro 11. Standardowy pasek narzędzi możesz przeciągnąć do górnego, dolnego, prawego lub lewego skraju ekranu OmniPage Pro. Pasek narzędzi Obrazu można w podobny sposób przenieść w inne miejsce w obrębie okna Oryginalny Obraz, natomiast pasek narzędzi OmniPage można umieścić na górze lub na dole ekranu OmniPage Pro.

Wyświetlanie przycisków na paskach narzędzi w kolorze lub na czarno-biało

Zaznacz opcję Kolorowe przyciski aby wyświetlić wszystkie przyciski na paskach narzędzi w kolorze. Usuń zaznaczenie przy opcji Kolorowe przyciski aby wyświetlić wszystkie przyciski na paskach narzędzi na czarno-biało.

Wyświetlanie dużych przycisków na paskach narzędzi

Zaznacz opcję Duże przyciski aby zwiększyć przyciski na paskach narzędzi. Usuń zaznaczenie przy opcji Duże przyciski aby pokazać małe przyciski na paskach narzędzi.

Wyświetlanie lub ukrywanie podpowiedzi do narzędzi

Zaznacz opcję Pokaż podpowiedzi do narzędzi aby po umieszczeniu kursora myszy nad przyciskiem paska narzędzi po chwili pojawiał się krótki opis przycisku. Usuń zaznaczenie przy opcji Pokaż podpowiedzi dla narzędzi aby opisy nie pojawiały się. Wtedy przestaną pojawiać się także informacje o wielkości obrazu i rozdzielczości, kiedy przesuniemy kursor myszy nad obszar Obrazu Oryginalnego lub nad miniaturę.

Zaznacz opcję Pokaż skróty klawiszowe aby przy podpowiedziach do przycisków narzędziowych pojawiały się w nawiasie skróty klawiaturowe. Opcja dostępna jest jedynie po wcześniejszym zaznaczeniu opcji Pokaż podpowiedzi do narzędzi. Jednak tylko niektóre przyciski narzędziowe posiadają swoje skróty klawiaturowe.

Powrót do wartości domyślnych (resetowanie) przycisków na paskach narzędzi

Kliknij Resetuj aby przywrócić fabryczne wartości domyślne i pozycje pasków narzędzi.


Pole Oryginalny Obraz

Wyświetlany jest tu oryginalny obraz bieżącej strony, w wybranym powiększeniu. Możesz przesunąć krawędzie pola, aby zmienić jego wielkość. Na obrazie widoczne są obszary wyznaczone na stronie. Każdy obszar posiada menu skrótów, pozwalające na zmianę jego właściwości. O ile na obrazach wysłanych do rozpoznawania nie ma jeszcze wyznaczonych obszarów, nastąpi to automatycznie. Pasek narzędzi Obraz pozwala na wyznaczanie obszarów, oraz zmianę ich wielkości i kolejności. Narzędzia obróbki tabel dostępne są dla każdej strony zawierającej obszary tabelowe.

Aby wyświetlić pole Oryginalny Obraz:

  • Wybierz Oryginalny Obraz w menu Widok, lub

  • Kliknij ikonę Oryginalny obraz na pasku stanu.

Aby uaktywnić pole Oryginalny Obraz:

  • Kliknij myszką w dowolnym punkcie pola.

PORADA: Jeżeli przytrzymasz przez chwilę kursor nad obrazem, w małym okienku pojawi się wielkość obszaru oraz jego rozdzielczość. Rozdzielczość poniżej 200 dpi lub powyżej 400 dpi nie daje dobrych rezultatów rozpoznawania OCR. Jeżeli nie chcesz, aby okienko to pojawiało się nad obrazem, wybierz polecenie Paski Narzędzi w menu Widok, i usuń zaznaczenie przy opcji: Pokaż podpowiedzi dla narzędzi.


Edytor Tekstu

Edytor Tekstu jest jednym z głównych okien roboczych programu OmniPage Pro 11. Znajdziemy tutaj wyniki rozpoznawania bieżącej strony. Mogą one obejmować rozpoznany tekst, tabele oraz grafikę. Strony można wyświetlać w czterech widokach, które określają jednocześnie cztery poziomy formatowania. Możesz w każdej chwili przechodzić między widokami, za pomocą przycisków w lewym dolnym rogu paska przewijania w Edytorze Tekstu:

Cztery widoki (od lewej do prawej): Widok z zachowaniem szpalt tekstu ciągłego, Widok True Page, Widok z zachowaniem czcionki i formatowania akapitu, oraz Widok bez formatowania. Kliknij tutaj aby dowiedzieć się, w jaki sposób tekst wyświetlany jest w każdym z tych widoków, oraz tutaj jeżeli chcesz dowiedzieć się jakie formaty są oferowane podczas eksportu wyników.

Korekta oraz weryfikacja tekstu odbywają się w Edytorze Tekstu.

Jest to edytor tekstu typu WYSIWYG. Na szczycie Edytora Tekstu znajduje się pasek narzędzi Formatowanie, poziomy pasek przewijania widoczny jest we wszystkich widokach z wyjątkiem Widoku bez formatowania, zaś pionowy pasek formatowania widoczny jest jedynie w Widoku z zachowaniem szpalt tekstu ciągłego oraz w Widoku True Page.

Rozpoznany tekst może obejmować znaczniki słów uznanych za niepewne podczas rozpoznawania. Znakowanie odbywa się za pomocą falistych podkreśleń; czerwone podkreślenie oznacza słowa nie znalezione w słowniku (dotyczy to tylko języków ze wsparciem słownikowym), podkreślenie niebieskie oznacza słowa zawierające znaki niepewne lub odrzucone. Znaczniki te można ukryć lub pokazać, wybierając odpowiednią opcję w panelu Edytor Tekstu okna dialogowego Opcje.

W tym panelu można także określić, czy wyświetlić lub ukryć znaki nie drukowane. To samo dotyczy wskaźników nagłówka i stopki (wyświetlane tylko w Widoku bez formatowania i w Widoku z zachowaniem czcionki i formatowania akapitu).

Panel pozwala także na określenie jednostki miary w programie oraz ustawień zawijania linijek dla wszystkich widoków z wyjątkiem Widoku bez formatowania.

Powyższe parametry edytora stosowane są natychmiast do wszystkich stron dokumentu.

Kliknij na jeden z poniższych tematów, aby dowiedzieć się jak korzystać z Edytora Tekstu

Korekta rozpoznanego tekstu

Weryfikowanie i korekta rozpoznanego tekstu

Formatowanie czcionek (znaków)

Formatowanie akapitów

Formatowanie stopek tabulatorów

Style akapitów

Czytanie tekstu na głos


Menadżer Dokumentów

Menadżer Dokumentów znajduje się po lewej stronie interfejsu OmniPage Pro 11. Posiada dwa panele z zakładkami: Widok Miniatury oraz Widok Szczegóły. Kliknij na zakładkę aby przejść do drugiego widoku. Oba widoki przedstawiają sumaryczne informacje o stronach dokumentu i są ze sobą zsynchronizowane: strona aktualna i strony zaznaczone pozostają takie same po przejściu do drugiego widoku.

Widok Miniatury ukazuje wizualny przegląd wszystkich stron dokumentu. Widok Szczegóły dostarcza informacji o stanie stron i danych statystycznych w formie tabeli, gdzie każdy wiersz oznacza jedną stronę dokumentu.

Za pomocą każdego z widoków możemy przeskoczyć do innej strony, zmienić kolejność stron lub usunąć strony z dokumentu.


Widok Miniatury

Widok Miniatury jest jedną z dwóch części Menadżera Dokumentów. Wyświetla miniatury każdej strony w otwartym dokumencie. Miniaturki stron uporządkowane są pionowo. W razie potrzeby przewiń okno, aby obejrzeć inne strony. Bieżąca strona ma jaśniejsze tło. Możesz zaznaczyć więcej stron w dokumencie. Zaznaczone strony będą znajdowały się "głębiej".

Strona bez żadnej ikony została pobrana (z pliku lub ze skanera), lecz jeszcze nie wyznaczono na niej obszarów ani nie rozpoznano zawartości. Ikony w prawym dolnym rogu strony mają następujące znaczenie:

Na stronie wyznaczono obszary, ręcznie lub na podstawie wzorca. Strona nie została jeszcze rozpoznana.

Strona została rozpoznana a wyniki rozpoznawania umieszczono w Edytorze Tekstu. Strona nie była jeszcze poddana pełnej korekcie.

Strona została rozpoznana i poddana korekcie, tzn. na stronie nie ma już żadnych niepewnych słów.

Miniatury można wykorzystać do następujących operacji na stronach:

Przejdź do innej strony:

Kliknij miniaturę szukanej strony. Możesz to uczynić także za pomocą przycisków nawigacji w pasku stanu.

Przesuń stronę:

Kliknij miniaturę strony, którą zamierzasz przesunąć i przeciągnij ją na nowy numer strony, przewijając okno w razie potrzeby.

Usuń stronę:

Wybierz miniaturę strony, którą zamierzarz usunąć i naciśnij klawisz Delete. Upewnij się, że nie ma zaznaczonych innych stron, następnie potwierdź decyzję.

Zaznacz kilka stron:

Przytrzymaj klawisz Shift lub Ctrl podczas klikania na miniatury, aby zaznaczyć kilka stron. Możesz teraz przenieść lub usunąć wszystkie zaznaczone strony.

UWAGA: Powyższe operacje możesz wykonać także w Widoku Szczegóły. W dodatku widok ten pokazuje dane statystyczne i informacje o stanie każdej strony dokumentu.


Widok Szczegóły

Widok Szczegóły jest jednym z dwóch paneli z zakładkami w Menadżerze Dokumentów. Drugi panel to Widok Miniatury. Przełączenie pomiędzy widokami następuje za pomocą zakładek na dole Menadżera Dokumentów. Oba widoki służą do kontroli całego dokumentu i ułatwiają wykonywanie zadań na każdej ze stron.

Oba widoki są zsynchronizowane; jeżeli w jednym z widoków przejdziemy do innej strony lub dokonamy zaznaczenia stron, ta sama operacja będzie widoczna w drugim widoku.

W widoku Szczegóły cały dokument ukazany jest w formie tabeli. Każdy wiersz tabeli ukazuje informacje na temat jednej strony dokumentu. Domyślnie widocznych jest sześć kolumn informacyjnych. Pasek tytułu na górze tabeli podaje nazwę każdej kolumny. Aby zmienić szerokość kolumny, przesuń kursor nad brzeg kolumny na pasku tytułu, naciśnij klawisz myszy i przesuń kursorem kraniec kolumny.

Kolumna skrajna z lewej strony pokazuje numery stron i ikonę stanu. Stan strony jest również opisany słownie:

Pobrany: Obraz strony został pobrany ze skanera lub z pliku graficznego. Obraz może posiadać obszary rozmieszczone ręcznie lub za pomocą wzorca obszarów (jest to ukazane ikoną w widoku Miniatury). Strona nie została jeszcze poddana rozpoznawaniu.

Rozpoznany: Strona została rozpoznana, wyniki rozpoznawania zostały umieszczone w Edytorze Tekstu. Strona nie była jeszcze poddana korekcie, lub korekta została przerwana przed dotarciem do końca strony.

Skorygowane: Strona została rozpoznana i zakończono korektę całej strony.

Miniaturowy obraz strony można zobaczyć nawet bez przechodzenia do widoku Miniatury. Wystarczy przesunąć kursor nad ikonę stanu strony i po chwili pojawi się miniatura tej strony.

Pozostałe kolumny, widoczne domyślnie w programie, pokazują ilość odrzuconych znaków na stronie, ilość znaków niepewnych, ilość wyrazów, dokładność w procentach oraz prędkość rozpoznawania. Na dole tabeli widoczne są sumy wszystkich wierszy w kolumnach liczbowych, odnoszące się do całego dokumentu.

Użytkownik może określić, które kolumny będą widoczne w widoku Szczegóły. Wybierz polecenie Dostosuj szczegóły... w menu Widok, aby otworzyć okno dialogowe Widok Szczegóły - Kolumny. Możesz tam również określić szerokość kolumn oraz ich kolejność. Aby dowiedzieć się, jak to uczynić, oraz jakie informacje zawiera każda kolumna, kliknij tutaj.

Operacje na stronach dokumentu

Wiersz aktualnej strony jest podkreślony ciemnym kolorem w tabeli. Jeżeli zaznaczymy kilka stron, wszystkie zaznaczone strony będą podkreślone w tabeli. Oto działania, jakie można wykonać na stronach dokumentu:

Skok do strony:

Kliknij na wiersz szukanej strony. Jego obraz ukaże się w oknie Oryginalny Obraz, a wyniki rozpoznawania (jeżeli są dostępne) pojawią się w Edytorze Tekstu.

Przesunięcie strony:

Kliknij i przytrzymaj wiersz tej strony, którą zamierzasz przesunąć, następnie przeciągnij go do nowego miejsca. Wskaźnik-strzałka po lewej stronie tabeli pokazuje, gdzie znajdzie się przesuwana strona.

Usunięcie strony:

Kliknij na wiersz strony przeznaczonej do usunięcia i naciśnij klawisz Delete. Upewnij się, że nie zostały zaznaczone inne strony i potwierdź decyzję o usunięciu tej strony.

Zaznaczenie wielu stron:

Naciśnij klawisz Shift i kliknij dwa wiersze, aby zaznaczyć wszystkie strony pomiędzy nimi. Naciskając klawisz Ctrl możesz wybierać myszą strony nie przylegające bezpośrednio do siebie. Wszystkie zaznaczone strony zostaną podkreślone w tabeli. Podczas zaznaczania wielu stron, bieżąca strona nie ulega zmianie.

Przesunięcie wielu stron:

Dokonaj zaznaczenia kilku stron, następnie przytrzymaj i przeciągnij kursor do nowego miejsca i zwolnij przycisk myszy.

Usunięcie wielu stron:

Dokonaj zaznaczenia kilku stron, następnie naciśnij klawisz Delete. Potwierdź decyzję o usunięciu stron.

UWAGA: Powyższych operacji na stronach możesz dokonać również w Widoku Miniatury.


Porady odnośnie ustawień

Dokumenty wymagają odmiennych ustawień, w zależności od ich układu, wyglądu i innych cech, oraz w zależności od tego, jakie wyniki zamierzamy uzyskać. Warto przeprowadzić kilka eksperymentów z różnymi ustawieniami, aby zobaczyć jakie ustawienie przyniesie optymalne rezultaty.

Tutaj znajdziesz pomoc w określeniu najlepszych ustawień dla twojego dokumentu.

UWAGA: Możesz zawsze kliknąć przycisk Użyj ustawień domyślnych w oknie dialogowym Opcje, aby przywrócić fabryczne parametry programu OmniPage Pro, także wartości poleceń w oknie dialogowym Opcje oraz wygląd pasków narzędzi. Zobacz rozdział Przewodnik po funkcjach programu aby znaleźć wartości domyślne tych parametrów.

Jaką jakość wykazuje oryginalny dokument?

  • Dobra (Wyraźne, czarne znaki na czystym, białym papierze.)

  • Słaba, trudno określić (Cienki lub kolorowy papier, tekst jest blady, przerywany lub zamazany, np. faks lub złej jakości kserokopia.)

Jakiego rodzaju dokument zamierzasz przetwarzać?

  • List, notatka, lub życiorys

  • Dokument prawny

  • Arkusz kalkulacyjny

  • Strona z wieloszpaltowym tekstem oraz tabelami

  • Artykuł z gazety lub czasopisma

  • Strona z książki

Jaką część oryginalnego formatu zamierzasz zachować i wyeksportować?

  • Tak dużo jak tylko jest możliwe

  • Tylko formatowanie czcionek i akapitów

  • Bez formatowania

Jeżeli twój dokument zawiera grafikę, czy chcesz zachować tę grafikę z przetwarzanego dokumentu?

  • Tak

  • Nie

Czy twój dokument posiada więcej niż jedną stronę?

  • Tak

  • Nie


Pliki ustawień

Wybrane przez ciebie ustawienia programu OmniPage Pro mają duży wpływ na wyniki rozpoznawania OCR. Aby dowiedzieć się, jakie ustawienia należy wybrać dla różnych rodzajów dokumentów, zobacz Porady odnośnie ustawień.

Zapisywanie ustawień do pliku

Ustawienia poczynione w programie OmniPage Pro możesz zapisać do pliku. Plik ustawień jest bardzo przydatny dla szybkiego załadowania ustawień, jakie potrzebne są dla określonych typów dokumentów.

Aby zapisać ustawienia do pliku:

  1. Otwórz okno dialogowe Opcje z menu Narzędzia lub przez kliknięcie na ikonę [image] w standardowym pasku narzędzi.

  2. Wybierz ustawienia w odpowiednich zakładkach okna dialogowego Opcje.

  3. Kliknij przycisk Zapisz ustawienia po prawej stronie okna dialogowego Opcje. Otworzy się okienko Zapisz ustawienia.

  4. Wybierz katalog dla pliku, w którym zapisane zostaną bieżące ustawienia.

  5. Wpisz nazwę pliku ustawień i kliknij OK.

  6. Wszystkie bieżące ustawienia z okna dialogowego Opcje (oraz kilka innych) zostaną zapisane w pliku ustawień, posiadającym rozwinięcie.ini.

  7. Kliknij OK aby zamknąć okno dialogowe Opcje.

Ładowanie pliku ustawień

Utworzony wcześniej plik ustawień możesz załadować, aby przywrócić ustawienia programu OmniPage Pro niezbędne dla obróbki określonego rodzaju dokumentów.

Aby załadować plik ustawień:

  1. Otwórz okno dialogowe Opcje z menu Narzędzia lub kliknij [image] na standardowym pasku narzędzi.

  2. Kliknij przycisk Załaduj ustawienia po prawej stronie okna dialogowego Opcje. Pojawi się okno Załaduj Ustawienia.

  3. Wybierz katalog, gdzie znajduje się plik ustawień przeznaczony do załadowania.

  4. Zaznacz plik ustawień przeznaczony do załadowania i kliknij OK.

    Ustawienia zmienią się zgodnie z załadowanym plikiem.

  5. Kliknij OK aby zamknąć okno dialogowe Opcje.

UWAGA: Możesz zawsze kliknąć przycisk Użyj ustawień domyślnych w oknie dialogowym Opcje, aby przywrócić fabryczne parametry programu OmniPage Pro, także wartości poleceń w oknie dialogowym Opcje oraz wygląd pasków narzędzi. Zobacz Przewodnik po funkcjach programu, aby znaleźć wartości domyślne tych parametrów.


Dostosowywanie kolumn w widoku Szczegóły

Menadżer Dokumentów oferuje Widok Miniatury oraz Widok Szczegóły. Widok Szczegóły pokazuje informacje na temat aktualnego dokumentu w formie tabeli. Każdy wiersz tabeli reprezentuje jedną stronę dokumentu. Okno dialogowe Widok Szczegóły - Kolumny (dostępne po wybraniu polecenia Dostosuj szczegóły w menu Widok) pozwala na wybranie ilości i kolejności kolumn z informacjami. Zaznacz te elementy, które chcesz zobaczyć w tabeli Szczegóły. Jeżeli klikniesz na element, możesz za pomocą dwóch przycisków Przenieś zmienić kolejność kolumn w tabeli. W podobny sposób, po uprzednim zaznaczeniu elementu myszką, możesz w okienku na dole zmienić szerokość danej kolumny (szerokość kolumn możesz później z łatwością zmienić w widoku Szczegóły).

Dostępne są następujące kolumny z informacjami:

Stan:

Pobrany:

Obraz został pobrany lub zeskanowany, lecz nie został jeszcze rozpoznany.

Rozpoznany:

Strona została rozpoznana lecz nie poddana korekcie.

Skorygowane:

Strona została poddana pełnej korekcie lub nie zawierała żadnych niepewnych słów.

Odrzucone znaki:

Ilość znaków odrzuconych lub nierozpoznanych na stronie. Domyślnie znaki takie oznaczane są symbolem ~. Symbol można zmienić w panelu OCR okna dialogowego Opcje.

Wyrazy niepewne:

Ilość niepewnych słów na stronie. Są to słowa zawierające niepewne znaki (których nie rozpoznano z całą pewnością) oraz/lub słowa, których nie ma w słowniku.

Znaki:

Ilość rozpoznanych znaków na stronie, nie wliczając spacji. Wartość ta nie obejmuje tekstu w obszarach typu Ignoruj lub Grafika, ani tekstu znajdującego się poza obszarami.

Słowa:

Ilość rozpoznanych słów na stronie.Wartość ta nie obejmuje tekstu w obszarach typu Ignoruj lub Grafika, ani tekstu znajdującego się poza obszarami.

Dokładność %:

Stosunek właściwie rozpoznanych znaków do ogólnej ilości rozpoznanych znaków na stronie, wyrażony w procentach.

Słów na minutę:

Prędkość rozpoznawania na danej stronie. Nie obejmuje czasu poświęconego na korektę.

Obszary:

Ilość obszarów rozmieszczonych na stronie, niezależnie od metody (auto-wykrywanie, ręcznie lub na podstawie wzorca obszarów). Wartość będzie natychmiast aktualizowana po wykreśleniu nowego lub usunięciu starego obszaru.

Tabele:

Ilość obszarów tabelarycznych wykrytych lub zdefiniowanych na stronie. Wartość będzie natychmiast aktualizowana po wykreśleniu nowego obszaru, usunięciu starego obszaru lub po zmianie typu obszaru.

Grafika:

Ilość obszarów graficznych wykrytych lub zdefiniowanych na stronie. Wartość będzie natychmiast aktualizowana po wykreśleniu nowego obszaru, usunięciu starego obszaru lub po zmianie typu obszaru.

Czas rozpoznawania:

Czas trwania procesu rozpoznawania w sekundach. Nie obejmuje czasu poświęconego na korektę.

Źródło obrazu:

W rubryce pojawi się nazwa pliku źródłowego lub "skaner".

Czas pobierania:

Czas pobrania obrazu oryginalnego, w sekundach. Jest to czas poświęcony na otwarcie pliku lub na wykonanie skanowania. W obu przypadkach czas ten obejmuje obróbkę wstępną, taką jak rotacja, wyprostowanie lub oczyszczanie obrazu.

Rozdzielczość obrazu:

Rozdzielczość obrazu oryginalnego w punktach na cal (dpi). Obrazy czarno-białe zostaną zapisane bez zmniejszania rozdzielczości, dotyczy to również wszelkich elementów graficznych w rozpoznanym tekście. Obrazy w skali szarości lub kolorowe o rozdzielczości powyżej 150 dpi są zazwyczaj konwertowane do rozdzielczości 150 dpi podczas zapisywania lub osadzania obrazów.

Rozmiar obrazu:

Szerokość i wysokość obrazu w pikselach.

Typ obrazu:

Obraz czarno-biały, w skali szarości, lub kolorowy.

UWAGA: Jeżeli przytrzymasz kursor myszy nad Oryginalnym Obrazem lub w widoku Miniatury, po chwili obok obrazu pojawi się informacja o rozdzielczości i wielkości obrazu (w pikselach oraz wybranych w programie jednostkach miary).


Ustawienia w oknie dialogowym Opcje

Okno dialogowe Opcje jest głównym ośrodkiem regulacji wielu ustawień programu. Okno możesz otworzyć z menu Narzędzia lub klikając poniższą ikonę na standardowym pasku narzędzi.

Okno dialogowe posiada siedem paneli. Kliknij aby uzyskać więcej informacji:

Panel OCR

Panel Skaner

Panel Bezpośredni OCR

Panel Przetwarzanie

Panel Korekta

Panel Układ zdefiniowany przez użytkownika

Panel Edytor Tekstu

Ustawienia wybrane przez użytkownika mają duży wpływ na rezultaty rozpoznawania OCR. Warto przeprowadzić kilka eksperymentów z różnymi ustawieniami, aby zobaczyć jakie ustawienie przyniesie optymalne rezultaty. Zobacz Porady odnośnie ustawień aby uzyskać więcej informacji

UWAGA: Możesz zawsze kliknąć przycisk Użyj ustawień domyślnych w oknie dialogowym Opcje, aby przywrócić fabryczne parametry programu OmniPage Pro, także wartości poleceń w oknie dialogowym Opcje oraz wygląd pasków narzędzi. Zobacz rozdział Przewodnik po funkcjach programu aby znaleźć wartości domyślne tych parametrów.

Kolejne miejsce, gdzie można dokonywać wielu regulacji to trzy rozwijane listy w przyborniku narzędzi OmniPage. Kliknij aby uzyskać więcej informacji:

Pobierz stronę (podaj źródło dokumentu)

Wykonaj OCR (opisz układ strony dla auto-wyznaczania obszarów)

Wyeksportuj rezultaty (zapisz do pliku, wyślij pocztą elektroniczną, lub skopiuj do Schowka)


Ustawienia OCR

Kliknij zakładkę OCR w oknie dialogowym Opcje, aby wybrać ustawienia dla procesu OCR.

Okno dialogowe Opcje możesz otworzyć za pomocą przycisku Opcje na standardowym pasku narzędzi lub z menu Narzędzia.

Panel OCR oferuje następujące ustawienia:

Języki w dokumencie

Wybierz język lub języki, które występują w rozpoznawanym tekście. Będą to języki, które program OmniPage Pro będzie wyszukiwał podczas rozpoznawania OCR. Dla przyspieszenia procesu i zwiększenia rzetelności rozpoznawania, wybieraj tylko te języki, które faktycznie występują w dokumencie.

Na górze listy widnieją ostatnio wybrane języki. Poniżej znajdują się pozostałe języki w kolejności alfabetycznej. Wpisz pierwszą literę języka, aby przeskoczyć do tego języka na liście.

Ikona oznacza, że język posiada wsparcie słownikowe w programie. Słownik taki brany jest pod uwagę podczas rozpoznawania OCR. Słownik może także oferować sugestie podczas korekty.

Słownik użytkownika

Możesz utworzyć własny słownik użytkownika. Jest to osobisty słownik, do którego możesz dodawać słowa zgodnie z życzeniem lub potrzebą. Słownik taki stanowi uzupełnienie słownika programu, zarówno podczas rozpoznawania OCR jak i podczas korekty. Słownik użytkownika powoduje, że program nie musi zatrzymywać się na często stosowanych nazwach własnych (twoje nazwisko, nazwa firmy, itd.) lub na wyrażeniach specjalistycznych, pojawiających się w twoich dokumentach. Możesz utworzyć i zapisać dowolną liczbę słowników użytkownika.

Kliknij na klawisz po prawej stronie okna wyboru w celu utworzenia lub edycji słownika użytkownika. Wybierz [brak], aby usunąć słownik użytkownika z programu.

W oknie pojawią się także wszystkie słowniki użytkownika z programu Microsoft Word, jakie zostaną wykryte w komputerze. Może pojawić się tutaj słownik o nazwie Custom (własny) – jest to domyślny słownik programu Word.

Znak odrzucony

Nierozpoznane znaki przedstawiane są w Edytorze Tekstu jako czerwony znak odrzucenia (domyślnie jest to tylda: ~ ) . Na przykład, jeżeli program OmniPage Pro 11 nie mógł rozpoznać litery R w słowie JUTRO, a tylda ~ jest bieżącym znakiem odrzucenia, w dokumencie pojawi się ciąg znaków: JUT~O.

W okienku Znak odrzucony możesz wpisać dowolny inny znak. Staraj się unikać znaków, które występują normalnie w twoich dokumentach.

Metoda OCR

Wybierz Dokładniej aby zwiększyć dokładność rozpoznawania OCR do maksimum, bez względu na czas przetwarzania. Opcja korzysta jednocześnie z dwóch niezależnych modułów rozpoznawania oraz ich słowników.

Wybierz Szybciej jeżeli chcesz dokonać rozpoznawania w jak najkrótszym czasie. Ustawienie to i tak daje zadowalające rezultaty na dokumentach wysokiej jakości. Będzie działać tylko jeden moduł rozpoznawania.

Zgodność czcionki

Kliknij przycisk Zgodność czcionki aby zdecydować, jakie czcionki z systemu powinny być dostępne podczas zastępowania rozpoznawanych czcionek i wyświetlania czcionek w dokumentach.


Parametry skanera

Kliknij zakładkę Skaner w oknie dialogowym Opcje aby dobrać parametry skanera dla skanowania kartek do programu OmniPage Pro.

Okno dialogowe Opcje możesz otworzyć naciskając ikonę Opcje w standardowym pasku narzędzi lub z menu Narzędzia.

Opis strony

Z rozwijanej listy Rozmiar wybierz rozmiar kartek, które zamierzasz skanować.

Z rozwijanej listy Kierunek wybierz kierunek skanowanych stron. Dotyczy to jedynie ułożenia kartek w skanerze. Portretowe oznacza, że krótsza krawędź kartki będzie równoległa do głowicy skanującej. Pejzażowe oznacza, że dłuższa krawędź kartki będzie równoległa do głowicy skanującej. Pamiętaj, że ustawienie nie dotyczy kierunku tekstu na stronie.

Parametry ADF

Wybierz parametry ADF jeżeli zamierzasz korzystać z automatycznego podajnika kartek do skanowania stron.

Wybierz Skanuj strony dwustronnie jeżeli skanujesz strony zadrukowane po obu stronach. OmniPage Pro dokona obróbki jednej strony wszystkich kartek w podajniku ADF, następnie poprosi o odwrócenie całego pliku kartek na drugą stronę dla przetworzenia odwrotnych stron kartek. Jednak nie wybieraj tej opcji, jeżeli posiadasz skaner dwustronny, ponieważ potrafi on skanować obie strony kartki. Zobacz Skanowanie długich dokumentów za pomocą ADF.

Parametry skanera płaskiego

Wybierz Automatyczne skanowanie stron jeżeli zamierzasz skanować wielostronicowy dokument w skanerze bez podajnika ADF. W okienku Odstęp między skanowaniem kolejnych stron wpisz, ile sekund ma czekać OmniPage przed rozpoczęciem skanowania kolejnej strony. Wpisz odstęp czasu wystarczający dla włożenia kolejnej kartki do skanera. Zobacz Skanowanie długich dokumentów bez ADF.

Jaskrawość

Za pomocą wskaźnika możesz ręcznie ustawić jaskrawość skanowanego obrazu. Rozjaśnij obraz, jeżeli znaki są grube, zlewają się ze sobą, lub widnieją na ciemnym tle. Zaciemnij obraz, jeżeli znaki są cienkie i przerywane. Praktyczny przykład regulacji jaskrawości znajdziesz tutaj.

Kontrast

Za pomocą wskaźnika możesz ręcznie ustawić kontrast pomiędzy jasnymi i ciemnymi punktami skanowanych stron. Przesuń wskaźnik w kierunku Wysoki, gdy skanujesz blady tekst na ciemnym tle.


Ustawienia Bezpośredniego OCR

Użytkownik może zarejestrować aplikacje w module Bezpośredni OCR, aby aplikacje te mogły korzystać z możliwości rozpoznawania OCR. Najpierw należy uruchomić aplikacje przeznaczone do rejestracji, następnie należy kliknąć zakładkę Bezpośredni OCR w oknie dialogowym Opcje.

Otwórz okno dialogowe Opcje za pomocą przycisku Opcje na standardowym pasku narzędzi lub z menu Narzędzia.

Włącz Bezpośredni OCR

Zaznacz opcję Włącz Bezpośredni OCR aby włączyć funkcję Bezpośredni OCR. Jeżeli funkcja jest włączona, do menu Plik wszystkich zarejestrowanych aplikacji zostaną dołączone dwa polecenia OmniPage Pro: Pobierz tekst oraz Ustawienia pobierania tekstu. Aby wyłączyć funkcję Bezpośredni OCR, musisz najpierw zamknąć wszystkie zarejestrowane aplikacje. Aplikacje pozostają zarejestrowane w module po wyłączeniu funkcji Bezpośredni OCR.

Wyznacz obszary automatycznie

Zaznacz opcję Wyznacz obszary automatycznie jeżeli chcesz, aby OmniPage Pro określał obszary i ich kolejność w sposób automatyczny. Jeżeli nie zaznaczysz tej opcji, podczas działania Bezpośredniego OCR pojawi się okno, w którym możesz wyznaczyć obszary, zanim rozpocznie się proces rozpoznawania. Zobacz Okno wyznaczania obszarów w Bezpośrednim OCR.

Korekta OCR

Zaznacz Korekta OCR aby sprawdzić gotowy tekst z punktu widzenia występowania w nim błędów przed umieszczeniem wyników rozpoznawania w aplikacji docelowej.

Rejestruj aplikacje

Aplikacja musi być najpierw zarejestrowana aby móc pracować z modułem Bezpośredni OCR. Wybierz aplikację z listy Nie zarejestrowane i kliknij Dodaj>> aby zarejestrować ją w module Bezpośredni OCR. W oknie Nie zarejestrowane pojawią się jedynie aplikacje, które w danej chwili działają lub zostały wcześniej zarejestrowane. Za pomocą przycisku Przeglądaj można znaleźć i zarejestrować także inne aplikacje.

UWAGA: Aplikacja docelowa musi być zainstalowana na Twoim komputerze, zanim dokonasz jej rejestracji z modułem Bezpośredni OCR. Aplikacja musi obsługiwać tekst. Tekst umieszczany jest w aplikacji z odpowiednim poziomem formatowania, o ile aplikacja docelowa go obsługuje. W innym przypadku zostanie tam umieszczony tekst bez formatowania.

źródło obrazu

(Opcja jest dodawana do tego panelu tylko po wybraniu Ustawienia pobierania tekstu w menu Plik aplikacji docelowej.)

Tutaj w rozwijanym menu źródło obrazu możesz określić, czy chcesz zeskanować strony, czy też załadować pliki obrazu. Aby skanować dokument wielostronicowy w module Bezpośredni OCR, musisz mieć automatyczny podajnik kartek ADF.


Parametry przetwarzania

Polecenie Wybierz ustawienia przetwarzania w menu Przetwarzanie pozwala na wybór parametrów rozpoznawania OCR oraz całego przetwarzania w programie.

Okno dialogowe Opcje możesz otworzyć za pomocą przycisku Opcje na standardowym pasku narzędzi lub z menu Narzędzia.

Wstawianie nowych obrazów

Wybierz, gdzie ma być wstawiany nowy obraz do bieżącego dokumentu: Po ostatniej stronie (ustawienie domyślne), Po bieżącej stronie, Przed bieżącą stroną, lub Przed pierwszą stroną.

Automatycznie pytaj o więcej stron

Zaznacz opcję Automatycznie pytaj o więcej stron jeżeli chcesz przeprowadzić skanowanie wielostronicowego dokumentu w płaskim skanerze bez używania funkcji Autoskan. Po każdej stronie pojawi się okno dialogowe, pozwalając na rozpoczęcie nowego skanowania lub zakończenie skanowania i przejście do następnego etapu obróbki. Skorzystaj z tej funkcji także wtedy, gdy posiadasz dokument dłuższy niż pojemność automatycznego podajnika kartek ADF.

Automatycznie popraw kierunek strony

Wybierz Automatycznie popraw kierunek strony aby program OmniPage Pro 11 sprawdzał orientację strony i obracał niewłaściwie ułożone strony o 90, 180 lub 270 stopni przed rozpoczęciem rozpoznawania. W razie potrzeby, wszystkie strony zostaną automatycznie wyprostowane (usunięte zostaną zakrzywienia strony).

Automatycznie znajdź obszary poza bieżącymi obszarami wzorca

Wybierz Automatycznie znajdź obszary poza bieżącymi obszarami wzorca aby OmniPage Pro wyznaczył obszary wokół tych pól pobieranych stron, które nie zostały zawarte w zestawie obszarów wzorca podczas przetwarzania automatycznego. Zobacz Tworzenie wzorca obszarów aby uzyskać więcej informacji. W trybie Ręczny OCR, okno dialogowe Instrukcje Obszaru może pojawiać się za każdym razem, gdy po wyznaczeniu obszarów wysyłasz stronę do rozpoznania OCR. Pozwala to na automatyczne znalezienie obszarów poza bieżącymi obszarami. Jeżeli wyłączysz tę funkcję, okno Instrukcje Obszarów nie będzie się pojawiać i całe przetwarzanie manualne będzie wykonywane w obrębie bieżących obszarów na stronie.

Zachowaj kolor tekstu i tła

Wybierz opcję Zachowaj kolor tekstu i tła aby kolorowy tekst i tło były wykrywane i wyświetlane w Edytorze Tekstu oraz dostępne dla eksportu. Usuń zaznaczenie przy tej opcji, jeżeli chcesz zachować kolorowe grafiki w dokumencie, jednak nie potrzebujesz kolorowego tekstu ani tła. Edytor Tekstu pozwala na późniejszą zmianę koloru tekstu lub tła.

Język interfejsu użytkownika

Wybierz język dla wszystkich elementów interfejsu użytkownika, wliczając okna dialogowe, okna programu, oraz polecenia menu. Program OmniPage Pro 11 dostarczany jest z językami interfejsu odpowiednimi dla twojego kraju.


Parametry korekty

Kliknij zakładkę Korekta w oknie dialogowym Opcje aby wybrać ustawienia korekty.

Okno dialogowe Opcje możesz otworzyć po naciśnięciu ikony Opcje na standardowym pasku narzędzi lub wybraniu polecenia Opcje w menu Narzędzia.

Panel Korekta oferuje następujące ustawienia:

Automatyczna korekta rezultatów po OCR

Wybierz tę opcję, jeżeli okno dialogowe Korekta ma pojawiać się po rozpoznaniu każdej strony zawierającej wyrazy niepewne. W dokumencie wielostronicowym korekta rozpoczyna się natychmiast po rozpoznaniu pierwszej strony i może być kontynuowana podczas przetwarzania kolejnej strony. Moduł Bezpośredni OCR posiada odrębny przełącznik dla aktywacji Korekty.

Zastosuj IntelliTrain

Zaznacz tę opcję, jeżeli chcesz, aby podczas korekty działała funkcja IntelliTrain. Funkcja ta obserwuje wprowadzane przez użytkownika korekty i opiera się na nich przy analizie pozostałych znaków, które nie zostały z całą pewnością rozpoznane w dokumencie. Funkcja działa także w module Bezpośredni OCR. Musisz włączyć funkcję IntelliTrain, jeżeli zamierzasz utworzyć plik uczenia.

Przypominaj, by zapisać dane IntelliTrain, podczas zamykania dokumentu

Zaznacz opcję, jeżeli chcesz by program pytał o zapisanie danych IntelliTrain wygenerowanych w zamykanym właśnie dokumencie. Pozwala to na zapisanie tych danych do istniejącego lub nowego pliku uczenia, dla wykorzystania w przyszłości. Jeżeli nie zaznaczysz tej opcji, oraz nie zapiszesz danych, zostaną one zastosowane tylko do bieżącego dokumentu. Dane uczenia są zawsze zapisywane w Dokumencie OmniPage, nawet jeżeli nie zostaną odrębnie zapisane do pliku uczenia.

Plik uczenia (zawiera dane IntelliTrain)

Tutaj możesz wybrać plik uczenia, z którego program może korzystać podczas korekty stron w przyszłości. Aby zamknąć plik uczenia, wybierz [brak]. Po załadowaniu pliku uczenia, wszystkie nowe dane uczenia są tymczasowo dodawane do tego pliku. Okno dialogowe Plik Uczenia, które można otworzyć z menu Narzędzia, pozwala na zapisanie tych danych do pliku na stałe.


Układ strony zdefiniowany przez użytkownika

Kliknij zakładkę Układ zdefiniowany przez użytkownika w oknie dialogowym Opcje, aby wybrać ustawienia dla opisu wyglądu stron dokumentu. Funkcja ta jest nowością programu OmniPage Pro 11.

Otwórz okno dialogowe Opcje przy pomocy przycisku Opcje na standardowym pasku narzędzi lub z menu Narzędzia.

Panel Układ zdefiniowany przez użytkownika pozwala na bardzo dokładny opis stron rozpoznawanego dokumentu, oferując maksymalną kontrolę nad procesem automatycznego rozpoznawania oraz nad wyglądem wyników rozpoznawania.

Auto-wykrywanie obszarów jest wykorzystywane zawsze przy pracy z Asystentem OCR, zazwyczaj korzysta się z tej opcji podczas obróbki automatycznej, a czasem nawet podczas obróbki ręcznej. Aby uzyskać więcej informacji, zobacz Kiedy działa auto-wykrywanie obszarów?

Program oferuje pięć gotowych opcji wyglądu zewnętrznego strony. Opcje te pojawiają się na początku rozwijanej listy pod klawiszem Wykonaj OCR lub nagłówkiem Opisz Oryginał. Możesz wybrać jedną z poniższych gotowych opcji wyglądu strony:

  • Automatycznie (ustawienie domyślne)

  • Pojedyncza szpalta, bez kolumn

  • Kilka szpalt, bez tabeli

  • Pojedyncza szpalta z tabelą

  • Arkusz kalkulacyjny

  • Niestandardowy (zdefiniowany przez użytkownika)

  • Wzorce obszarów (dostępne są wszystkie zapisane wzorce obszarów)

Aby uzyskać informacje o pięciu gotowych opcjach, zobacz Opisywanie wyglądu oryginału. Aby dowiedzieć się, jak korzystać ze wzorców obszarów zamiast lub w uzupełnieniu do auto-wykrywania, zobacz Tworzenie i korzystanie z wzorców obszarów.

Jeżeli żadna z gotowych opcji nie opisuje w sposób adekwatny rozpoznawanego dokumentu, możesz wybrać ustawienie Zdefiniowane przez użytkownika. Następnie otwórz panel Układ zdefiniowany przez użytkownika w oknie dialogowym Opcje. Teraz możesz określić ilość szpalt oraz obecność i ilość tabel oraz grafiki na stronie dokumentu. Podane wartości będą zastosowane tylko wtedy, gdy jako opis oryginału ustawisz Definiowane przez użytkownika.

Definiowanie wyglądu strony przez użytkownika jest najbardziej przydatne wtedy, gdy wiele stron ma być rozpoznanych przy minimalnym udziale użytkownika, na przykład podczas rozpoznawania automatycznego lub podczas wykonywania zadań wyznaczonych w Harmonogramie OCR. W takich przypadkach użytkownik nie może za każdym razem sprawdzać, jakie typy obszarów zostały utworzone przez program na każdej kolejnej stronie. Dlatego tak ważne jest, aby proces automatycznego wyznaczania obszarów przebiegał zgodnie z życzeniem użytkownika.

Możesz wybrać jedno z poniższych ustawień:

Dostosowywanie szpalt tekstu

Bez szpalt (bez tekstu ciągłego)

Ustawienie właściwe dla stron bez tekstu ciągłego. Rozpoznawane strony zawierają tylko grafiki lub tabele. Zaznaczenie tej opcji oznacza, że program będzie traktował wszelki tekst znaleziony na rozpoznawanej stronie jako część tabeli.

Jedna szpalta

Zaznacz tę opcję, jeżeli rozpoznawane strony zawierają tekst ciągły w jednej szpalcie, np. są to listy handlowe lub sprawozdania.

Auto

Zaznacz tę opcję, jeżeli strony dokumentu zawierają tekst ciągły, rozmieszczony przynajmniej w części w kilku szpaltach. Program postara się wykryć szpalty. Przy pomocy Edytora Tekstu możesz zdecydować, czy tekst powinien zostać przeniesiony do jednej szpalty, czy też pozostawiony w kilku szpaltach.

Dostosowywanie tabel

Bez tabel

Po zaznaczeniu tej opcji wszystkie obszary tekstowe będą traktowane jako tekst ciągły. Opcję należy wybrać także wtedy, gdy na oryginalnej stronie znajduje się tabela i chcemy zachować jej zawartość, lecz nie w formie tabeli. Oznacza to, że zawartość tabeli pojawi się bez siatki tabeli - może zostać umieszczona w szpaltach lub jako tekst ciągły, umożliwiając późniejsze sformatowanie tekstu przez użytkownika.

Jedna tabela

Po wybraniu tej opcji program postara się wykryć tabelę na rozpoznawanej stronie. Jeżeli program znajdzie dane tabelaryczne, zostaną one umieszczone w siatce tabeli w Edytorze Tekstu. Możesz następnie zdecydować, czy dane należy wyeksportować jako tabelę czy jako rozdzielone tabulatorami szpalty.

Auto

Po zaznaczeniu tej opcji program samoczynnie będzie wykrywał tabele na rozpoznawanych stronach. Opcję należy wybrać wtedy, gdy w dokumencie jest kilka tabel na jednej stronie, lub dokument zawiera tabele, lecz nie na każdej stronie.

Dostosowywanie grafiki

Bez grafiki

Wybierz tę opcję, aby wykluczyć wyszukiwanie i wykrywanie obszarów graficznych. Strona nie będzie miała żadnych obszarów graficznych. Wszystkie wykryte obszary będš zakwalifikowane jako tekst i program postara się odczytać ich zawartość. Wszystkie grafiki, takie jak np. fotografie, zostaną pominięte. Wybór tej opcji przy stronach z tekstem artystycznym lub wykresami może spowolnić proces obróbki. Wybierz tę opcję również wtedy, gdy chcesz aby został rozpoznany tekst znajdujący się w obrębie wykresów. Opcję tę wybierz także wtedy, gdy któryś z rozpoznawanych obszarów mógłby być niewłaściwie zinterpretowany jako grafika.

Jedna grafika

Wybierz tę opcję, jeżeli każda ze stron zawiera jedną grafikę.

Auto

Po wybraniu tej opcji program samoczynnie zdecyduje, co jest grafiką, a co powinno być rozpoznane jako tekst. Wybierz tę opcję, jeżeli jest kilka grafik na jednej stronie lub jedynie niektóre strony dokumentu zawierają grafiki.

Pięć oferowanych gotowych układów stron to kombinacje ustawień, które w pozostałych przypadkach mogą być definiowane przez użytkownika:

Układ strony | Tekst ciągły | Tabele | Grafika
Automatyczny | Auto | Auto | Auto
Jedna szpalta, bez tabel | Jedna szpalta | Bez tabel | Auto
Kilka szpalt, bez tabel | Auto | Bez tabel | Auto
Jedna szpalta, z tabelą | Jedna szpalta | Auto | Auto
Arkusz kalkulacyjny | Bez tekstu ciągłego | Jedna tabela | Bez grafiki

Powyższe gotowe układy strony pozostają zawsze do dyspozycji użytkownika programu, niezależnie od definiowanych przezeń innych układów strony. Oznacza to, że w zależności od potrzeb, użytkownik może zdefiniować jeden lub więcej własnych układów strony.


Ustawienia Edytora Tekstu

Kliknij zakładkę Edytor Tekstu w oknie dialogowym Opcje aby wybrać ustawienia dla edycji rozpoznanego tekstu. Edytor Tekstu jest nową funkcją w programie OmniPage Pro 11.

Okno dialogowe Opcje możesz otworzyć przyciskiem Opcje na standardowym pasku narzędzi lub z menu Narzędzia.

Ustawienia stosowane są natychmiast do wszystkich istniejących stron.

Pokaż

Zaznacz Znaki nie drukowane aby wyświetlić znaki spacji, końca akapitu oraz końca komórki, oraz strzałki tabulatora w Edytorze Tekstu.

Zaznacz Znaczniki aby wyświetlić faliste podkreślenia: czerwone dla słów spoza słownika oraz niebieskie dla słów niepewnych.

Zaznacz Wskaźniki nagłówków i stopek aby wyświetlić znaczniki nagłówka i stopki w Widoku bez formatowania oraz w Widoku z zachowaniem czcionki i formatowania akapitu.

Jednostki miary

Wybierz jednostkę miary, jaka ma być stosowana w całym programie.

Zawijanie słów

Zaznacz Bez zawijania aby zachować końce wierszy z oryginalnego dokumentu. W Widoku bez formatowania stosowane są zawsze oryginalne końce wierszy. Zaznacz Zawiń do linijki aby tekst zawijał się pomiędzy marginesami lub w obrębie ramki. Wybrane zaznaczenie stosowane jest natychmiast do wszystkich rozpoznanych stron.


Otwieranie dokumentu OPD

Program OmniPage Pro 11 może otwierać dokumenty, które zostały wcześniej zapisane jako Dokument OmniPage. Pozwala to na dokończenie pracy z przetwarzaniem, rozpoznawanie stron, dodawanie nowych stron, itd. oraz zapisywanie wyników w różnych rodzajach plików.

Program OmniPage Pro 11 może pracować tylko z jednym otwartym dokumentem na raz. Zanim otworzysz inny dokument OmniPage Document, program poprosi o zapisanie i zamknięcie bieżącego dokumentu.

Aby otworzyć dokument OmniPage:

  1. Wybierz Otwórz w pliku Menu lub kliknij przycisk Otwórz [image] na standardowym pasku narzędzi.

    Pojawi się okno dialogowe Otwórz.

  2. Wybierz katalog oraz typ plików, jakie zamierzasz wyświetlić na liście.

    Do wyboru jest Dokument OmniPage (*.opd) utworzony przez OmniPage Pro 10 lub 11, albo odpowiadające im pliki MET z programu OmniPage Pro 9, albo wszystkie pliki. Otworzyć możesz jedynie pliki OPD lub MET.

  3. Kliknij dwukrotnie na plik aby go otworzyć.

    Otworzy się dokument OmniPage, pojawi się oryginalny obraz pierwszej strony (w polu Oryginalny Obraz) oraz uzyskane wyniki rozpoznawania (w Edytorze Tekstu). Załadowane zostaną również ustawienia pochodzące z dokumentu OmniPage Pro, oraz wszystkie niezapisane dane uczenia.

UWAGA: Podczas otwierania pliku MET lub pliku OPD w wersji OmniPage Pro 10, program zaproponuje utworzenie kopii i jej aktualizację do bieżącego formatu OPD. Oryginalny plik MET lub OPD pozostaje niezmieniony. Jeżeli chcesz zachować plik w formacie OmniPage Pro 10, musisz podać nowy katalog docelowy dla zapisania pliku OPD w programie OmniPage Pro 11.

PORADA: Na dole menu Plik może znajdować się lista czterech ostatnio otwieranych dokumentów OmniPage. Kliknij na jeden z nich, aby otworzyć plik.


Otwieranie ostatnio używanych dokumentów OPD

Lista czterech Dokumentów OmniPage, otwieranych ostatnio w programie OmniPage Pro 11 zazwyczaj widoczna jest na końcu menu Plik. Wybierz jeden z plików, aby otworzyć dokument ponownie.

W rozdziale Otwieranie Dokumentu OPD dowiesz się, jak można otworzyć dokument OmniPage nie widniejący na powyższej liście, uzyskasz również inne informacje o otwieraniu plików OPD.

UWAGA: W programie OmniPage Pro 11 można otworzyć tylko jeden dokument na raz. Zanim utworzysz nowy lub otworzysz inny dokument OmniPage Document, program poprosi o zapisanie i zamknięcie bieżącego dokumentu.


Ładowanie obrazów do OmniPage Pro

Pliki obrazów możesz tworzyć skanując strony w skanerze, możesz też otrzymać je jako załącznik poczty elektronicznej, lub jako plik faksowy. Program OmniPage Pro 11 potrafi otwierać wiele rodzajów plików obrazu, zobacz rozdział Obsługiwane rodzaje plików. Jeżeli posiadasz już otwarty dokument, świeżo ładowane obrazy umieszczane są jako nowe strony dokumentu w miejscu zdefiniowanym przez Ciebie w panelu Przetwarzanie okna dialogowego Opcje. Najczęściej nowe obrazy umieszcza się po ostatniej stronie, na końcu dokumentu.

UWAGA: Poniższa procedura dotyczy wyłącznie ładowania obrazów. Aby otworzyć istniejący Dokument OmniPage (*.opd), wybierz polecenie Otwórz w menu Plik.

Aby załadować pliki obrazu do programu OmniPage Pro w celu obróbki automatycznej:

  1. Wybierz opcjęZaładuj plik w rozwijanej liście Pobierz stronę na pasku narzędzi AutoOCR.

  2. Kliknij przycisk Start lub wybierz Start w menu Przetwarzanie.

    Pojawi się okno dialogowe Załaduj plik.

  3. Wybierz katalog i typ pliku, jaki zamierzasz załadować.

    W okienku pojawią się pliki wybranego typu w danym katalogu.

  4. Wybierz pliki przeznaczone do załadowania.

    Za pomocą kombinacji klawiszy Shift+kliknięcie lub Ctrl+kliknięcie możesz wybrać kilka plików - ich nazwy pojawią się w oknie Nazwa pliku.

  5. Kliknij Zaawansowane jeżeli chcesz wybrać pliki w innych katalogach.

    • Wybierz plik i kliknij Dodaj aby dodać plik do listy Zaznaczone pliki.

    • Kliknij Dodaj wszystko aby dodać wszystkie obsługiwane pliki z bieżącego katalogu.

  6. Podaj zakres stron w przypadku wielostronicowych plików TIFF, DCX lub PDF.

Wartością domyślną jest Wszystkie strony.

  7. Kliknij Otwórz po wybraniu wszystkich stron, jakie zamierzasz załadować.

    Pliki obrazu ładowane są w kolejności identycznej, w jakiej zostały wybrane i zostaną połączone w jeden dokument roboczy.

Aby załadować pliki obrazu do programu OmniPage Pro w celu obróbki ręcznej:

  1. Wybierz opcję Załaduj plik w rozwijanej liście Pobierz stronę paska narzędzi Ręczny OCR.

  2. Kliknij przycisk Załaduj plik [image] lub wybierz polecenie Załaduj plik w menu Przetwarzanie.

    Pojawi się okno dialogowe Załaduj Plik.

  3. Postąp według punktów 3 - 7 opisanych powyżej.

PORADA: Jeżeli posiadasz elektroniczne pliki faksowe, które zamierzasz przekonwertować w edytowalny tekst, zapisz pliki faksowe w formacie TIFF i załaduj je do programu OmniPage Pro za pomocą polecenia Załaduj Plik.

UWAGA: Jeżeli wybierzesz kilka plików w okienku Nazwa pliku, porządek otwierania plików będzie odwrotny w stosunku do ich kolejności (ostatni plik zostanie załadowany jako pierwszy, itd.). Natomiast jeżeli chcesz dokonać dokładniejszego uszeregowania plików, naciśnij Zaawansowane, następnie wybierz pliki pojedynczo. Nowe pliki będą zazwyczaj dodawane na spodzie listy. Aby dodać plik w innym miejscu, najpierw zaznacz jeden z plików na liście, wtedy nowo wybrany plik zostanie umieszczony na liście bezpośrednio po zaznaczonym pliku. Możesz również umieścić puste pliki graficzne na liście, aby móc skorzystać później z opcji eksportu Utwórz nowy plik po każdej pustej stronie. Ten sam pusty plik graficzny można umieścić na liście wielokrotnie. Nie zapominaj, że Menadżer Dokumentów pozwala na późniejszą zmianę kolejności stron w dokumencie.


Skanowanie stron do OmniPage Pro

Program OmniPage Pro 11 umożliwia skanowanie dokumentów na papierze, aby dokonać ich konwersji na obrazy elektroniczne. Jeżeli dokument jest już otwarty, zeskanowane strony znajdą się jako nowe strony w miejscu, które podasz w panelu Przetwarzanie okna dialogowego Opcje. Domyślnie, nowe strony są dodawane na końcu dokumentu.

UWAGA: Aby skanować strony przy pomocy programu OmniPage Pro 11, musisz ustawić skaner do pracy z programem. Zobacz Ustawianie skanera aby uzyskać więcej informacji.

Aby zeskanować strony do programu OmniPage Pro 11:

  1. Umieść kartkę w skanerze.

    Możesz skanować plik kartek, jeżeli posiadasz automatyczny podajnik kartek ADF.

  2. Ustaw Skanuj czarno-biało, Skanuj w skali szarości, lub Skanuj w kolorze jako polecenie na rozwijanej liście Pobierz Stronę.

  3. Otwórz panel Skaner w oknie dialogowym Opcje aby upewnić się, że wybrane są właściwe opcje skanowania. Zobacz Porady odnośnie ustawień by dowiedzieć się więcej na ten temat.

  4. Wybierz Automatycznie pytaj o więcej stron w panelu Przetwarzanie okna dialogowego Opcje, aby skanować wielostronicowe dokumenty w skanerze płaskim bez podajnika ADF. Zaznacz tę opcję również wtedy, gdy twój dokument ma więcej stron, niż zmieści się w podajniku ADF. Zobacz: Skanowanie Długich Dokumentów z ADF.

  5. Jeżeli posiadasz skaner płaski bez ADF, i chcesz skorzystać z funkcji Autoskan, wybierz Automatyczne skanowanie stron w panelu Skaner okna dialogowego Opcje i wpisz przedział czasowy pomiędzy skanowaniem kolejnych kartek, aby program OmniPage Pro 11 odczekał chwilę przed skanowaniem nowej strony.

    OmniPage Pro zeskanuje jedną stronę i zatrzyma się na wyznaczoną ilość sekund, zanim przystąpi do skanowania kolejnej strony. Podczas pauzy umieść w skanerze kolejną kartkę przeznaczoną do rozpoznania. W razie potrzeby okienko dialogowe umożliwia przedłużenie lub skrócenie pauzy.

UWAGA: Jeżeli nie wybrano Automatyczne skanowanie stron ani Automatycznie pytaj o więcej stron, użytkownik musi kliknąć na przycisk Dodatkowe na pasku narzędzi AutoOCR, lub przycisk Pobierz Stronę na pasku Ręczny OCR, aby zeskanować kolejną stronę w wielostronicowym dokumencie.

  6. Podczas przetwarzania automatycznego, kliknij przycisk Start na pasku narzędzi AutoOCR lub wybierz polecenie Start w menu Przetwarzanie.

    Aby wykonywać przetwarzanie krok po kroku, kliknij przycisk Pobierz stronę na pasku narzędzi Ręczny OCR, lub wybierz Skanuj czarno-biało, Skanuj w skali szarości lub Skanuj w kolorze w menu Przetwarzanie.

    Strony zostaną zeskanowane w kolejności czytania i połączone w jeden dokument roboczy.

PORADA: Aby dowiedzieć się dokładnie, jak należy krok po kroku przeprowadzić skanowanie pojedynczej strony, przeczytaj Przewodnik Szybki Start.


Wklejanie tekstu lub obrazów

Do Edytora Tekstu możesz wkleić tekst ze Schowka. W polu Oryginalny Obraz możesz także wkleić obraz graficzny ze Schowka, jako nową stronę dokumentu.

Aby wkleić tekst do Edytora Tekstu:

  1. Umieść kursor myszki w miejscu Edytora Tekstu, gdzie zamierzasz wkleić tekst ze Schowka.

    W Edytorze Tekstu musi znajdować się wcześniej rozpoznany tekst.

  2. Kliknij przycisk Wklej [image] na standardowym pasku narzędzi, lub wybierz polecenie Wklej w menu Edycja.

    Tekst ze Schowka pojawi się w miejscu kursora.

Aby wkleić obraz graficzny w polu Oryginalny Obraz:

  1. Najpierw skopiuj obraz graficzny do Schowka.

  2. Kliknij na pole Oryginalny Obraz aby je uaktywnić.

  3. Kliknij przycisk Wklej [image] na standardowym pasku narzędzi, lub wybierz polecenie Wklej w menu Edycja.

    Obraz ze Schowka zostanie dodany w polu Oryginalny Obraz jako nowa strona bieżącego dokumentu lub jako pierwsza strona nowego dokumentu.

UWAGA: Upewnij się, że plik graficzny należy do obsługiwanych typów pliku oraz że jego rozdzielczość wynosi od 75 do 600 dpi. Dla osiągnięcia optymalnych wyników OCR, rozdzielczość powinna wynosić około 300 dpi.


Obracanie obrazów na stronie przed OCR

Podczas ręcznego przetwarzania dokumentów w programie OmniPage Pro 11, przed rozpoczęciem OCR możesz w polu Oryginalny Obraz dokonać niezbędnego obrócenia obszarów strony. Strony o złej orientacji uniemożliwiają osiągnięcie właściwych wyników podczas rozpoznawania OCR.

Obróć stronę przed wyznaczeniem obszarów: podczas rotacji wszystkie obszary zostaną usunięte.

UWAGA: Podczas automatycznego przetwarzania dokumentu możesz wstrzymać obróbkę i obrócić obraz strony po jej załadowaniu lub zeskanowaniu, klikając Zatrzymaj na pasku narzędzi AutoOCR. Następnie kliknij Zakończ, aby kontynuować automatyczną obróbkę dokumentu. Jeżeli dokonano już rozpoznawania OCR na niewłaściwie ułożonej stronie, przejdź do Ręcznego OCR, obróć stronę i rozpoznaj ją na nowo.

Aby obrócić obraz strony:

  1. Kliknij na obraz strony, aby uaktywnić pole Oryginalny Obraz.

  2. Kliknij przycisk Obróć obraz [image] aby obrócić obraz o 90 stopni (zgodnie z ruchem wskazówek zegara).

Możesz także wybrać polecenie Obróć obraz w menu Widok i wybrać obrót o 90, 180 lub 270 stopni.

UWAGA: Zalecamy wybranie opcji Automatycznie popraw kierunek strony w panelu Przetwarzanie okna dialogowego Opcje, aby program OmniPage Pro 11 dokonywał w razie potrzeby automatycznego odwrócenia strony podczas OCR.


Obsługiwane typy plików

OmniPage Pro 11 potrafi otwierać i zapisywać poniższe typy plików graficznych:

Typ pliku: | Wielostronicowy: | Otwórz/Zapisz | CZ-B, Skala szarości, kolor
Bitmap (*.bmp) | Nie | Otwieranie i zapisywanie | Wszystkie
DCX (*.dcx) | Tak | Otwieranie i zapisywanie | Wszystkie
GIF (*.gif) | Nie | Otwieranie i zapisywanie | Wszystkie
JPEG (*.jpg) | Nie | Otwieranie i zapisywanie | Skala szarości, kolor
PCX (*.pcx) | Nie | Otwieranie i zapisywanie | Wszystkie
PDF (*.pdf) | Tak | Otwieranie (patrz: uwaga) | Wszystkie
PNG (*.png) | Nie | Otwieranie i zapisywanie | Wszystkie
TIFF skompresowany G3/G4 (*.tif) | Tak | Otwieranie i zapisywanie | Czarno-białe
TIFF skompresowany LZW (*.tif) | Tak | Otwieranie i zapisywanie | Wszystkie
TIFF FX (*.xif) | Tak | Otwieranie | Wszystkie
TIFF PackBits (*.tif) | Tak | Otwieranie i zapisywanie | Wszystkie
TIFF nie skompresowany (*.tif) | Tak | Otwieranie i zapisywanie | Wszystkie

UWAGA: Pliki graficzne mogą mieć rozdzielczość do 600 dpi, lecz 300 dpi to wartość zalecana dla osiągnięcia najlepszych rezultatów OCR. OmniPage Pro zapisuje obrazy czarno-białe w oryginalnej rozdzielczości, a obrazy w skali szarości i kolorowe w rozdzielczości nie większej, niż 150 dpi.

UWAGA: Nie możesz zapisywać oryginalnych obrazów w formacie PDF, ale możesz zapisać wyniki rozpoznawania do czterech rodzajów pliku PDF; każdy z nich zapisuje wyniki rozpoznawania jako strony do przejrzenia. Zobacz Zapisywanie w formacie PDF.

UWAGA: Obrazy są zapisywane w miarę możliwości w takiej samej postaci, jak zostały wyświetlone. Jeżeli zapisujesz obraz czarno-biały do pliku JPEG, zostanie zaoferowana konwersja do skali szarości. Jeżeli zapisujesz obraz w skali szarości lub kolorowy do pliku TIFF G3 lub G4, zostanie zaoferowana konwersja do obrazu czarno-białego.

OmniPage Pro może zapisywać wyniki rozpoznawania do poniższych typów plików. Kolumna 'Poziomy formatowania' odpowiada Widokowi w Edytorze Tekstu, włączonemu w chwili eksportu:

Typ pliku: | Poziomy formatowania: | Grafika:
ASCII text (*.txt: z łamaniem wierszy lub bez) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
ASCII text (*.csv: rozdzielone przecinkiem) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Adobe PDF, normalny (*.pdf) | True Page | Tak
Adobe PDF, z substytutami tekstu (*.pdf) | True Page | Tak
Adobe PDF, z obrazem na tekście (*.pdf) | True Page | Tak
Adobe PDF, sam obraz (*.pdf) | True Page | Tak
Excel 3.0 do 7.0, 97, 2000 (*.xls) | Wszystkie | Tak
FrameMaker 5.5.3 (*mif) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Tak
Freelance Graphics (*.txt) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Harvard Graphics (*.txt) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
HTML 3.2 (*htm) Patrz uwaga | Wszystkie | Tak
HTML 4.0 (*htm) Patrz uwaga | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu, True Page | Tak
Microsoft Powerpoint 97 (*.rtf) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Microsoft Publisher 98 (*.rtf) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Microsoft Word 6.0, 97, 2000 (*.doc) | Wszystkie | Tak
PageMaker 6.5.2 (*.doc) | Wszystkie | Tak
Quattro Pro for Windows 4.0, 8 (*.xls) | Wszystkie | Tak
RTF Word (6.0/95, 97, 2000: *.rtf) | Wszystkie | Tak
Unicode text (*.txt: z łamaniem wierszy lub bez) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Unicode text (*.csv: rozdzielone przecinkiem) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu | Nie
Ventura Publisher (*.doc) | Wszystkie | Tak
WordPad (*.rtf) | Wszystkie | Tak
WordPerfect 5.1, 5.2, 6.0, 6.1, 8, 9, 10 (*.wpd) | Widok bez formatowania, Widok z zachowaniem czcionki i formatowania akapitu, True Page | Tak
OmniPage Document (*.opd) | Wszystkie | Wszystkie

UWAGA: Podczas zapisywania do HTML, wszystkie grafiki są zapisywane jako odrębne pliki obrazu w formacie JPEG.


Różne sposoby przetwarzania dokumentów

Poniżej znajdziesz przegląd różnych metod przetwarzania dokumentów.

  • Korzystanie z pomocy Asystenta OCR

Asystent OCR oferuje pomoc w doborze ustawień i poleceń, zadając pytania użytkownikowi. Następnie Asystent uruchamia proces automatycznego przetwarzania. Jest to metoda zalecana na początku użytkowania programu OmniPage Pro

UWAGA: Ustawienia i polecenia wybrane za pomocą Asystenta OCR będą stosowane podczas przetwarzania wszystkich kolejnych dokumentów, dopóki nie zmienisz tych ustawień. Wystarczy kliknąć Start na pasku narzędzi AutoOCR aby dokonać przetwarzania podobnego dokumentu, lub zmienić ustawienia przez wybranie innych odpowiedzi w Asystencie OCR, paskach narzędzi lub w oknie dialogowym Opcje.

  • Automatycznie

Automatyczne przetwarzanie w programie OmniPage Pro 11 to najszybsza i najłatwiejsza metoda obróbki dokumentów. Wystarczy wybrać ustawienia w oknie dialogowym Opcje oraz na pasku narzędzi AutoOCR i kliknąć Start. Program dokona samoczynnej obróbki każdej strony od początku do końca, często wykonując równolegle kilka procesów. Program zazwyczaj dokonuje auto-wyznaczenia obszarów na stronach.

  • Ręcznie

Przetwarzanie ręczne oferuje użytkownikowi większą kontrolę nad procesem obróbki stron. Możesz przetwarzać dokument strona po stronie, zmieniając ustawienia dla każdej kolejnej strony. Program zatrzymuje się po wykonaniu każdego kroku: pobranie strony, rozpoznawanie tekstu, eksport rezultatów. Pozwala to np. na ręczne wyznaczenie obszarów lub zmianę języka (języków) rozpoznawania. Każdy kolejny krok rozpocznie się po kliknięciu przycisku na pasku narzędzi Ręczny OCR.

  • Automatycznie z zakończeniem ręcznym

Możliwe jest automatyczne rozpoznanie dokumentu i przejrzenie rezultatów w Edytorze Tekstu. Jeżeli większość stron została rozpoznana właściwie i jedynie w kilku przypadkach wynik nie jest zadowalający, możesz przejść do trybu obróbki ręcznej, zmienić ustawienia w programie i dokonać ponownego rozpoznania wątpliwych stron.

  • W obrębie innych programów

Funkcja Bezpośredni OCR pozwala na korzystanie z możliwości programu OmniPage Pro podczas pracy z zewnętrznym edytorem tekstu lub podobną aplikacją. Program OmniPage Pro łączy się automatycznie z modułami zarządzania dokumentami: ScanSoft’s PaperPort i Pagis .

  • W innym terminie

Możesz zaplanować zadania OCR do samoczynnego wykonania o innej porze lub w późniejszym terminie. Nie musisz być wtedy nawet obecny przy swoim komputerze! Asystent modułu Harmonogram OCR pomoże w określeniu ustawień i czasu rozpoczęcia zadania.

UWAGA: Aby dowiedzieć się, kiedy odbywa się proces auto-wykreślania obszarów w powyższych metodach rozpoznawania, zobacz Kiedy odbywa się auto-wyznaczanie obszarów?


Automatyczne przetwarzanie dokumentów

Automatyczne przetwarzanie pozwala na wydajną pracę z dokumentami, zwłaszcza z dokumentami o dużej objętości. Najpierw wystarczy ustawić odpowiednie parametry, następnie możesz używać samego paska AutoOCR w przyborniku OmniPage dla obróbki dokumentu od początku do końca, lub otworzyć wcześniejszy dokument i zakończyć jego obróbkę.

Aby dokonać automatycznego przetwarzania dokumentu:

  1. Kliknij przycisk AutoOCR w Przyborniku narzędzi OmniPage aby wyświetlić pasek narzędzi AutoOCR.

  2. Najpierw na rozwijanej liście pod przyciskiem Pobierz stronę dokonaj wyboru źródła obrazu.

    Tutaj określasz źródło pobieranego obrazu - może to być skaner lub istniejący plik graficzny.

  3. Następnie wybierz parametr z rozwijanej listy Opisz oryginał.

    Ten parametr pomaga programowi podczas auto-wyznaczania obszarów. Możesz albo opisać wygląd pobieranych stron, albo oprzeć się na wybranym pliku wzorca obszarów.

  4. W końcu wybierz parametr na rozwijanej liście Wyeksportuj rezultaty.

    Możesz zapisać rozpoznany dokument do pliku, skopiować do Schowka lub wysłać jako załącznik poczty elektronicznej.

  5. Wybierz Opcje w menu Narzędzi i sprawdź, czy pokazane tam ustawienia są odpowiednie dla bieżącego dokumentu.

    Na przykład, możesz określić inne języki rozpoznawania oraz zdecydować, czy przeprowadzić korektę dokumentu, czy też nie.

  6. Kliknij przycisk Start lub wybierz Start w menu Przetwarzanie.

    Strony są przetwarzane jedna po drugiej. Program może wykonywać niektóre zadania jednocześnie, na przykład może załadowywać i rozpoznawać nową stronę równolegle do prowadzonej przez użytkownika korekty strony poprzedniej.

UWAGA: Pasek narzędzi Ręczny OCR oraz Asystent OCR są niedostępne podczas przetwarzania automatycznego. Zawsze możesz jednak nacisnąć przycisk Stop na pasku AutoOCR aby zakończyć lub na chwilę wstrzymać przetwarzanie automatyczne i przejść do trybu Ręczny OCR aby zakończyć przetwarzanie. Kliknij tutaj aby dowiedzieć się więcej na ten temat.

PORADA: Możesz przeprowadzić ponowne przetwarzanie wszystkich stron, jeżeli źle wybrane ustawienie dało w wyniku słabe efekty rozpoznawania na stronach. Na przykład, jeżeli wybrano nieodpowiedni język, prawie wszystkie słowa zostaną zaznaczone jako niepewne podczas korekty. W takim przypadku należy nacisnąć przycisk Zatrzymaj, następnie Zakończ. Polecenie Przetwarzaj ponownie wszystkie strony pozwala na ponowne rozpoznawanie stron bez konieczności ponownego skanowania, ładowania plików czy wyznaczania obszarów na stronach.


Ręczne przetwarzanie dokumentów

Tryb przetwarzania ręcznego zapewnia lepszą kontrolę sposobu obróbki stron. Możesz np. przetwarzać każdą stronę dokumentu z innymi ustawieniami procesu. Program zatrzymuje się po każdym kroku: pobraniu obrazu, wykonaniu rozpoznawania, eksporcie. Pozwala to, na przykład, na ręczne wyznaczenie obszarów na każdej stronie. Każdy kolejny etap procesu musisz uruchomić ręcznie, klikając przyciski na pasku Ręczny OCR.

Aby dokonać ręcznego przetwarzania dokumentu:

  1. Kliknij przycisk Ręczny OCR w Przyborniku OmniPage aby wyświetlić pasek narzędzi Ręczny OCR.

  2. Kliknij [image] na standardowym pasku narzędzi lub polecenie Opcje w menu Narzędzia, aby dokonać niezbędnych ustawień w oknie dialogowym Opcje.

  3. Wybierz właściwą opcję na przycisku Pobierz stronę.

    Tutaj określasz źródło pobieranego dokumentu - skaner lub pliki graficzne. Wejdź do ustawień skanera i dokonaj niezbędnych regulacji parametrów skanera.

  4. Kliknij przycisk Pobierz stronę.

    Rozpocznie się skanowanie lub pojawi się okno dialogowe Załaduj Plik, umożliwiając wybranie plików graficznych do pobrania. W wyniku tego otrzymujesz dokument jedno- lub wielostronicowy w Menadżerze Dokumentów. Pierwsza strona dokumentu zostanie otwarta w polu Oryginalny Obraz.

  5. Możesz teraz ręcznie wyznaczać lub modyfikować obszary na tej stronie lub na pozostałych stronach, a także przypisywać im odpowiednie właściwości.

    Przyciski paska stanu pozwalają przejść do innych stron. Jeżeli zlecisz rozpoznanie strony, na której nie ma jeszcze żadnego obszaru, program dokona auto-wyznaczenia obszarów na tej stronie. Dalsze szczegóły znajdują się w rozdziałach Ręczne wyznaczanie obszarów oraz Zmiana właściwości obszaru.

  6. Wybierz opcję na przycisku Wykonaj OCR. Określasz tutaj układ strony oryginalnego dokumentu. Wybór ma wpływ na sposób auto-wyznaczania obszarów, jeżeli zostanie ono wykonane na którejkolwiek ze stron. Możesz również wybrać wzorzec obszarów, aby obszary ze wzorca zostały naniesione na bieżącą stronę.

  7. Kliknij przycisk Wykonaj OCR aby dokonać rozpoznawania bieżącej strony. Aby rozpoznać więcej stron jednocześnie, zaznacz więcej stron w Menadżerze Dokumentów, następnie kliknij przycisk Wykonaj OCR.

  8. Pojawi się okno dialogowe Wskazówki odnośnie wyznaczania obszarów, o ile nie zostało wcześniej wyłączone. Po wybraniu jednej z widniejących tam opcji rozpocznie się rozpoznawanie.

  9. Po rozpoczęciu korekty w oknie dialogowym Korekta OCR pojawią się po kolei niepewne słowa na rozpoznanej stronie (stronach).

    Możesz teraz dokonać korekty lub edycji rozpoznanego tekstu.

  10. W miarę potrzeby możesz załadować nowe strony, wykonać OCR, lub edytować i korygować rozpoznany tekst.

  11. Wybierz opcję dla przycisku Wyeksportuj rezultaty.

    Rozpoznany dokument możesz zapisać do pliku (również jako plik Dokument OmniPage Pro), skopiować do Schowka lub wysłać jako załącznik poczty elektronicznej. Dokument możesz zapisywać kilkakrotnie, w różnych formatach.

UWAGA: Jeżeli usuniesz zaznaczenie przy opcji Znajdź obszary poza bieżącymi obszarami wzorca w panelu Przetwarzanie okna dialogowego Opcje, okno dialogowe Wskazówki odnośnie wyznaczania obszarów nie będzie się pojawiać i rozpoznawanie będzie odbywać się wyłącznie na bieżących obszarach.


Automatyczne przetwarzanie dokumentów z zakończeniem ręcznym

Jeżeli w dużym dokumencie jedynie kilka stron może sprawiać trudności podczas przetwarzania, nie musisz przetwarzać ręcznie całego dokumentu . Możesz zamiast tego dokonać przetwarzania automatycznego i obejrzeć rezultaty w Edytorze Tekstu. Okaże się tam, które strony zostały rozpoznane właściwie, a które wymagają innych ustawień lub ręcznego wyznaczenia obszarów. Teraz możesz przejść do trybu ręcznego, zmienić potrzebne ustawienia i ponownie rozpoznać te strony, które sprawiają kłopot.

  1. Pobierz dokument i przetwórz go automatycznie, zgodnie z wcześniejszym opisem.

  2. Jeżeli zakończysz lub zamkniesz korektę, program zapyta o zapisanie dokumentu. Zalecamy zapisanie dokumentu, nawet wtedy, gdy praca z dokumentem nie została jeszcze zakończona.

  3. Wybierz stronę, która wymaga ponownego wykreślenia obszarów lub zmiany ustawień i kliknij Ręczny OCR po lewej stronie przybornika OmniPage.

  4. Usuń lub zmień obszary w polu Oryginalny Obraz. Możesz również załadować wzorzec obszaru, aby obszary ze wzorca zastąpiły obszary istniejące na stronie. Możesz również wyznaczyć nowe obszary. Zobacz Ręczne wyznaczanie obszarów.

  5. W razie potrzeby zmień także inne ustawienia dla bieżącej strony.

  6. Kliknij przycisk Wykonaj OCR aby ponownie rozpoznać bieżącą stronę. Potwierdź nadpisanie poprzednich wyników rozpoznawania. Pojawi się okno dialogowe Wskazówki odnośnie wyznaczania obszarów, o ile nie zostało wcześniej wyłączone.

  7. Aby ponownie rozpoznać kilka stron jednocześnie, zaznacz te strony w Menadżerze Dokumentów, następnie kliknij przycisk Wykonaj OCR.

  8. Gdy wyniki rozpoznawania wszystkich stron są satysfakcjonujące, zapisz dokument ponownie.


Korzystanie z Asystenta OCR

Asystent OCR przeprowadza użytkownika przez sześć paneli ustawień, pomagając w doborze parametrów programu dla przetwarzanego w programie dokumentu, a następnie uruchamia automatyczne przetwarzanie. Pomoc kontekstowa jest dostępna we wszystkich oknach Asystenta. Asystent OCR może być uruchomiony tylko wtedy, gdy żaden inny dokument nie jest otwarty w programie OmniPage Pro.

Aby przetworzyć dokument za pomocą Asystenta OCR:

  1. Kliknij przycisk Asystent OCR w przyborniku OmniPage, następnie kliknij przycisk Asystent OCR aby wyświetlić pierwszy ekran Asystenta.

    Pierwszy ekran pozwala na określenie źródła dokumentu: skaner lub plik graficzny. Aby uzyskać więcej informacji, zobacz Pobieranie strony.

  2. Odpowiedz na pytanie na pierwszym ekranie i kliknij Dalej.

  3. Drugi ekran prosi o opisanie układu strony dokumentu źródłowego, aby wspomóc proces auto-wyznaczania obszarów. Więcej informacji uzyskasz w rozdziale Opisywanie układu oryginału.

  4. Trzeci ekran pozwala na określenie języków rozpoznawania i wybranie metody OCR. Języki ze wsparciem słownikowym posiadają ikonę

  5. Czwarty ekran umożliwia określenie poziomu formatowania stosowanego do wyświetlania i eksportu dokumentu.

  6. Piąty ekran pyta, czy chcesz dokonać korekty przed wyeksportowaniem tekstu. Jeżeli wybierzesz Tak, możesz również dokonać edycji tekstu przed zapisaniem. Możesz także zdecydować czy utworzyć i używać danych IntelliTrain podczas korekty.

  7. Ostatni ekran pyta o określenie sposobu eksportu dokumentu: zapisanie do pliku lub skopiowanie do Schowka. Po dokonaniu wyboru, kliknij przycisk Zakończ aby zamknąć Asystenta i rozpocząć automatyczne przetwarzanie.

  8. Jeżeli wybrano korektę, a tekst zawiera słowa niepewne, pojawi się okno dialogowe Korektor OCR. Po zakończeniu lub zamknięciu korekty, wyniki rozpoznawania zostaną wysłane bezpośrednio do Schowka, lub pojawi się okno Zapisz jako, gdzie można podać ustawienia eksportu.

  9. Dokument pozostaje otwarty w OmniPage Pro. Możesz dokonać edycji wyników rozpoznawania i zapisać je ponownie w innym formacie. Możesz ręcznie zmienić obszary lub zmienić inne ustawienia i skorzystać z przetwarzania ręcznego dla ponownego rozpoznania pojedynczych stron dokumentu. Możesz także dodać nowe strony w trybie przetwarzania automatycznego lub ręcznego.

UWAGA: Ekrany Asystenta ukazują parametry, jakie zostały ostatnio wybrane w programie. Program OmniPage Pro zapamięta także ustawienia wybrane teraz w ekranach Asystenta OCR i zastosuje je do przyszłych zadań automatycznych lub ręcznych, dopóki nie dokonasz zmiany ustawień. Jeżeli ustawienia Asystenta OCR będą przydatne dla przetworzenia innych dokumentów, wystarczy włączyć pasek Auto OCR i nacisnąć przycisk Start.

UWAGA:Ustawienia programu nie oferowane w Asystencie OCR przyjmują wartości ustawione ostatnio w programie. Dotyczy to przede wszystkim ustawień skanera, słownika użytkownika oraz pliku uczenia. W Asystencie OCR nie można używać wzorców obszaru. Jeżeli w chwili włączenia Asystenta OCR załadowany był plik wzorca obszaru, zostanie on zamknięty i tryb Automatycznie zostanie wybrany dla opisu układu oryginału. Rozpoznanego dokumentu nie można wyeksportować jako załącznika poczty elektronicznej. Aby to uczynić, skorzystaj z trybu Auto OCR lub Ręczny OCR.

PORADA: Aby uruchomić Asystenta OCR z klawiatury, wybierz przycisk Asystent OCR w przyborniku OmniPage, następnie wybierz Start z menu Przetwarzanie.


Korzystanie z menu skrótów

Program OmniPage Pro dodaje polecenie Przekształć na do menu skrótów związanych z obsługiwanym rodzajem plików. Pozwala to na wykrywanie edytowalnego tekstu w plikach graficznych i wysyłanie rezultatów bezpośrednio do aplikacji docelowej.

Na przykład, jeżeli naciśniesz prawy klawisz myszy nad plikiem graficznym TIFF w Eksploratorze Windows, pojawi się menu skrótów. Możesz użyć elementów menu aby ustawić parametry OCR i wykonać rozpoznawanie OCR obrazu.

Aby wybrać parametry OCR w menu skrótów pliku graficznego:

  1. Znajdź plik graficzny w Eksploratorze Windows, folderze Mój komputer, lub na pulpicie Windows.

    Nie musisz otwierać programu OmniPage Pro.

  2. Kliknij na plik prawym klawiszem myszki aby otworzyć menu skrótów.

  3. Wybierz Właściwości w menu skrótów.

    Jeżeli plik graficzny posiada odpowiednie rozszerzenie, w oknie dialogowym Właściwości pojawi się zakładka Ustawienia OCR. W razie potrzeby zmień nazwę pliku na nazwę z odpowiednim rozszerzeniem.

    Kliknij zakładkę Ustawienia OCR.

    • Wybierz opcje na liście Zarejestrowany typ dokumentu aby określić rodzaje dokumentów na które możesz przekształcić obraz. Wybrane rodzaje dokumentów pojawią się w podmenu Przekształć na.

    • Wybierz Uruchom aplikację aby automatycznie uruchomić rozpoznany dokument w skojarzonej z nim aplikacji po zakończeniu OCR.

    • Wybierz Korekta OCR aby sprawdzić błędy po zakończeniu OCR.

    • Kliknij Opcje aby wyświetlić inne parametry procesu OCR.

  4. Kliknij OK po wybraniu wszystkich parametrów.

Aby rozpocząć rozpoznawanie OCR z menu skrótów pliku graficznego:

  1. Znajdź plik graficzny w Eksploratorze Windows, folderze Mój komputer, lub na pulpicie Windows.

    Nie musisz otwierać programu OmniPage Pro.

  2. Kliknij na plik prawym klawiszem myszki aby otworzyć menu skrótów.

    Polecenie Przekształć na... pojawi się w menu skrótów tylko wtedy, gdy plik graficzny posiada odpowiednie rozszerzenie. W razie potrzeby zmień nazwę pliku na nazwę z odpowiednim rozszerzeniem.

  3. Wybierz Przekształć na w menu skrótów i wybierz rodzaj pliku docelowego w podmenu.

  4. Pojawi się okno ukazujące przebieg procesu. Po wybraniu dowolnego formatu docelowego (za wyjątkiem Schowka), po zakończeniu procesu otworzy się aplikacja skojarzona z danym rodzajem pliku i wyświetlone zostaną wyniki rozpoznawania.

  5. Jeżeli wybrano Schowek jako format docelowy, można otworzyć aplikację docelową i wkleić do niej wyniki rozpoznawania.

    Po wybraniu dowolnego formatu docelowego (za wyjątkiem Schowka), plik docelowy jest zapisywany w tym samym folderze i pod tą samą nazwą, co plik oryginalnego obrazu, jedynie z innym rozszerzeniem.


Okno dialogowe Harmonogram OCR

Okno pozwala na zarządzanie zadaniami w module Harmonogram OCR. Każde zadanie dotyczy przetwarzania jednego dokumentu. Możesz wyznaczyć termin w ciągu kolejnych 24 godzin, kiedy zadanie ma zostać wykonane. Zobacz Planowanie harmonogramu OCR aby dowiedzieć się, jak przygotować zadanie.

Okno dialogowe Harmonogram OCR otwiera się z menu Przetwarzanie programu OmniPage Pro 11 lub z menu Start systemu Windows. Okno podaje wszystkie zadania oraz ich status: Oczekiwanie, Wykonywanie, Zakończone lub Błąd.

Kliknij przycisk Dodaj zadanie aby określić nowe zadanie.

Naciśnij przycisk Zmodyfikuj wybrane zadanie aby zmienić ustawienia dla oczekującego zadania.

O ile zadanie ma status Błąd, przyczynę błędu możesz znaleźć w pliku rejestracyjnym, o ile włączona jest opcja rejestracji przebiegu zadania w takim pliku.

Zakończone zadania możesz modyfikować i wykorzystywać ponownie, aby przetwarzać nowe zadania o podobnych parametrach.

Zadania można także usuwać, o ile nie są już potrzebne.

UWAGA: Moduł Harmonogram OCR nie jest przeznaczony do obróbki Dokumentów OmniPage. Aby otworzyć lub zapisać Dokument OmniPage, musisz używać programu OmniPage Pro w zwykły sposób.


Planowanie harmonogramu OCR

Możesz zaplanować zadania OCR do automatycznego wykonania o dowolnej porze w ciągu najbliższych 24 godzin. W każdym zadaniu może znaleźć się jeden dokument. Strony dokumentu mogą pochodzić ze skanera z podajnikiem ADF lub z plików obrazu. Nie musisz być przy komputerze w chwili uruchomienia zadania, program OmniPage Pro też nie musi być włączony. Wystarczy, że włączony będzie komputer o ustalonej godzinie rozpoczęcia zadania. Oczywiście, komputer można wcześniej wyłączyć, należy tylko zadbać aby został ponownie włączony przed rozpoczęciem zadania. Jeżeli skanujesz strony ze skanera, musi on być włączony w chwili wykonywania zadania, a w podajniku ADF muszą znajdować się kartki przeznaczonego do skanowania dokumentu.

Planowanie zadania

  1. Wybierz Harmonogram OCR w menu Przetwarzanie lub z menu Start systemu Windows. Pojawi się okno dialogowe Harmonogram OCR.

  2. Kliknij Dodaj aby otworzyć Asystenta Dodawania Zadań.

  3. Podaj, czy strony będą pochodziły ze skanera czy z pliku. Jeżeli strony będą skanowane, wybierz skanowanie czarno-biało, skanowanie w skali szarości, lub skanowanie kolorowe. Jeżeli strony pochodzą z pliku, wybierz pliki. Możesz wybrać jeden plik lub wszystkie pliki w danym folderze. Kliknij Dalej.

  4. Opisz układ oryginału dla celów auto-wykrywania obszarów, określ język (języki) rozpoznawania, oraz inne parametry, przechodząc między panelami za pomocą przycisku Dalej.

  5. Określ poziom formatowania dla eksportu, oraz nazwę, typ, miejsce docelowe i sposób dzielenia pliku eksportu. Kliknij Dalej. Wybierz czas rozpoczęcia zadania przez OmniPage Pro, oraz określ, czy chcesz rejestrować przebieg zadania i ewentualne błędy w pliku rejestracyjnym.

  6. Kliknij Zakończ aby zamknąć Asystenta Dodawania Zadań.

UWAGA: Ustawienia z Harmonogramu OCR nie są przenoszone do programu OmniPage Pro. Ustawienia pozostają jako parametry domyślne dla kolejnego zadania w Harmonogramie OCR.

UWAGA: Jeżeli program OmniPage Pro jest włączony w chwili uruchomienia zadania z Harmonogramu OCR, uruchomiona zostanie druga kopia programu dla wykonania zaplanowanego zadania.

UWAGA: W module Harmonogram OCR działa zawsze auto-wykrywanie obszarów, o ile nie wybrano wcześniej wzorca obszarów (z wyłączoną opcją Znajdź obszary poza bieżącymi obszarami wzorca).

UWAGA: Parametry nie wyświetlone w Asystencie Dodawania Zadań biorą swoje wartości z programu OmniPage Pro. Najważniejszym takim parametrem jest włączenie albo wyłączenie IntelliTrain.

PORADA: Jeżeli wpisujesz nazwy plików obrazu, zamiast wybierać je z katalogu, musisz podać oprócz nazwy również pełną ścieżkę dostępu. Błędnie podana ścieżka dostępu doprowadzi do błędu zadania.

Możesz używać okna dialogowego Harmonogram OCR do modyfikowania lub usuwania zadań, lub do sprawdzania ich statusu.


Modyfikacja zadań w Harmonogramie OCR

Wszystkie nowe zadania w Harmonogramie mają ten sam katalog docelowy oraz format. Plik wyjściowy używa nazwy pliku oryginalnego i łączy go z rozwinięciem pliku docelowego. Możesz jednak zmienić wszystkie te opcje wyjściowe dla każdego zadania w Harmonogramie OCR.

Aby zmodyfikować zadanie:

  1. Wybierz Harmonogram OCR w menu Przetwarzanie.

    Pojawi się okno dialogowe Harmonogram OCR.

  2. Wybierz jedno z zaplanowanych zadań i kliknij Zmodyfikuj wybrane zadanie aby otworzyć okno dialogowe Zmień zadanie.

  3. Wybierz nowe ustawienia dla zadania.

  4. Kliknij OK aby potwierdzić zmiany.

  5. Kliknij Zamknij aby zamknąć okno dialogowe Harmonogram OCR.


Używanie modułu Bezpośredni OCR

Bezpośredni OCR pozwala na rozpoznawanie tekstu podczas pracy w procesorze tekstu lub innej aplikacji. Pozwala na skanowanie, rozpoznawanie i eksport rezultatów bezpośrednio do bieżącego pliku w punkcie kursora, bez opuszczania aplikacji. Aby móc korzystać z modułu Bezpośredni OCR w aplikacji, należy ją zarejestrować oraz należy uaktywnić Bezpośredni OCR w panelu Bezpośredni OCR okna dialogowego Opcje w programie OmniPage Pro.

  1. Otwórz zarejestrowaną aplikację i rozpocznij pracę w dokumencie. Umieść kursor w miejscu, gdzie chcesz umieścić rezultaty rozpoznawania. Aby zeskanować stronę, umieść ją w skanerze.

  2. Skorzystaj z polecenia Ustawienia pobierania tekstu w menu Plik, aby ustawić parametry stosowane podczas rozpoznawania. Możesz wybrać ustawienia w panelach OCR , Skaner, Formatowanie oraz Bezpośredni OCR. W ostatnim panelu możesz określić, skąd pochodzi dokument źródłowy: ze skanera lub z pliku.

    Wyświetlone ustawienia pochodzą z programu OmniPage Pro. Ustawienia nie oferowane w panelach przyjmują ostatnio ustawione wartości w programie OmniPage Pro.

  3. Użyj polecenia Pobierz tekst w menu Plik, aby pobrać jeden lub więcej obrazów ze skanera lub z pliku. Możesz otworzyć kilka plików obrazu na raz. Możesz także otworzyć wielostronicowy plik graficzny. Aby zeskanować wielostronicowy dokument w Bezpośrednim OCR, niezbędny jest automatyczny podajnik kartek ADF. Jeżeli nie posiadasz podajnika ADF, musisz kliknąć Pobierz stronę odrębnie dla każdej strony.

  4. Jeżeli zaznaczono Auto-wyznaczanie obszarów, rozpoznawanie rozpocznie się natychmiast.

  5. Jeżeli nie zaznaczono opcji Auto-wyznaczanie obszarów, obraz każdej strony zostanie przedstawiony na ekranie, co pozwala na ręczne wyznaczenie obszarów. Zobacz Okno wyznaczania obszarów Bezpośredniego OCR. Kliknij przycisk Wykonaj OCR aby rozpocząć rozpoznawanie.

  6. Jeżeli nie zaznaczono opcji korekty, rozpocznie się rozpoznawanie. Następnie wyniki rozpoznawania pojawią się w pozycji kursora w aplikacji, z poziomem formatowania podanym w panelu Formatowanie okna dialogowego Opcje Bezpośredniego OCR.

    Wyniki rozpoznawania mogą zawierać grafikę. Jeżeli twoja aplikacja nie obsługuje podanego poziomu formatowania, wklejony zostanie zapewne jedynie zwykły tekst.

    Jeżeli żaden dokument nie jest otwarty w twojej aplikacji, rezultaty rozpoznawania zostaną wysłane do Schowka.


Okno wyznaczania obszarów Bezpośredniego OCR

Okno wyznaczania obszarów Bezpośredniego OCR wyświetla następujące informacje:

Pole Oryginalny Obraz:

Ten obszar wyświetla obraz pojedynczej strony, w oknie znajduje się pasek narzędzi Obrazu. Za pomocą przycisków na pasku narzędzi Obrazu lub skrótów klawiszowych możesz tworzyć lub modyfikować obszary, obracać obraz a także powiększać lub pomniejszać obraz.

Wyznacz obszary wokół tych fragmentów obrazu, które chcesz poddać obróbce. Najczęściej kreśli się obszary prostokątne, lecz można również wyznaczyć obszary o nieregularnych kształtach dla obróbki grafiki lub tekstu.

UWAGA: Obszary tabelaryczne mogą mieć kształt kwadratowy lub prostokątny. Zobacz wyznaczanie nieregularnych obszarów oraz wyznaczanie obszarów tabelarycznych aby uzyskać więcej informacji.

Widok Miniatury:

Ten widok wyświetla miniaturowe obrazy każdej pobranej strony. Jeżeli Twój skaner nie posiada automatycznego podajnika papieru ADF, możesz skanować tylko jedną stronę na raz. Możesz jednak załadować jednocześnie kilka plików obrazów. Przy użyciu miniatur lub przycisków nawigacji możesz przechodzić między stronami i wykonywać inne działania na poziomie stron.

Przycisk Wykonaj OCR:

Po zakończeniu wyznaczania obszarów wokół wszystkich fragmentów na wszystkich stronach, które zamierzasz poddać rozpoznawaniu, kliknij przycisk Wykonaj OCR dla rozpoczęcia obróbki.

PORADA: Jeżeli nie zamierzasz wykreślać obszarów na kolejnych stronach poddawanych obróbce w module Bezpośredni OCR, kliknij polecenie Ustawienia pobierania tekstu w menu Plik swojej aplikacji lub wejdź do panelu Bezpośredni OCR w oknie dialogowym Opcje programu OmniPage Pro i wybierz opcję Wyznacz obszary automatycznie.


Bezpośredni OCR - Pytania i odpowiedzi

Poniżej znajdziesz najczęstsze pytania i odpowiedzi na temat Bezpośredniego OCR. Zobacz Ustawienia Bezpośredniego OCR aby uzyskać informacje na temat włączenia i użytkowania modułu Bezpośredni OCR.

P | Czy muszę uruchamiać program OmniPage Pro aby skanować lub pobierać obrazy i rozpoznawać dokument?
O | Nie. Jeżeli program OmniPage Pro jest zainstalowany na Twoim komputerze, możesz skorzystać z modułu Bezpośredni OCR aby skanować i rozpoznawać dokumenty w obrębie Twojego edytora tekstu lub arkusza kalkulacyjnego bez otwierania programu OmniPage Pro. Co więcej, jeżeli w chwili włączenia modułu Bezpośredni OCR działa już program OmniPage Pro, otworzy się kolejne okno programu.
P | Skąd mogę się dowiedzieć, że działa moduł Bezpośredni OCR?
O | Zajrzyj do panelu Bezpośredni OCR lub okna dialogowego Opcje programu OmniPage Pro. Upewnij się, że zaznaczona jest opcja Włącz Bezpośredni OCR oraz że aplikacja, w obrębie której zamierzasz korzystać z modułu Bezpośredni OCR, widnieje w oknie Zarejestrowane. Możesz również otworzyć zarejestrowaną aplikację i sprawdzić, czy w menu Plik znajduje się polecenie Pobierz tekst.
P | Czy mogę wykorzystywać automatyczny podajnik kartek ADF mojego skanera z modułem Bezpośredni OCR?
O | Tak. Program OmniPage Pro 11 obsługuje automatyczne podajniki papieru (ADF) w połączeniu z modułem Bezpośredni OCR. Moduł dokona rozpoznania wszystkich stron znajdujących się w ADF. Podczas skanowania dokumentów wielostronicowych bez ADF, musisz wybrać polecenie Pobierz tekst z menu Plik odrębnie dla każdej strony dokumentu. Możesz jednak załadować pliki z obrazami dokumentów wielostronicowych.
P | Czy ustawienia dokonane w module Ustawienia pobierania tekstu mają wpływ na okno dialogowe Opcje programu OmniPage Pro?
O | Tak. Niezależnie od tego, czy zmian dokonujemy w oknie dialogowym Opcje czy w module Ustawienia pobierania tekstu, zmieniamy te same ustawienia.
P | Czy istnieją programy, które nie współpracują z modułem Bezpośredni OCR?
O | O ile program posiada menu Plik, oraz obsługuje wklejanie tekstu ze Schowka, moduł Bezpośredni OCR powinien działać z tym programem. Niektóre programy, np. Microsoft Works, mogą działać z usterkami po aktywacji z modułem Bezpośredni OCR, wtedy należy zdezaktywować łącze. Inne programy, np. Microsoft Publisher, działają bez żadnych problemów z włączonym modułem Bezpośredni OCR, ale funkcja Pobierz tekst nie działa w tym programie.

UWAGA: Jeżeli jeden z Twoich programów nie współpracuje z modułem Bezpośredni OCR, nic nie tracisz z funkcjonalności programu OmniPage Pro. Bezpośredni OCR to tylko moduł programu OmniPage Pro, który ułatwia skanowanie i rozpoznawanie pojedynczych stron, bez konieczności uruchamiania i przechodzenia między programem OmniPage Pro i innymi programami. Takie same wyniki uzyskasz po rozpoznaniu dokumentu w programie OmniPage Pro i wysłaniu wyników do pliku lub do Schowka, a następnie załadowanie pliku lub wklejenie zawartości Schowka do aplikacji docelowej.


Jednoczesne wykonywanie wielu procesów

Program OmniPage Pro wykorzystuje zdolność twojego komputera do wykonywania wielu procesów jednocześnie. Dzięki temu możesz w tym samym czasie prowadzić skanowanie kartek, tworzenie obszarów, rozpoznawanie oraz edycję dokumentów. Nie musisz czekać na koniec żadnego procesu, aby przejść do wykonywania innego.

Na przykład, jeżeli skanujesz wielostronicowy dokument w trybie przetwarzania ręcznego, obszary na pierwszej stronie możesz wyznaczyć natychmiast po zeskanowaniu pierwszej strony. Podczas przetwarzania automatycznego możesz korygować i edytować rozpoznany tekst natychmiast po pojawieniu się pierwszych wyników w Edytorze Tekstu. Możesz rozpocząć te czynności, gdy w tle odbywa się jeszcze skanowanie lub rozpoznawanie pozostałych stron.


Pobieranie stron

W programie OmniPage Pro możesz pobierać strony przez otwarcie pliku z obrazem lub przez zeskanowanie stron. Do jednego dokumentu możesz pobrać wiele stron: przez wybranie kilku plików obrazu (mogą to być pliki jedno- lub wielostronicowe), albo przez zeskanowanie kilku stron w skanerze z automatycznym podajnikiem kartek ADF lub bez podajnika.

Rozwijana lista Pobierz stronę zawiera następujące opcje:

Załaduj plik

Wybierz opcję Załaduj plik aby otworzyć istniejący plik, np. TIFF, PCX lub PDF w programie OmniPage Pro. Pliki są otwierane w programie w takim samym formacie, w jakim były zapisane: czarno-białe, w skali szarości lub kolorowe. Zobacz Pobieranie stron dla OmniPage Pro.

Skanuj czarno-biało

Wybierz opcję Skanuj czarno-biało aby zeskanować strony na czarno-biało. Nie wybieraj tej opcji, jeżeli zamierzasz zachować kolor w dokumencie wyjściowym, nie nadaje się ona również do skanowania fotografii w tonacji czarno-białej, ponieważ wymaga to skanowania w skali szarości. Aby osiągnąć jak najlepsze wyniki rozpoznawania OCR, używaj tej opcji tylko dla wyraźnych czarnych tekstów na białym lub jasnym tle. Proces skanowania czarno-białego jest stosunkowo szybki i uzyskane wyniki zajmują mniej miejsca na dysku.

Skanuj w skali szarości

Wybierz opcję Skanuj w skali szarości aby zeskanować do programu OmniPage Pro dokument w skali szarości. Wybierz tę opcję, jeżeli zamierzasz zachować fotografie "czarno-białe" w dokumencie wyjściowym. Aby osiągnąć jak najlepsze wyniki rozpoznawania OCR, używaj tej opcji dla stron o zmiennym lub niskim kontraście (niewielkiej różnicy pomiędzy kolorami jasnymi a ciemnymi) oraz dla tekstu na kolorowym lub zacienionym tle.

Skanuj w kolorze

Wybierz opcję Skanuj w kolorze aby zeskanować do programu OmniPage Pro dokument kolorowy. Opcja dostępna jedynie z kolorowymi skanerami. Wybierz tę opcję, jeżeli zamierzasz zachować w dokumencie wyjściowym kolorową grafikę, teksty lub tło. Opcja ta nie oferuje znacznie więcej niż skanowanie w skali szarości (przy identycznej rozdzielczości) jeżeli chodzi o dokładność samego rozpoznawania OCR, jednak wymaga znacznie więcej czasu, dużych zasobów pamięci i więcej miejsca na dysku.

Trzy powyższe polecenia skanowania dostępne są wtedy, gdy posiadasz skaner zainstalowany z programem OmniPage Pro. Zobacz Uruchamianie skanera aby uzyskać więcej informacji.

Osiągnięcie dobrych wyników rozpoznawania OCR w dużej mierze zależy od jakości obrazu. Przed dokonaniem skanowania warto sprawdzić jakość uzyskiwanych obrazów, aby określić takie wartości jaskrawości i kontrastu, które przyniosą najlepsze efekty rozpoznawania OCR w różnych typach dokumentów.

Umieszczając strony w skanerze uważajmy, aby strony leżały prosto i nie były zakrzywione. Przy pracy z podajnikiem uważajmy, aby strony przesuwały się równo, bez zakrzywień lub załamań. Czasami trudno jest umieścić stronę prosto, np. skanując ciężką książkę. Nie powinno stanowić to jednak wielkiego problemu, ponieważ program OmniPage Pro sprawdza każdą pobieraną stronę i automatycznie wyrównuje tekst na stronie.

Skanowanie dłuższych dokumentów może zabierać wiele czasu. Sprawdź poniższe tematy, aby uzyskać dalsze porady:

  • Skanowanie długich dokumentów za pomocą ADF

  • Skanowanie długich dokumentów bez użycia ADF

  • Skanowanie dokumentów zadrukowanych obustronnie


Opis oryginalnego układu strony

Użytkownik jest proszony o opis układu strony oryginalnego dokumentu, jako wsparcie procesu auto-wykrywania obszarów. Zobacz Kiedy odbywa się auto-wykrywanie?

Pasek narzędzi AutoOCR ma rozwijaną listę pod nagłówkiem Opisz Oryginał. W pasku narzędzi Ręczny OCR menu rozwijane znajduje się pod przyciskiem Wykonaj OCR.

Wybierz opis, który najbardziej odpowiada wyglądowi oryginalnego dokumentu. Przez wybór opisu możesz wpływać na sposób obróbki dokumentu. Wartością domyślną jest Automatycznie, co w większości przypadków jest najszybszą i najłatwiejszą metodą rozpoznawania. Pozostałe opcje oferują użytkownikowi większą kontrolę nad sposobem rozpoznawania dokumentu.

Wybierz jedną z poniższych opcji:

Automatycznie

Po wybraniu tej opcji program będzie sam podejmował decyzje odnośnie auto-wykreślania obszarów. Program sam zadecyduje, czy tekst jest szpaltach, czy też nie, oraz czy element jest grafiką lub tekstem, a także gdzie umieścić tabele.

Wybierz opcję Automatycznie jeżeli:

  • chcesz szybko zakończyć rozpoznawanie dokumentu.

  • dokument zawiera strony o różnym wyglądzie lub ich wygląd nie jest znany z góry.

  • dokonujesz rozpoznania strony z wieloma szpaltami i tabelą.

  • dokument zawiera strony z kilkoma tabelami.

Pojedyncza szpalta, bez tabel

Wybierz tę opcję, jeżeli strony dokumentu zawierają tylko jedną szpaltę tekstu i nie zawierają żadnych tabel. Listy handlowe lub strony z książek zazwyczaj mają taki właśnie wygląd. Opcję należy wybrać również wtedy, gdy strona zawiera słowa lub liczby w kolumnach, lecz nie chcemy, by zostały one umieszczone w tabeli, ani zostały potraktowane jako odrębne szpalty. Grafika będzie wykrywana w tej opcji.

Kilka szpalt, bez tabel

Wybierz tę opcję, jeżeli niektóre ze stron w dokumencie zawierają tekst w kilku szpaltach i tekst ma pozostać w szpaltach, podobnie do wyglądu oryginału. Szpalty zostaną zachowane w dokumencie końcowym: użytkownik musi jedynie określić, czy szpalty mają znaleźć się w ramkach, czy w postaci szpalt ciągłych. Jeżeli wykryta zostanie tabela, będzie ona umieszczona w szpaltach, a nie w tabeli. Grafika będzie wykrywana w tej opcji.

Pojedyncza szpalta z tabelą

Opcję należy wybrać wtedy, gdy na stronie znajduje się tylko jedna szpalta tekstu i tabela. Podczas procesu auto-wykrywania nie będą wykrywane kolejne szpalty, program postara się jednak znaleźć tabelę i umieścić jej zawartość w siatce tabeli w Edytorze Tekstu. Możesz później określić, czy tabela zostanie wyeksportowana w formie siatki tabelarycznej, czy jako kolumna podzielona tabulatorami. Grafika będzie wykrywana w tej opcji.

Arkusz kalkulacyjny

Wybierz tę opcję, jeżeli cała strona składa się z tabeli, którš chcesz wyeksportować do programu obsługującego arkusze kalkulacyjne, lub potraktować jako tabelę. W tej opcji nie będzie wykrywana grafika ani tekst ciągły.

Zdefiniowane przez użytkownika

Wybierz tę opcję, jeżeli zamierzasz zachować maksymalną kontrolę nad procesem auto-wykrywania obszarów. Możesz określić, czy program ma wykrywać szpalty, grafikę lub tabele. Ustawień własnych dokonasz w panelu Układ zdefiniowany przez użytkownika okna dialogowego Opcje.

Wzorzec

Wybierz plik wzorca, jeżeli chcesz aby od tej chwili program wykrywał obszary podane we wzorcu na nowo rozpoznawanych stronach. W procesie obróbki ręcznej obszary ze wzorca zostaną zastosowane do bieżącej strony, zastępując obszary dotychczasowe. Poza obszarami ze wzorca, dopuszczalne są również inne obszary. Aby uzyskać szczegółowe informacje, zobacz Tworzenie i wykorzystywanie wzorców obszarów.


Export rezultatów

Rozpoznany tekst i zachowaną grafikę można wyeksportować do wykorzystania w innych aplikacjach, przez zapisanie do pliku, wysłanie jako załącznik poczty elektronicznej lub skopiowane do Schowka.

Rozwijana lista Wyeksportuj Rezultaty zawiera następujące opcje:

Zapisz w pliku

Wybierz opcję Zapisz w pliku aby zapisać kopię dokumentu na dysku jako plik określonego typu. Zobacz Obsługiwane typy plików oraz Zapisywanie rezultatów rozpoznawania aby uzyskać więcej informacji.

PORADA: Wybierz opcję Zapisz i uruchom w oknie dialogowym Zapisz jako, aby program OmniPage Pro automatycznie otwierał Twój procesor tekstu lub inny program, po zapisaniu wyników rozpoznawania do pliku.

Wyślij pocztą elektroniczną

Wybierz opcję Wyślij pocztą elektroniczną aby wysłać kopię dokumentu jako plik w załączniku do wiadomości elektronicznej. Funkcja jest obsługiwana przez programy pocztowe zgodne ze standardem MAPI, np. Microsoft Outlook. Zobacz Wysyłanie dokumentu jako załącznika poczty elektronicznej aby uzyskać więcej informacji.

Skopiuj do Schowka

Wybierz opcję Kopiuj do Schowka aby umieścić kopię rozpoznanego dokumentu w Schowku. Zobacz Kopiowanie dokumentu do Schowka aby uzyskać więcej informacji.

UWAGA: W programie OmniPage Pro 10, funkcja czytania tekstu na głos była opcją eksportu. Obecnie funkcja traktowana jest jako opcja Edytora Tekstu. Zobacz Konwersja tekstu na mowę aby uzyskać więcej informacji.


Tworzenie i edycja Słowników Użytkownika

Program posiada wbudowane słowniki dla wielu języków. Słowniki te wspomagają proces rozpoznawania i mogą proponować sugestie podczas korekty. Słowniki powyższe można uzupełnić własnymi słownikami użytkownika. Słowniki użytkownika zazwyczaj zawierają nazwy własne, np. twoje imię i nazwisko, nazwę twojej firmy oraz jej produktów. Słowniki użytkownika są bardzo przydatne dla zapisywania terminów technicznych i skrótów w specyficznych dziedzinach, którymi się zajmujesz, a których może brakować w standardowych słownikach.

Możesz utworzyć dowolną liczbę słowników użytkownika, ale w danej chwili otwarty może być tylko jeden słownik użytkownika. Możesz także korzystać ze swojego słownika z programu Microsoft Word; słownik o nazwie Custom (Niestandardowy) jest domyślnym słownikiem użytkownika w programie Microsoft Word.

Aby utworzyć słownik użytkownika:

  1. Kliknij Dodaj w oknie dialogowym Korekta OCR, jeżeli nie został jeszcze załadowany żaden słownik użytkownika, lub otwórz okno dialogowe Pliki słowników użytkownika z menu Narzędzia i kliknij Nowy.

  2. Nadaj nazwę nowemu słownikowi w oknie dialogowym Zapisz nowy słownik użytkownika.

  3. Kliknij OK. Nowy słownik stanie się aktualnym słownikiem użytkownika.

  4. Dodaj słowa do nowego słownika podczas korekty lub edycji, w sposób opisany poniżej.

Załadowanie słownika użytkownika:

  1. Otwórz panel OCR w oknie dialogowym Opcje, dostępnym po naciśnięciu przycisku Opcje [image] w standardowym pasku narzędzi.

  2. Wybierz plik słownika z listy Słownik Użytkownika.

  3. Kliknij OK.

lub

  1. Wybierz Słownik użytkownika z menu Narzędzia.

  2. Wybierz plik słownika w oknie dialogowym Pliki Słowników Użytkownika.

  3. Kliknij przycisk Ustaw jako bieżący.

Zamknięcie słownika użytkownika:

  1. Otwórz panel OCR w oknie dialogowym Opcje.

  2. Wybierz [brak] w okienku wyboru Słownik Użytkownika.

Edycja słownika użytkownika:

  1. Wybierz Słownik Użytkownika z menu Narzędzia lub kliknij przycisk [image] w panelu OCR okna dialogowego Opcje.

    Pojawi się okno dialogowe Pliki Słowników Użytkownika.

  2. Wybierz jeden z istniejących plików słownika i kliknij Edycja.

  3. Dodaj lub usuń słowa, w poniższy sposób:

    • Wpisz słowo w rubryce Słowo użytkownika i kliknij Dodaj aby dołączyć słowo do słownika.

    • Wybierz słowo z listy i kliknij Usuń aby usunąć słowo ze słownika.

    • Kliknij Wyczyść wszystko aby usunąć wszystkie słowa ze słownika.

    • Kliknij Importuj aby dodać słowa z pliku tekstowego.

  4. Kliknij Zamknij po zakończeniu edycji słownika użytkownika.

UWAGA: Do słownika użytkownika nie można dodawać słów zawierających znaki interpunkcyjne na początku lub na końcu słowa (takich jak MULTI.), ani słów zawierających spację lub znak odrzucenia.

UWAGA: Aby dokonać importu słów z listy wyrażeń, słowa muszą znajdować się w zwykłym pliku tekstowym, a każde kolejne wyrażenie w pliku musi znajdować się w nowej linijce. Własny słownik użytkownika można wyeksportować do pliku tekstowego.


Języki i alfabety

Program OmniPage Pro 11 oferuje szerokie wsparcie językowe. Program zapewnia rozpoznawanie 114 języków w trzech alfabetach: łacińskim, greckim i w cyrylicy.

Oto języki ze wsparciem słownikowym: angielski, czeski, duński, fiński, francuski, grecki, hiszpański, holenderski, kataloński, niemiecki, norweski, polski, portugalski, rosyjski, szwedzki, węgierski oraz włoski. Wbudowane słowniki tych języków używane są, wraz ze słownikami użytkownika, dla wsparcia procesu rozpoznawania i oferowania sugestii podczas korekty.

Podwójny moduł rozpoznawania dostępny jest w językach: angielski, duński, fiński, francuski, hiszpański, holenderski, niemiecki, norweski, portugalski, szwedzki oraz włoski. Każdy moduł rozpoznawania dysponuje własnym słownikiem, oba słowniki są wykorzystywane podczas rozpoznawania i sugestie mogą pochodzić z każdego z nich. Podwójne rozpoznawanie można włączyć lub wyłączyć przez wybór odpowiedniej opcji w panelu OCR okna dialogowego Opcje. Opcja Dokładniej oznacza włączenie dodatkowego, drugiego modułu rozpoznawania, natomiast opcja Szybciej opiera się tylko na jednym module i jednym wbudowanym słowniku.

Słowa nie znalezione w słowniku mogą zostać podkreślone w Edytorze Tekstu. Podczas korekty będziesz widzieć te słowa. Może zdarzyć się jednak, że słowo nie zostanie oznaczone jako "pozasłownikowe", pomimo faktu, że nie zostało znalezione w żadnym ze słowników. Dochodzi do tego wtedy, gdy oba moduły uzyskały taki sam rezultat i rozpoznały znaki z dużą pewnością, lub jeżeli takie słowo pojawia się bardzo często w dokumencie.

Otwórz panel OCR w oknie dialogowym Opcje aby zobaczyć pełną listę obsługiwanych języków.

Powyższa ikona oznacza, że program OmniPage Pro posiada słownik dla tego języka.

Jeżeli wybierzesz kilka języków jednocześnie, program będzie starał się rozpoznawać wszystkie znaki diakrytyczne tych języków. Jeżeli wybierzesz kilka języków ze słownikami, podczas rozpoznawania wykorzystywane będą wszystkie słowniki dla wszystkich zaznaczonych języków, możesz więc otrzymywać sugestie w postaci słów w wielu językach.

Alfabet łaciński:

Alfabet używany w większości obsługiwanych języków. Po wybraniu jednego lub więcej języków dla rozpoznawanego dokumentu, wszystkie znaki diakrytyczne tych języków są uznawane jako możliwe rozwiązanie w procesie OCR.

Alfabet grecki:

Alfabet grecki używany jest w języku greckim. Program OmniPage Pro obsługuje rozpoznawanie znaków klasycznej greki. Oto jak wygląda tekst napisany klasycznym alfabetem greckim:

A oto jak wygląda współczesny alfabet grecki:

Poniżej przedstawiamy zestaw obsługiwanych znaków:

Podczas rozpoznawania tekstów w języku greckim, wciąż możliwe jest rozpoznawanie liter angielskich. Teksty greckie możesz czytać, edytować lub poddawać korekcie, nawet jeżeli Twój komputer nie posiada greckich czcionek ani obsługi greckich stron kodowych. Obsługa alfabetu greckiego będzie potrzebna jedynie podczas wykorzystywania eksportowanego tekstu w innych aplikacjach.

Cyrylica:

Następujące języki używają cyrylicy: rosyjski, bułgarski, białoruski, czeczeński, kabardyjski, macedoński, mołdawski, serbski i ukraiński.

Poniżej przedstawiamy przykład tekstu w j. rosyjskim:

Podczas rozpoznawania języków pisanych cyrylicą, wciąż możliwe jest rozpoznawanie liter angielskich. Zdarza się bowiem, że w tekstach pisanych cyrylicą niektóre słowa zapisano alfabetem łacińskim. Program OmniPage Pro rozpozna również takie słowa.

Teksty pisane cyrylicą możesz czytać, edytować i korygować, nawet jeżeli Twój komputer nie posiada odpowiednich czcionek ani obsługi stron kodowych. Obsługa cyrylicy będzie potrzebna jedynie podczas wykorzystywania eksportowanego tekstu w innych aplikacjach.

Poniższa tabela pokazuje znaki cyrylicy obsługiwane przez program. Nie wszystkie z tych znaków występują w języku rosyjskim, mogą bowiem występować w innych językach pisanych cyrylicą.


Pliki uczenia

Plik uczenia zawiera wzory graficzne znaków, każdy przyporządkowany do określonego rozwiązania OCR. Po załadowaniu pliku uczenia, wzory te porównywane są z wzorami sprawiającymi problemy na rozpoznawanych stronach. Gdy wzór będzie pasował, zastosowane zostanie rozwiązanie OCR przypisane dla danego wzoru.

Uczenie w programie OmniPage Pro 11 stanowi element działania IntelliTrain. Moduł pobiera dane uczenia z korekt wykonywany przez użytkownika podczas korekty tekstu prowadzonej w Edytorze Tekstu.

Aby wygenerować dane uczenia, należy zaznaczyć opcję Zastosuj IntelliTrain w panelu Korekta okna dialogowego Opcje. Musisz również dokonać poprawek podczas korekty tekstu. Należy wybierać strony o wyglądzie podobnym do stron, które zamierzasz rozpoznawać później przy pomocy pliku uczenia. Zmiany dokonane w Edytorze Tekstu poza oknem dialogowym Korekta OCR nie będą brane pod uwagę podczas tworzenia danych uczenia. Także nie wszystkie poprawki podczas korekty będą wzięte pod uwagę przy tworzeniu danych uczenia ? IntelliTrain sam decyduje, które poprawki należy zachować jako dane uczenia na później.

Dane uczenia mogą istnieć i być wykorzystywane bez zapisywania ich w pliku uczenia. Niezapisane dane uczenia są zachowywane w obrębie Dokumentu OmniPage. Jeżeli nie zapiszesz dokumentu jako pliku OPD, a chcesz zapisać dane uczenia w pliku, musisz to uczynić, zanim zamkniesz dokument. Panel Korekta okna dialogowego Opcje pozwala na wskazanie czy chcesz aby program pytał o zapisanie nowych danych uczenia, podczas zamykania dokumentu.

UWAGA: Program OmniPage Pro to zaawansowana aplikacja OCR z dużym zasobem wiedzy. W większości przypadków osiągane są dobre rezultaty, nawet bez stosowania pliku uczenia. Pliki uczenia służą jako pomoc w rozpoznawaniu długich dokumentów z tekstem pisanym nietypową lub stylizowaną czcionką. Zanim zapiszesz dane do pliku uczenia, sprawdź dane uczenia i usuń źle zinterpretowane wzory znaków, oraz takie które prawdopodobnie nie będą pojawiać się w kolejnych dokumentach.

Aby zapisać dane uczenia w pliku:

  1. Otwórz panel Korekta okna dialogowego Opcje i włącz IntelliTrain.

  2. Wybierz trzy lub cztery strony na początku długiego dokumentu. Powinny to być strony z typowym dla całego dokumentu układem czcionki i jakością obrazu.

  3. Rozpoznaj strony i dokonaj korekty rezultatów.

  4. Otwórz okno dialogowe Edytuj uczenie, przez wybranie polecenia Plik uczenia... z menu Narzędzia, zaznaczenie [nie zapisany] oraz kliknięcie Edycja. Sprawdź wzory znaków oraz rozwiązania OCR przypisane do wzorów.

  5. Kliknij dwukrotnie wzór znaku aby go zaznaczyć, potem naciśnij Enter aby zamienić rozwiązanie OCR przypisane do tego wzoru.

  6. Jeżeli wzór znaku ma niewłaściwy lub nietypowy kształt, kliknij dwukrotnie na wzór aby go zaznaczyć, następnie naciśnij Delete aby go usunąć.

  7. Kiedy pozostaną tylko użyteczne wzorce znaków, a przypisane im rozwiązania OCR są właściwe, kliknij Zamknij aby powrócić do okna dialogowego Pliki Uczenia.

  8. Kliknij Zapisz i nadaj nazwę twojemu plikowi uczenia. Plik pozostanie załadowany w programie.

UWAGA: Okno dialogowe Pliki uczenia można wykorzystywać do ładowania i wyładowywania plików uczenia. Możesz to uczynić również z panelu Korekta okna dialogowego Opcje. Kliknij [brak] aby wyładować plik uczenia. Zapisane pliki uczenia można edytować. Edycja pliku uczenia odbywa się w sposób opisany powyżej, zgodnie z poniższą ilustracją.

Gwiazdka na pasku tytułu w oknie dialogowym Edytuj uczenie wskazuje, że wyświetlane dane uczenia nie zostały jeszcze zapisane. Jeżeli edytowany jest istniejący plik uczenia, jego nazwa pojawi się na górze ekranu.

Wzór po lewej stronie został zaznaczony i otwarte jest jego okno edycji, gotowe do wpisania nowego rozwiązania OCR, które zostanie przypisane do tego wzoru znaku. Zmiany w przypisaniu znaków zaznaczone są kolorem czerwonym.

Drugi wzór "D" został zaznaczony jako usunięty. Nie zniknie on jednak od razu z ekranu. Wciąż można go przywrócić: zaznacz go i ponownie naciśnij klawisz Delete. Znaki zaznaczone jako usunięte zostaną usunięte dopiero po zamknięciu okna dialogowego Edytuj uczenie.

PORADA: Załączony do programu OmniPage Pro podręcznik użytkownika zawiera wiele stron porad i przykładów stosowania danych uczenia. Zajrzyj do podręcznika aby uzyskać dalsze informacje.


Tworzenie dokumentu

Kliknij przycisk Nowy [image] w standardowym menu narzędzi lub wybierz polecenie Nowy w menu Plik, aby utworzyć nowy dokument podczas edycji innego, otwartego wcześniej dokumentu.

Jeżeli aktualnie otwarty dokument nie został zapisany jako Dokument OmniPage lub od chwili ostatniego zapisania zostały w nim poczynione zmiany, program spyta o zapamiętanie zmian.

Program zapyta również o zapisanie nowych danych uczenia, jeżeli wcześniej wybrano opcję Przypominaj, by zapisać dane Intellitrain podczas zamykania dokumentu w panelu Korekta okna dialogowego Opcje.

Nowy dokument przejmuje wszystkie ustawienia z poprzedniego dokumentu. Sprawdź, czy ustawienia te są odpowiednie oraz w razie potrzeby zmień ustawienia przed rozpoczęciem rozpoznawania. Przede wszystkim sprawdź wybrane języki rozpoznawania oraz obecność szablonu lub pliku uczenia.

Uwaga: Możesz ponownie otworzyć poprzedni dokument i kontynuować z nim pracę, jeżeli został zapisany jako dokument OmniPage (OPD). Aby otworzyć taki dokument, wybierz Otwórz w menu Plik.


Zamykanie dokumentu

Wybierz Zamknij w menu Plik, aby zamknąć dokument.

Program zapyta o zapisanie dokumentu lub zmian w dokumencie, jeżeli dokument nie został jeszcze zapisany lub dokonano zmian w dokumencie od ostatniego zapisania.

Program zapyta również o zapisanie danych uczenia, o ile w panelu Korekta okna dialogowego Opcje wybrana została opcja Przypominaj, by zapisać dane IntelliTrain, podczas zamykania dokumentu.

Jeżeli zamierzasz skorzystać z Asystenta OCR, musisz najpierw zamknąć aktualny dokument.

PORADA: Zapisz dokument jako plik Dokument OmniPage (*.opd), jeżeli zamierzasz ponownie otworzyć dokument w programie OmniPage Pro. Jeżeli nie zamierzasz tego czynić, przed zamknięciem dokumentu sprawdź, czy wyeksportowane zostały wszystkie dane z rozpoznanego dokumentu.


Drukowanie dokumentu

Możesz wydrukować zarówno obraz oryginalnej strony pobranego dokumentu jak i wyniki rozpoznawania.

Aby wydrukować dokument:

  1. Wybierz Drukuj w menu Plik i wybierz jedną z pojawiających się opcji:

    • Wybierz Obraz aby wydrukować obraz oryginalnej strony.

    • Wybierz Tekst aby wydrukować wyniki rozpoznawania.

  2. Ustawienia druku możesz wybrać w oknie dialogowym Drukuj.

Możesz wydrukować wszystkie strony dokumentu lub określony zakres stron. Aby wydrukować jedynie bieżącą stronę, wpisz jej numer w obie kratki od - do.

  3. KliknijOK aby rozpocząć drukowanie.

Obrazy są drukowane w takim samym formacie, w jakim były wyświetlane: czarno-białe, w skali szarości lub w kolorze. Jeżeli nie posiadasz drukarki kolorowej, strony kolorowe zostaną wydrukowane w skali szarości lub nastąpi symulacja kolorów, w zależności od oprogramowania drukarki.

Strony z Edytora Tekstu drukowane są zgodnie z ich wyglądem, tzn. w z poziomem formatowania określonym przez bieżący Widok Edytora Tekstu.

PORADA: Kliknij przycisk Drukuj na standardowym pasku narzędzi aby wydrukować zawartość aktualnie aktywnego pola: Oryginalny Obraz lub Edytor Tekstu.


Skalowanie widoku strony

Widok strony wyświetlony w polu Oryginalny Obraz lub w Edytorze Tekstu możesz powiększyć lub pomniejszyć. Standardowy pasek narzędzi posiada narzędzie do skalowania, ukazujące aktualną wartość powiększenia w bieżącym obszarze.

Aby powiększyć lub zmniejszyć widok strony:

  1. Kliknij na okno, w którym zamierzasz powiększyć lub pomniejszyć widok.

  2. Wybierz wartość powiększenia w okienku na standardowym pasku narzędzi.

    Możesz także wybrać polecenie Powiększenie w menu Widok i wybrać wartość powiększenia na pojawiającej się liście.

    Zmianę powiększenia uzyskasz także przez kliknięcie prawego klawisza myszy i wybranie polecenia Powiększenie na menu skrótów.

    Widok strony zmieni się zgodnie z wybraną wielkością.

UWAGA: Widok obrazu oryginalnego możesz zmienić również za pomocą ikon Powiększ lub Pomniejsz na pasku narzędzi Obraz.

PORADA: Program OmniPage Pro 11 oferuje dwie dynamiczne wartości powiększenia: Szerokość strony i Cała strona. Wartości te będą zmieniać się w zależności od wielkości okna, aby cała szerokość strony lub cała strona pozostawały stale widoczne.


Zmiana strony

Obraz Oryginalny oraz Edytor Tekstu wyświetlają aktualną stronę dokumentu. Menadżer Dokumentów pokazuje wszystkie strony dokumentu. Widok Miniatury wyświetla miniaturowy obraz każdej strony. Widok Szczegóły wyświetla podsumowanie całego dokumentu w formie tabeli, w której każdy wiersz opisuje jedną stronę.

Możesz przejść do innej strony dokumentu w jeden z poniższych sposobów:

  • Znajdź miniaturę strony, którą chcesz wyświetlić (przewiń w razie potrzeby) i kliknij na nią. Miniatura aktualnie wyświetlanej strony ma jaśniejszą obwódkę.

  • W widoku Szczegóły Menadżera Dokumentów kliknij wiersz w tabeli, który opisuje szukaną stronę.

  • Skorzystaj ze strzałek kursora w górę lub w dół w Menadżerze Dokumentów. Funkcja działa zarówno w widoku Szczegóły jak i Miniatury.

  • Kliknij przycisk Pierwsza strona, Poprzednia strona, Następna strona lub Ostatnia strona w lewym dolnym rogu ekranu OmniPage Pro.

  • Wybierz funkcję Następna strona, Poprzednia strona lub Przejdź do strony... w menu Edycja.

UWAGA: Możesz korzystać z pasków przewijania w Oryginalnym Obrazie lub Edytorze Tekstu, aby przesunąć aktualną stronę w górę lub w dół, lecz nie możesz przewijać kolejnych stron dokumentu.


Edytowanie grafiki

Program OmniPage Pro może przenosić grafikę, np. fotografie lub symbole graficzne do Edytora Tekstu i umieszczać je obok rozpoznanego tekstu. OmniPage Pro może łączyć się z aplikacjami do obróbki grafiki, więc możesz natychmiast dokonać edycji zachowanej grafiki.

Aby dokonać edycji zachowanej grafiki po zakończeniu rozpoznawania OCR:

  1. Upewnij się, że graficzne pliki bitmapowe są połączone do tej aplikacji graficznej, w której zamierzasz dokonać edycji.

    Za pomocą Eksploratora Windows przyporządkuj pliki bitmapowe do właściwej aplikacji. Pomoc online systemu Windows zawiera więcej informacji na ten temat.

  2. Sprawdź, czy grafika pojawia się w Edytorze Tekstu po zakończeniu rozpoznawania. Jeżeli nie, narysuj obszar graficzny wokół grafiki w oknie Obszar Oryginalny. Jeżeli grafika znajduje się w obszarze innego typu, zmień typ na graficzny. Zobacz Zmiana właściwości obszaru aby uzyskać więcej informacji. Następnie dokonaj ponownego rozpoznania strony.

  3. Kliknij dwa razy na obraz graficzny w Edytorze Tekstu programu OmniPage Pro.

    Możesz również zaznaczyć grafikę i wybrać polecenie Edycja obrazu w menu Narzędzia.

  4. Dokonaj edycji obrazu graficznego.

    Skorzystaj z dokumentacji programu graficznego, aby uzyskać informacje na temat narzędzi dostępnych w programie.

Aby zakończyć edycję grafiki:

Zapisz obraz graficzny i opuść program graficzny.

Wprowadzone zmiany zostaną wyświetlone na obszarze graficznym wyświetlanym w Edytorze Tekstu OmniPage Pro.

UWAGA: Nie wolno zmieniać wielkości, rozdzielczości ani głębi pikseli grafiki. Takie zmiany uniemożliwiają aktualizację grafiki w Edytorze Tekstu.


Zaznaczenie wszystkich elementów na stronie

Zaznaczenie wszystkich elementów na bieżącej stronie

Wybierz polecenie Zaznacz wszystko w menu Edycja aby wybrać wszystkie elementy na bieżącej stronie w aktywnym oknie.

  • Zostaną zaznaczone wszystkie obszary, jeżeli aktywne jest okno Oryginalny Obraz.

  • Zostanie zaznaczony cały tekst oraz grafika, jeżeli aktywne jest okno Edytora Tekstu.

PORADA: Zazwyczaj zaznacza się wszystkie obszary na stronie po to, aby je usunąć i wyznaczyć obszary samemu. Wszystkie obszary można zaznaczyć również po to, aby zmienić typ wszystkich obszarów za jednym zamachem. Zazwyczaj zaznacza się cały tekst na stronie po to, aby zmienić rodzaj albo rozmiar czcionki, zmienić wyrównywanie, albo skopiować cały tekst do Schowka.

Zaznaczenie wszystkich stron w dokumencie

Wybierz polecenie Zaznacz wszystko w menu Edycja, kiedy aktywny jest Menadżer Dokumentów, aby zaznaczyć wszystkie strony w dokumencie.

W widoku Miniatury, zaznaczone zostaną wszystkie miniatury.

W widoku Szczegóły, zaznaczone zostaną wszystkie wiersze tabeli.

PORADA: Polecenie Zaznacz wszystko jest dostępne także w menu skrótów dla Menadżera Dokumentów oraz dla obszarów na Oryginalnym Obrazie.


Usuwanie stron

Aby usunąć na stałe aktualnie wyświetlaną stronę:

  • Wybierz Usuń bieżącą stronę w menu Edycja, lub

  • Wybierz miniaturę tej strony lub wiersz strony w widoku Szczegóły i naciśnij klawisz Delete.

  • Potwierdź decyzję o usunięciu tej strony.

Oryginalny obraz strony oraz tekst rozpoznany na tej stronie zostaną usunięte z dokumentu.

Aby usunąć na stałe kilka stron:

  • Wybierz miniatury stron w Menadżerze Dokumentów lub ich wiersze w widoku Szczegóły za pomocą klawiszy Shift+lewy klawisz myszy lub Ctrl+lewy klawisz myszy.

  • Naciśnij klawisz Delete lub wybierz Wyczyść w menu Edycja.

  • Potwierdź decyzję o usunięciu stron.

Oryginalny obraz stron oraz tekst rozpoznany na wszystkich zaznaczonych stronach zostaną usunięte z dokumentu.


Oglądanie stron

Program OmniPage Pro może wyświetlać strony w trzech polach:

  • Widok Miniatury w Menadżerze Dokumentów wyświetla miniaturowe obrazy wszystkich stron dokumentu. Pasek przewijania pozwala na dotarcie do kolejnych miniatur. Menadżer Dokumentów można wyświetlić lub ukryć za pomocą przycisku w pasku stanu. Rozmiar okna można powiększyć lub pomniejszyć przesuwając pionowy separator na prawym skraju okna.

  • Pole Oryginalny Obraz wyświetla oryginalny obraz bieżącej strony. Tutaj możesz powiększyć lub obrócić obraz oraz wyznaczyć obszary. Pole Oryginalny Obraz można wyświetlić lub ukryć za pomocą przycisku w pasku stanu. Rozmiar okna można powiększyć lub pomniejszyć przesuwając separatory.

  • Edytor Tekstu wyświetla rezultaty rozpoznawania. Może to być tekst, tabele lub zachowana grafika. Możesz powiększyć obraz i wybrać jeden z czterech poziomów formatowania (widoków). Edytor Tekstu można wyświetlić lub ukryć za pomocą przycisku w pasku stanu, można też go powiększyć lub pomniejszyć przez przesunięcie separatorów.

Aby zmienić kolejność Edytora Tekstu i Oryginalnego Obrazu:

  • Wybierz Przełącz tekst i obraz w menu Widok aby zamienić miejscami Edytor Tekstu i Oryginalny Obraz.

  • Wybierz Obok siebie w menu Widok aby umieścić obok siebie Edytor Tekstu i Oryginalny Obraz, oddzielone pionowym separatorem.

  • Wybierz Jeden nad drugim w menu Widok aby umieścić Edytor Tekstu i Oryginalny Obraz jeden nad drugim, oddzielone poziomym separatorem.

PORADA: Przycisk Przełączaj panele w pasku stanu pozwala na zmianę ułożenia z poziomego na pionowe i odwrotnie.


Właściwości dokumentu

W widoku Szczegóły Menadżera Dokumentów możesz znaleźć szczegółowe informacje o każdej stronie dokumentu. Dowiesz się tam o stanie każdej strony, ilości znaków i słów na stronie, ilości i typie obszarów, rozdzielczości, rozmiarach, itd. Zobacz Widok Szczegóły oraz Dostosowanie kolumn w Widoku Szczegóły.


Generowanie obszarów automatycznie

Użytkownik może nakazać programowi OmniPage Pro automatyczną analizę obrazu i automatyczne tworzenie obszarów. Możesz też wykreślić samemu kilka obszarów ręcznie i pozwolić programowi Omnipage Pro, aby automatycznie wykreślił obszary na pozostałej części obrazu.

Program OmniPage Pro używa ustawień wybranych przez użytkownika w rozwijanej liście Opisz Oryginał, aby określić przebieg tekstu na stronie i rozdzielić go na obszary rozpoznawane w odpowiedniej kolejności.

Aby wygenerować wszystkie obszary automatycznie:

  1. Wybierz takie ustawienie na rozwijanej liście Opisz Oryginał paska narzędzi AutoOCR,, które najbardziej odpowiada pierwotnemu formatowi Twojego dokumentu.

    Możesz wybrać ustawienie Automatycznie (jeżeli strony dokumentu mają różny wygląd), Jedna szpalta (z tabelą lub bez tabeli), Strony Wieloszpaltowe, Arkusz Kalkulacyjny, Układ określony przez użytkownika, lub utworzony przez Ciebie wzorzec obszarów. Więcej informacji na temat każdego ustawienia znajduje się tutaj: Opis układu oryginału.

  2. Kliknij przycisk Start lub wybierz Start w menu Przetwarzaj. Program OmniPage Pro automatycznie załaduje stronę i dokona obróbki obrazu. Po zakończeniu rozpoznawania, w oknie Oryginalny Obraz pojawią się obszary wyznaczone przez program. Każdy obszar posiada numer wskazujący na porządek odczytywania, oraz ikonę pokazującą przypisany mu typ obszaru.

  3. Nie musisz zmieniać właściwości obszaru, o ile nie chcesz aby strona była potraktowana inaczej podczas OCR. Jeżeli nie jesteś zadowolony z przeprowadzonego przez program wyznaczania obszarów, możesz zmodyfikować obszary i ich właściwości, a następnie dokonać powtórnego rozpoznawania strony.

PORADA: Podczas rozpoznawania automatycznego możesz korzystać z wzorca obszarów. Istnieją dwie możliwości: albo program OmniPage Pro będzie odczytywał tylko obszary zdefiniowane we wzorcu, albo pozwolisz programowi na szukanie obszarów również poza obszarami zdefiniowanymi we wzorcu. Pozwala na to opcja .Znajdź obszary poza bieżącymi obszarami wzorca w panelu Przetwarzanie okna dialogowego Opcje. We wzorcu obszarów możesz umieścić obszary typu Zignoruj, aby niektóre fragmenty wszystkich stron były wyłączone z rozpoznawania.

Aby wyznaczyć niektóre obszary ręcznie i pozwolić programowi OmniPage Pro na automatyczne wyznaczenie pozostałych obszarów:

  1. Za pomocą paska narzędzi Ręczny OCR pobierz obrazy do obróbki.

  2. Kliknij przycisk Właściwości Obszarów [image] na pasku narzędzi Obrazu i wybierz typ oraz zawartość wyznaczanego obszaru.

  3. Wyznacz obszary.

  4. Wybierz odpowiednią opcję w rozwijanej liście Opisz oryginał, następnie kliknij przycisk Wykonaj OCR.

  5. Kliknij Zachowaj obecne obszary i wyszukaj dodatkowe obszary w pojawiającym się oknie dialogowym Instrukcje Wyznaczania Obszarów.

    Program OmniPage Pro zachowa obecne obszary i automatycznie wyznaczy obszary na pozostałej części strony.

PORADA: Jeżeli okno dialogowe Instrukcje Wyznaczania Obszarów nie pojawi się, otwórz panel Przetwarzanie w oknie dialogowym Opcje i wybierz Znajdź obszary poza bieżącymi obszarami wzorca. Wtedy okno dialogowe oferujące tę możliwość będzie pojawiało się zawsze podczas wysyłania strony do rozpoznania.

Co zamierzasz uczynić?

  • Wyznaczyć obszary ręcznie

  • Zmienić kolejność obszarów

  • Przesunąć obszary

  • Zmienić typ i zawartość obszarów

  • Zmienić kształt i wielkość obszarów

  • Dokonać edycji obszarów tabelowych

  • Utworzyć wzorzec obszarów


Wyznaczanie obszarów ręcznie

Użytkownik może sam wyznaczyć wszystkie obszary na stronie, lub wyznaczyć kilka obszarów samemu i pozwolić programowi OmniPage Pro aby znalazł pozostałe obszary automatycznie na reszcie strony.

Ręczne wyznaczanie obszarów umożliwiają przyciski na pasku narzędzi Obrazu. Najczęściej wyznaczane są obszary prostokątne, choć możesz wyznaczyć obszary o nieregularnych kształtach dla tekstu i grafiki. Tabele mogą znaleźć się jedynie w obszarach prostokątnych (lub kwadratowych). Zobacz wyznaczanie nieregularnych obszarów oraz wyznaczanie obszarów tabelowych aby uzyskać więcej informacji.

Aby wyznaczyć obszar prostokątny:

  1. Kliknij przycisk Właściwości Obszarów [image] na pasku narzędzi Obrazu i wybierz typ oraz zawartość wyznaczanego obszaru.

  2. Kliknij przycisk Rysuj nieregularne obszary [image] na pasku narzędzi Obrazu .

    Kursor myszy na polu Oryginalny Obraz zamieni się w rysik.

  3. Zaznacz fragment obrazu, gdzie zamierzasz wyznaczyć obszar, przez przytrzymanie klawisza myszy i przeciągnięcie rysika, aż powstanie prostokątny obszar.

    Staraj się zawrzeć pola tekstu, takie jak paragrafy lub pojedyncze szpalty, na tym samym obszarze. Upewnij się, że granice obszaru nie przecinają tekstu.

  4. Zwolnij klawisz myszy po wyznaczeniu obszaru.

    W obrębie obszaru pojawi się numer, wskazujący na porządek rozpoznawania, o ile na stronie nie ma obszarów z auto-wykrywaniem lub obszarów wieloszpaltowych.

  5. Powtórz powyższe kroki, aż narysujesz wszystkie prostokątne obszary na stronie.

UWAGA: Utworzone obszary nie mogą się nakładać. Jeżeli spróbujesz wyznaczyć nowy obszar na innym obszarze, po zwolnieniu klawisza myszy granice nowego obszaru zawiną się wokół granic istniejącego wcześniej obszaru.

PORADA: Nie zawsze musisz korzystać z okna dialogowego Właściwości Obszaru. Nowo utworzony obszar przejmuje typ i zawartość od ostatnio wyznaczonego lub wyznaczonego obszaru. Wystarczy więc, przed wyznaczeniem nowego obszaru, zaznaczyć taki obszar na stronie, który ma właściwości identyczne, jak nowo tworzony obszar. Właściwości obszaru możesz zmienić także po wyznaczeniu obszaru, za pomocą menu kontekstowego obszaru.

Aby wyznaczyć niektóre obszary ręcznie i pozwolić programowi OmniPage Pro na automatyczne wyznaczenie pozostałych obszarów:

  1. Kliknij przycisk Właściwości Obszarów [image] na pasku narzędzi Obrazu i wybierz typ oraz zawartość wyznaczanego obszaru.

  2. Narysuj obszary.

  3. Wybierz odpowiednią opcję w rozwijanej liście Opisz oryginał, następnie kliknij przycisk Wykonaj OCR na pasku narzędzi Ręczny OCR.

  4. Kliknij Zachowaj obecne obszary i wyszukaj dodatkowe obszary w pojawiającym się oknie dialogowym Instrukcje wyznaczania Obszarów.

    Program OmniPage Pro zachowa obecne obszary i automatycznie narysuje obszary na pozostałej części strony.

UWAGA: Jeżeli okno dialogowe Instrukcje wyznaczania Obszarów nie pojawi się, otwórz panel Przetwarzanie okna dialogowego Opcje i wybierz Znajdź obszary poza bieżącymi obszarami wzorca. Wtedy pojawi się to okno dialogowe i zaoferuje powyższy wybór.

PORADA: Jeżeli chcesz dokonać obróbki tylko niektórych fragmentów strony, wyznacz ręcznie obszary wokół pozostałych pól na stronie i nadaj tym obszarom atrybut Zignoruj obszar.

Co zamierzasz uczynić?

  • Wygenerować obszary automatycznie

  • Zmienić kolejność obszarów

  • Przesunąć obszary

  • Zmienić typ i zawartość obszaru

  • Zmienić kształt i wielkość obszarów

  • Dokonać edycji obszarów tabelowych

  • Wyznaczyć obszary o nieregularnym kształcie

  • Utworzyć wzorzec obszarów


Wyznaczanie nieregularnych obszarów

Aby wyznaczyć obszar o nieregularnym kształcie:

  1. Kliknij przycisk Właściwości Obszarów [image] w pasku narzędzi Obraz i wybierz typ oraz zawartość wyznaczanego obszaru.

  2. Kliknij przycisk Rysuj nieregularne obszary [image] w pasku narzędzi Obraz.

    Kursor myszy w polu Oryginalny Obraz zmieni się w rysik.

  3. Umieść kursor myszy-rysik w miejscu, gdzie chcesz rozpocząć wyznaczanie pierwszego boku obszaru.

  4. Kliknij lewy klawisz myszy jeden raz.

  5. Przeciągnij rysik aby utworzyć pierwszy bok nowego obszaru.

  6. Kliknij klawisz po dotarciu do miejsca, gdzie powinien znaleźć się kraniec boku obszaru.

  7. Wyznacz kolejny bok obszaru przez przeprowadzenie prostopadłej linii w dowolnym kierunku.

    Powtórz powyższe kroki aby wyznaczyć pozostałe boki obszaru.

  8. Kliknij dwa razy aby zamknąć obszar.

PORADA: Możesz najpierw wyznaczyć kształt obszaru, a dopiero później przypisać obszarowi typ i zawartość, przy pomocy menu skrótów obszaru. Nowo wykreślony obszar przejmuje właściwości od ostatnio wyznaczonego lub zaznaczonego obszaru.

UWAGA: Nie będziesz w stanie wyznaczyć linii, jeżeli doprowadziłaby ona do utworzenia obszaru o niedopuszczalnym kształcie. Nie można tworzyć obszarów w kształcie litery U ani odwróconej litery U.

UWAGA: Obszary tabelowe muszą mieć prostokątny kształt. Jeżeli zmienisz typ nieregularnego obszaru na tabelowy, kształt obszaru zmieni się na prostokątny.


Wyznaczanie obszarów tabelowych

Aby wyznaczyć obszar tabelowy:

  1. Kliknij przycisk Właściwości Obszaru [image] na pasku narzędzi Obrazu i wybierz typ Obszar tabelowy.

  2. Kliknij przycisk Rysuj nieregularne obszary [image] na pasku narzędzi Obrazu, jeżeli przycisk nie został wcześniej wybrany.

    Kursor myszy na polu Oryginalny Obraz zamieni się w rysik.

  3. Zaznacz fragment obrazu, gdzie zamierzasz wykreślić obszar, przez przytrzymanie klawisza myszy i przeciągnięcie rysika, aż powstanie prostokątny lub kwadratowy obszar.

    Wyznaczany obszar nie musi obejmować całej tabeli na oryginalnym obrazie. Możesz wyłączyć z rozpoznawania niepotrzebne wiersze lub kolumny tabeli.

  4. Zwolnij klawisz myszy po wyznaczeniu obszaru.

  5. Kliknij przycisk Usuń/Zamień Wszystko [image] na pasku narzędzi Obrazu, potem kliknij wewnątrz obszaru tabelowego, jeżeli chcesz wyświetlić automatycznie wyznaczone separatory wierszy lub kolumn przed rozpoczęciem rozpoznawania.

UWAGA: Separatory wierszy i kolumn możesz wstawiać, przenosić lub usuwać za pomocą narzędzi do obsługi tabel. Zobacz Pasek narzędzi Obrazu.

PORADA: Jeżeli chcesz przesunąć lub zmienić wielkość obszaru tabelowego, uczyń to przed wyznaczeniem lub zmianą siatki tabeli. Wszystkie siatki tabeli są kasowane po przesunięciu lub zmianie wielkości obszaru tabelowego.

PORADA: Możesz najpierw wyznaczyć kształt obszaru, a dopiero później przypisać obszarowi typ i zawartość, przy pomocy menu skrótów obszaru. Nowo wykreślony obszar przejmuje właściwości od ostatnio wyznaczonego lub zaznaczonego obszaru.


Modyfikacja obszarów tabelowych

Obszary tabelowe można przesuwać, zmieniać ich wielkość lub kolejność, a także łączyć lub dzielić obszary, oraz wyznaczać lub przenosić separatory siatki tabeli, aby określić późniejszy wygląd tabeli w Edytorze Tekstu. Obszary należy przesuwać i zmieniać ich wielkość przed narysowaniem separatorów, ponieważ wszystkie separatory znikną po wprowadzeniu jakichkolwiek zmian do obszaru.

UWAGA: Obszary tabelowe mogą mieć kształt prostokątny lub kwadratowy. Nie można zmienić kształtu obszaru tabelowego na nieregularny. Jeżeli z kolei zmienisz typ nieregularnego obszaru na Tabelowy, jego kształt zmieni się na prostokątny.

Aby przesunąć separatory wiersza lub kolumny w obszarze tabelowym:

  1. Kliknij przycisk Przesuń separatory wiersza lub kolumny [image] na pasku narzędzi Obraz.

  2. Przesuń kursor do separatora, którego pozycję zamierzasz zmienić.

    Kursor zmieni się w dwustronną strzałkę.

  3. Przeciągnij separator w nowe miejsce.

    Nie możesz przeciągać separatora poza sąsiadujący z nim inny separator. Unikaj takiego umieszczania separatorów, aby nakładały się na siebie, lub rozdzielały tekst.

  4. Naciśnij klawisz Ctrl podczas przeciągania separatora kolumny, aby zmiana dotyczyła tylko bieżącej kolumny.

Aby umieścić nowe separatory kolumn w obszarze tabelowym:

  1. Kliknij przycisk Wstaw Separatory Kolumn [image] w pasku narzędzi Obraz.

  2. Kliknij w tym punkcie obszaru tabelowego, gdzie chcesz umieścić separator kolumny.

    Kursor myszki zamieni się w kursor wstawiania skierowaną do góry (^) z pionowym paskiem .

  3. Naciśnij klawisz Ctrl podczas umieszczania separatora kolumny, aby dotyczył tylko jednego rzędu tabeli.

Aby umieścić nowe separatory wierszy w obszarze tabelowym:

  1. Kliknij przycisk Wstaw separatory wiersza [image] na pasku narzędzi Obraz.

  2. Kliknij w tym punkcie obszaru tabelowego, gdzie chcesz umieścić separator wiersza.

    Kursor myszki zamieni się w kursor wstawiania skierowaną w prawo ( > ) z poziomym paskiem.

UWAGA: Unikaj umieszczania separatora ponad innym separatorem, separator nie powinien także przecinać linijki tekstu.

Aby usunąć separator kolumny lub wiersza z obszaru tabelowego:

  1. Kliknij przyciski Usuń separatory wierszy lub kolumn [image] na pasku narzędzi Obraz.

    Kursor myszki w Oryginalnym Obszarze zamieni się w kasownik.

  2. Kliknij jeden raz na każdy separator, który zamierzasz usunąć.

PORADA: Dwie kolumny danych możesz umieścić w jednej kolumnie przez usunięcie separatora pomiędzy tymi kolumnami.

Aby usunąć wszystkie separatory wierszy i kolumn z obszaru tabelowego:

  1. Kliknij przycisk Usuń/Zamień wszystkie separatory wierszy i kolumn [image] na pasku narzędzi Obraz.

    Kursor myszki w Oryginalnym Obszarze zamieni się w kasownik.

  2. Kliknij wewnątrz obszaru tabelowego.

    Wszystkie separatory obszaru zostaną usunięte.

  3. Kliknij ponownie na obszar, aby dokonać (ponownego) automatycznego rozpoznania separatorów.

    Rozmieszczenie separatorów odbywa się zazwyczaj podczas rozpoznawania; dwukrotne kliknięcie tego narzędzia pozwoli na wyświetlenie i edycję separatorów przed rozpoczęciem rozpoznawania.


Modyfikacja obszarów

Obszary możesz przesuwać, zmieniać ich wielkość lub kolejność, rozszerzać, wyłączać fragmenty obszaru, a także łączyć i dzielić, oraz usuwać obszary.

Co chcesz uczynić?

  • Przesunąć obszary

  • Zmienić wielkość obszarów

  • Zmienić kolejność obszarów

  • Powiększyć obszar

  • Wyłączyć fragment obszaru

  • Połączyć dwa lub więcej obszarów

  • Podzielić obszary

  • Usunąć obszary

  • Przywrócić stan przed dokonaniem zmian w obszarach


Dodawanie do obszarów

Możesz zwiększyć powierzchnię obszaru lub połączyć dwa obszary za pomocą narzędzia Dodaj do Obszaru na pasku narzędzi Obraz. Narzędzie jest dostępne tylko przy aktywnym Obszarze Oryginalnym, gdy strona zawiera przynajmniej jeden obszar.

Zwiększenie powierzchni obszaru:

  1. Kliknij przycisk Dodaj do Obszaru [image].

  2. Kursor myszy w Oryginalnym Obszarze zmieni się w rysik ze znakiem plus.

  3. Przesuń kursor do punktu, gdzie chcesz rozpocząć zwiększanie obszaru.

  4. Naciśnij i przytrzymaj klawisz myszy, przeciągając kursor dla rozszerzenia obszaru.

  5. Zwolnij klawisz myszy po dokonaniu rozszerzenia obszaru.

    Granica obszaru zmieni się, pokazując nową powierzchnię obszaru.

Połączenie dwóch lub więcej obszarów:

  1. Kliknij przycisk Dodaj do Obszaru [image].

  2. Kursor myszy w Oryginalnym Obszarze zmieni się w rysik ze znakiem plus.

  3. Naciśnij i przytrzymaj klawisz myszy, przeciągając kursor nad powierzchnię, w której chcesz połączyć obszary.

  4. Zwolnij klawisz myszy po zakończeniu czynności.

    Granica obszaru zmieni się, pokazując nową powierzchnię obszaru.


Zmniejszanie obszarów

Możesz zmniejszyć powierzchnię obszaru lub podzielić obszar na dwa lub więcej obszarów, używając narzędzia Zmniejsz obszar na pasku narzędzi Obraz.

Aby wyłączyć fragment z obszaru:

  1. Kliknij przycisk Zmniejsz obszar [image] w pasku narzędzi Obraz.

    Kursor myszy w polu Oryginalny Obraz zamieni się w rysik ze znakiem minus.

  2. Umieść rysik w punkcie, w którym zamierzasz rozpocząć zmniejszanie obszaru.

  3. Naciśnij i przytrzymaj klawisz myszy, przeciągając rysik dla wyznaczenia pola, które ma zostać odjęte od obszaru.

  4. Zwolnij klawisz myszy po wyznaczeniu fragmentu obszaru przeznaczonego do odjęcia.

    Granica obszaru zmieni się i pokaże nową powierzchnię obszaru.

Aby podzielić obszar:

  1. Kliknij przycisk Zmniejsz obszar [image] na pasku narzędzi Obraz.

    Kursor myszy w polu Oryginalny Obraz zamieni się w rysik ze znakiem minus.

  2. Naciśnij i przytrzymaj klawisz myszy, przeciągając rysik dla wyznaczenia odcinka, gdzie chcesz podzielić obszar.

  3. Zwolnij klawisz myszy po zakończeniu czynności.

    Granica obszaru zmieni się i pokaże nową powierzchnię obszaru.


Przesuwanie obszarów

W każdym momencie możesz przesunąć obszary na obrazie. Jeżeli przesuniesz obszary po rozpoznawaniu, musisz rozpoznać stronę ponownie aby zmiany odniosły skutek w rozpoznawanym tekście. Obszary tabelowe należy przesuwać przed narysowaniem lub edycją separatorów tabeli, ponieważ wszystkie separatory znikną po zmianie wielkości lub przesunięciu obszaru.

Aby przesunąć obszar:

  1. Wybierz jedno z pierwszych dwóch narzędzi rysowania w pasku narzędzi Obraz.

  2. Umieść wskaźnik myszki wewnątrz obszaru, aż zmieni się w czterostronną strzałkę.

  3. Przytrzymując klawisz myszki przeciągnij obszar w nowe miejsce.


Zmiana wielkości obszarów

Przed rozpoczęciem OCR możesz zmienić wielkość obszarów, które zostały wyznaczone ręcznie lub wyznaczone na podstawie wzorca. Wielkość obszarów możesz zmienić także po dokonaniu rozpoznawania OCR, ale musisz ponownie rozpoznać stronę, aby wprowadzone zmiany odniosły skutek.

Aby zmienić wielkość obszaru:

  1. Wybierz jeden z dwóch pierwszych przycisków rysowania na pasku narzędzi Obraz.

  2. Zaznacz stronę, której wielkość zamierzasz zmienić, przez kliknięcie myszką w obrębie obszaru.

    Wybrany obszar zostanie zacieniony, a na rogach obszaru pojawią się uchwyty.

  3. Umieść wskaźnik myszki na uchwycie, aby zmienił się w dwustronną strzałkę.

  4. Przytrzymując klawisz myszki przeciągnij uchwyt, aby zwiększyć lub zmniejszyć wielkość obszaru.

  5. Zwolnij klawisz myszki po zakończeniu czynności.

PORADA: Jeżeli zamierzasz zmienić wielkość lub przenieść obszar tabelowy, dokonaj tego przed wyznaczeniem lub modyfikacją siatki tabeli. Wszystkie siatki tabeli są zawsze usuwane po przeniesieniu lub zmianie wielkości obszaru.


Zmiana kolejności obszarów

Istnieje możliwość zmiany kolejności obszarów na obrazie, wyznaczonych podczas ręcznego wykreślania obszarów lub na podstawie wzorca, w dowolnym momencie przed rozpoczęciem OCR. Zmiany kolejności obszarów (także tych wyznaczonych automatycznie) możesz dokonać również po zakończeniu rozpoznawania, choć wtedy niezbędne stanie się ponowne rozpoznanie strony, aby zmiana kolejności odniosła skutek.

UWAGA: Sygnalizowana numerami kolejność obszarów określa kolejność, w jakiej tekst będzie czytany na rozpoznanej stronie. Jeżeli jednak wybierzesz widok True Page lub Widok z zachowaniem kolumn tekstu ciągłego jako format wyjściowy, porządek tekstu będzie opierał się na oryginalnym układzie strony.

Aby zmienić kolejność obszarów:

  1. Kliknij przycisk Zmień kolejność obszarów [image] na pasku narzędzi Obraz.

    Numery w obszarach znikną.

  2. Kliknij najpierw na ten obszar, który powinien być czytany jako pierwszy.

    Cyfra 1 pojawi się na obszarze.

  3. Teraz kliknij na obszar, który powinien zostać rozpoznany w drugiej kolejności.

    Cyfra 2 pojawi się na obszarze.

  4. Powtórz krok 3, aż wyznaczysz porządek wszystkich obszarów.

    Jeżeli nie dokonasz porządkowania wszystkich obszarów na stronie, zostaną one ponumerowane automatycznie podczas OCR.

UWAGA: Aby wyznaczony przez ciebie porządek był respektowany podczas rozpoznawania, funkcja auto-wykrywania obszarów musi być wyłączona. Korzystaj z Ręcznego OCR z opcją Używaj tylko bieżących obszarów. Upewnij się również, że na stronie nie ma obszarów typu Auto-wykrywanie ani Obszar wieloszpaltowy, ponieważ obszary te wymagają auto-wykrywania. Jeżeli obszar takiego typu znajdzie się na stronie, numeracja obszarów zostanie usunięta.

PORADA: Jeżeli tekst został rozpoznany w niewłaściwej kolejności, czasami szybciej można przegrupować tekst w Edytorze Tekstu, niż ponownie rozpoznawać stronę. Porządek akapitów oraz ciąg tekstu możesz zmienić również w okienku Wygląd Strony Edytora Tekstu.


Cofanie zmian

Cofanie i przywracanie zmian

Kliknij przycisk Cofnij [image] lub wybierz polecenie Cofnij w menu Edycja aby cofnąć ostatnią zmianę lub polecenie. W większości przypadków, za wyjątkiem zmian obszarów, możesz cofnąć po kolei całą serię zmian. Skorzystaj z tej możliwości, aby:

  • cofnąć ostatnią zmianę w obszarze w polu Oryginalny Obraz.

  • cofnąć serię zmian w Edytorze tekstu, kolejno każdą zmianę.

  • cofnąć usunięcie strony lub cofnąć zmiany w kolejności stron w Menadżerze Dokumentów, kolejno każdą zmianę.

  • cofnąć zmianę kolejności akapitów i obszarów (lub zmianę kolejności przebiegu tekstu), uczynione w oknie Wygląd strony, po kolei każdą zmianę.

UWAGA: Aby przywrócić cofniętą zmianę, wybierz Przywróć w menu Edycja. We wszystkich przypadkach, za wyjątkiem wyznaczania obszarów, możesz przywrócić całą serię cofniętych czynności. Jedynie w polu Obraz Oryginalny, cofnąć i przywrócić można tylko ostatnią wykonaną czynność.

UWAGA: Podczas ręcznego obracania strony, usunięte zostaną wszystkie obszary i wyniki rozpoznawania, gdy potwierdzisz decyzję o obrocie strony. Usunięte elementy nie mogą być przywrócone za pomocą polecenia Przywróć.


Usuwanie obszarów

Aby usunąć jeden lub kilka obszarów:

  1. Zaznacz obszar przeznaczony do usunięcia, klikając nań w oknie Oryginalny Obraz.

  2. Możesz dodać kolejne obszary za pomocą kombinacji klawiszy Shift-lewy klawisz myszy.

    Aby zaznaczyć wszystkie obszary na bieżącej stronie, wybierz polecenie Zaznacz wszystko w menu Edycja.

  3. Naciśnij klawisz Delete lub wybierz polecenie Wyczyść w menu Edycja.

    Zaznaczone obszary znikną, lecz zawartość strony pozostanie niezmieniona.

UWAGA: Podczas obróbki ręcznej wszystkie fragmenty obrazu znajdujące się poza obszarami zostaną pominięte w procesie OCR, o ile wybrano opcję Rozpoznawaj tylko aktualne obszary lub usunięto zaznaczenie przy opcji Znajdź obszary poza bieżącymi obszarami wzorca w panelu Przetwarzanie okna dialogowego Opcje.


Właściwości obszarów

Możesz zmieniać i ustawiać właściwości obszarów aby określić, jak każdy obszar ma być traktowany podczas przetwarzania. Okno dialogowe Właściwości obszaru zawiera parametry: typ obszaru oraz zawartość obszaru.

Kiedy zmienisz właściwości za pomocą przycisku Właściwości obszaru w pasku narzędzi Obraz, wszystkie zaznaczone obszary zmienią swoje właściwości, a wyznaczane od tej chwili nowe obszary będą przyjmowały nowe właściwości.

Właściwości istniejącego obszaru możemy zmienić klikając prawy klawisz myszy i wybierając polecenie z menu kontekstowego.

Kiedy wyznaczasz nowy obszar, przejmuje on właściwości od ostatnio wyznaczonego lub zaznaczonego obszaru. Jeżeli więc posiadasz na stronie inny obszar o żądanych właściwościach, wystarczy go zaznaczyć, a następnie wyznaczyć nowy obszar. W innym przypadku należy zdefiniować właściwości w oknie dialogowym Właściwości obszaru lub z menu kontekstowego obszaru.

Tutaj znajdziesz dalsze informacje o tym, jak należy zmieniać właściwości obszaru.

Typ obszaru

Każdy obszar na stronie ma przypisany typ. Każdy typ obszaru traktowany jest inaczej podczas przetwarzania w programie OmniPage Pro. Możesz wybrać następujące typy obszarów:

Jednoszpaltowy tekst ciągły

Przeznaczony dla obszarów tekstowych w pojedynczej szpalcie. Używaj tego typu dla dużych obszarów tekstu znajdującego się w pojedynczej szpalcie lub jeżeli nie chcesz, aby tekst został rozdzielony na więcej szpalt.

Wieloszpaltowy tekst ciągły

Typ przeznaczony dla obszarów tekstowych zawierających kilka szpalt, które chcesz potraktować jako odrębne szpalty. Aby obejrzeć rozszpaltowany tekst, skorzystaj z widoków Edytora Tekstu Widok bez formatowania lub Widok z zachowaniem czcionek i formatowania akapitu. W Widoku True Page oraz Widoku z zachowaniem szpalt tekstu ciągłego tekst zostanie pokazany w szpaltach. Jeżeli program OmniPage Pro wykryje szpalty w obszarze, obszar z wieloszpaltowym tekstem ciągłym może zostać zastąpiony przez kilka obszarów jednoszpaltowych — jeden obszar dla każdej szpalty. Może to prowadzić do zmiany kolejności rozpoznawania obszarów. W oknie Wygląd strony możesz przywrócić właściwą kolejność rozpoznawania obszarów.

Obszar tabelowy

Przeznaczony dla obszarów tekstowych lub numerycznych, gdzie dane znajdują się w wierszach i kolumnach, które chcesz potraktować jako tabelę. Siatka tabeli zostanie wykreślona automatycznie podczas rozpoznawania, lub można wyznaczyć ją ręcznie przed rozpoznawaniem.Wszystkie tabele zostaną wyświetlone razem z siatką w Edytorze Tekstu przed rozpoznawaniem. Możesz dokonać edycji siatki. Podczas zapisywania możesz określić, czy dane tabelowe mają zostać wyeksportowane w siatce czy też należy przekształcić je na kolumny rozdzielone tabulatorami.

Auto-wykrywanie obszarów

Typ pozwala na automatyczne wykrywanie obszarów oraz ich właściwości. Program OmniPage Pro przeanalizuje zawartość wyznaczonych obszarów i zdecyduje czy znajduje się tam tekst do rozpoznania, czy grafika do osadzenia. Program sam zadecyduje, czy tekst jest tekstem ciągłym, czy też należy umieścić go w tabeli. Jeżeli wyznaczysz obszar typu auto-wykrywanie nad fragmentem strony o niejednorodnej treści, program OmniPage Pro może zastąpić ten obszar kilkoma mniejszymi obszarami, i przypisać każdemu odpowiednie właściwości. Aby to uczynić, na stronie musi działać funkcja auto-wyznaczania obszarów, która może zmieniać kolejność rozpoznawania obszarów.

Obszar graficzny

Typ obszaru dla fotografii, rysunków, podpisów oraz takich fragmentów tekstu,które chcesz zachować jako grafikę w Edytorze Tekstu. Te osadzone obszary graficzne można wyeksportować z dokumentem do obsługującej grafikę aplikacji docelowej. Można je także skopiować do Schowka. Dostępna jest opcja zapisywania: Zachowaj grafikę. Ponieważ dokument można zapisać kilkakrotnie, możesz zapisać go najpierw z grafiką, potem bez grafiki, w zależności od potrzeb.

Zignoruj obszar

Dla fragmentów strony, których nie chcesz poddawać rozpoznaniu. Auto-wyznaczanie obszarów nie umieści żadnych obszarów wewnątrz pola typu Zignoruj obszar. Obszary typu "Zignoruj obszar" można umieścić we wzorcu, razem z ustawieniem Znajdź obszary poza bieżącymi obszarami wzorca aby wyłączyć z rozpoznawania określony fragment każdej strony (np. powtarzające się logo lub numeracja stron).

Zawartość obszaru

Wszystkie obszary tekstowe na stronie posiadają parametr: Zawartość obszaru. Zawartość obszaru określa rodzaj znaków, jakich powinien szukać program OmniPage Pro podczas przetwarzania. Jako zawartość obszaru możesz wybrać Alfanumeryczny lub Numeryczny.

Na przykład, jeżeli dany obszar zawiera tylko liczby i symbole matematyczne, możesz określić zawartość obszaru jako Numeryczny. Program OmniPage Pro podczas rozpoznawania OCR wygeneruje jedynie rozwiązania zawierające cyfry i związane z liczbami znaki interpunkcyjne.

UWAGA: Program OmniPage Pro automatycznie przypisuje typ dla każdego obszaru znalezionego podczas auto-wyznaczania obszarów. Dokonuje także samoczynnego doboru zawartości obszaru. Nie musisz modyfikować tych właściwości, o ile nie chcesz zmienić sposobu, w jaki potraktowano elementy strony podczas rozpoznawania.


Zmiana właściwości obszarów

Każdy obszar na obrazie strony ma przypisane właściwości: typ obszaru oraz zawartość obszaru. Zobacz Właściwości Obszarów aby uzyskać więcej informacji.

UWAGA: Program OmniPage Pro samoczynnie przypisuje właściwości dla każdego obszaru podczas automatycznego tworzenia obszarów. Nie musisz zmieniać tych właściwości obszaru, jeżeli nie chcesz, by obszar został potraktowany w inny sposób podczas rozpoznawania.

Aby zmienić właściwości obszaru:

  1. Wybierz obszar, którego właściwości zamierzasz zmienić, przez kliknięcie na obszar.

    Możesz wybrać jednocześnie kilka obszarów, przytrzymując klawisz Shift przed kliknięciem myszą. Wybrane obszary ulegną zaciemnieniu.

  2. Kliknij przycisk Właściwości Obszarów [image] aby otworzyć okno dialogowe Właściwości Obszarów.

    Okno dialogowe Właściwości Obszarów wyświetla ustawienia dla wybranego obszaru. Jeżeli zaznaczyliśmy kilka obszarów, okno dialogowe Właściwości Obszaru wyświetli jedynie właściwości wspólne dla wszystkich obszarów. Inne właściwości pozostaną ukryte.

  3. Wybierz właściwy typ dla wybranych obszarów.

  4. Wybierz właściwą zawartość dla wybranych obszarów.

    Dla obszarów tekstowych możesz zmienić jedynie zawartość obszaru (Alfanumeryczny lub Z liczbami).

  5. Kliknij przycisk Zamknij [image] po dokonaniu wyboru.

    Jeżeli wybrano kilka obszarów, właściwości wszystkich tych obszarów zmienią się na nowe zgodnie z dokonanym wyborem.

    Możesz również zmienić ustawienia typu i zawartości obszaru dla pojedynczego obszaru przez kliknięcie prawego klawisza myszy nad obszarem i wybranie funkcji z pojawiającego się menu skrótów. Jeżeli uczynisz to po zaznaczeniu kilku obszarów, nowe ustawienia zostaną zastosowane do wszystkich zaznaczonych obszarów.

UWAGA: Zmiana cech obszaru dokonana po rozpoznaniu dokumentu zostanie uwzględniona dopiero przy ponownym rozpoznawaniu tego dokumentu.


Tworzenie i używanie wzorców obszarów

Wzorzec to przygotowany wcześniej zestaw obszarów, ich właściwości oraz porządku rozpoznawania, który został zapisany na pliku. Plik wzorca obszarów może być załadowany przed rozpoznawaniem, aby program mógł korzystać z niego podczas rozpoznawania dokumentu.

Aby załadować Wzorzec Obszarów:

  • Wybierz plik wzorca obszarów z rozwijanej listy Wykonaj OCR.

Jeżeli załadujesz wzorzec za pomocą paska narzędzi Ręczny OCR, obszary ze wzorca pojawią się natychmiast na aktualnej stronie, zastępując wszystkie wcześniej istniejące tam obszary. Pozostałe strony otwartego dokumentu nie ulegną zmianie. Obszary ze wzorca będą od tej chwili umieszczane na wszystkich świeżo rozpoznawanych stronach, dopóki nie zamkniesz wzorca obszarów.

Jeżeli załadujesz wzorzec za pomocą paska narzędzi AutoOCR, nie będzie to miało wpływu ani na aktualną stronę, ani na pozostałe strony w dokumencie. Obszary ze wzorca znajdą się dopiero na kolejnych, świeżo rozpoznawanych stronach, dopóki nie zamkniesz wzorca obszarów.

PORADA: Możesz nakazać programowi OmniPage Pro odszukanie obszarów znajdujących się poza obszarami wzorca, przez wybranie polecenia Znajdź obszary poza bieżącymi obszarami wzorca w panelu Przetwarzanie okna dialogowego Opcje.

Aby utworzyć wzorzec obszarów:

  1. Przygotuj obszary na stronie.

  2. Sprawdź rozmieszczenie obszarów, ich właściwości oraz kolejność rozpoznawania.

  3. Kliknij Wzorzec Obszaru w menu Narzędzia.

  4. W oknie dialogowym wybierz [obszary na stronie].

  5. Kliknij Zapisz.

  6. Nadaj nazwę plikowi wzorca obszarów i kliknij OK.

  7. Zamknij okno dialogowe Pliki Wzorca Obszarów.

Aby zmodyfikować wzorzec obszarów:

  1. Załaduj wzorzec i pobierz stronę w trybie Ręczny OCR.

    Pojawią się obszary wzorca.

  2. Zmień obszary i/lub ich właściwości, zgodnie z potrzebą.

  3. Kliknij Wzorzec Obszaru w menu Narzędzia.

    W oknie dialogowym Pliki Wzorca Obszarów zostanie wybrany aktualny wzorzec.

  4. Kliknij przycisk Zapisz, następnie kliknij przycisk Zamknij.

Aby zamknąć wzorzec obszarów:

  • Wybierz ustawienie bez wzorca z rozwijanej listy Wykonaj OCR.

Obszary wzorca nie zostaną usunięte z aktualnej strony ani innych istniejących stron, lecz od tej chwili wzorzec obszarów nie będzie już wykorzystywany podczas obróbki.

UWAGA: Możesz również otworzyć okno dialogowe Pliki Wzorca Obszarów, wybrać [brak] i kliknąć przycisk Ustaw jako bieżący. W tym przypadku opis oryginału powróci do ustawienia Automatyczne.

Aby zastąpić jeden wzorzec innym wzorcem obszarów:

  • Wybierz inny wzorzec z rozwijanej listy Wykonaj OCR; możesz też otworzyć okno dialogowe Pliki Wzorca Obszarów, wybrać szukany wzorzec i kliknąć Ustaw jako bieżący.

Przy aktywnym pasku narzędzi AutoOCR, wyznaczone wcześniej obszary nie ulegną zmianie, nowy wzorzec będzie wykorzystywany podczas kolejnych rozpoznawań.
Przy aktywnym pasku narzędzi Ręczny OCR, obszary z nowego wzorca zostaną wykreślone na aktualnej stronie, zastępując wcześniejsze obszary.

Aby usunąć plik wzorca obszarów:

  1. Otwórz okno dialogowe Pliki Wzorca Obszarów.

  2. Wybierz wzorzec przeznaczony do usunięcia i kliknij przycisk Usuń.

    Obszary wyznaczone w dokumencie za pomocą tego wzorca nie zostaną usunięte.

PORADA: Wzorce mogą zawierać obszary o właściwościach Zignoruj obszar lub Autowykrywanie obszarów. Wzorzec może więc być przydatny dla określenia, które części strony mają być rozpoznane, a które części należy pominąć.

UWAGA: Obszary o właściwościach Auto-wykrywanie obszarów, znajdujące się we wzorcu, mogą podczas rozpoznawania być zastąpione przez mniejsze obszary; każdy z tych obszarów otrzyma specyficzne właściwości. Obszary wieloszpaltowe mogą zostać rozdzielone na mniejsze obszary jednoszpaltowe, po jednym obszarze na każdą wykrytą szpaltę.

UWAGA: Wzorce oraz dodatkowe funkcje samowykrywania obszarów są dostępne w module Harmonogram OCR oraz Bezpośredni OCR, lecz nie są dostępne w trybie Asystent OCR.


Korekta rezultatów OCR

Po rozpoznaniu strony, rezultaty rozpoznawania pojawiają się w Edytorze Tekstu. Korekta włącza się samoczynnie, o ile opcja taka została wybrana w panelu Korekta okna dialogowego Opcje lub w Asystencie OCR. Korektę możesz w każdej chwili rozpocząć również ręcznie, o ile program nie jest zajęty.

OmniPage Pro używa następujących znaczników w Edytorze Tekstu:

czerwone podkreślenie dla słów spoza słownika:

niebieskie podkreślenie dla znaków niepewnych lub odrzuconych:

Znaczniki te mogą być wyświetlone lub ukryte - wyboru dokonasz w panelu Edytor Tekstu okna dialogowego Opcje.

Nierozpoznane znaki są opisane czerwonym symbolem odrzucenia. Domyślnie jest to tylda: ~

Aby skorygować wyniki OCR i poprawić błędy:

  1. Kliknij przycisk Korekta OCR [image] na standardowym pasku narzędzi lub wybierz polecenie Korekta OCR w menu Narzędzia.

    Korekta rozpoczyna się od początku dokumentu, lecz pomija tekst, który został wcześniej skorygowany. Jeżeli dojdzie do wykrycia niepewnego znaku, okno dialogowe Korektor pisowni OCR wyświetla ten błąd oraz jego wygląd na oryginalnym obrazie strony.

  2. Jeżeli słowo zostało rozpoznane właściwie, kliknij Zignoruj lub Zignoruj wszystkie aby przejść do kolejnego niepewnego słowa.

  3. Aby dodać słowo do bieżącego słownika użytkownika, kliknij Dodaj i przejdź do kolejnego niepewnego słowa.

  4. Jeżeli słowo zostało błędnie rozpoznane, dokonaj edycji słowa w okienku Zamień na, lub wpisz słowo od nowa, możesz też wybrać proponowane słowo ze słownika.

  5. Kliknij Zamień lub Zamień wszystkie aby wdrożyć zmianę i przejść do kolejnego niepewnego słowa. Kliknij Dodaj aby dodać słowo znajdujące się w okienku Zamień na do bieżącego słownika użytkownika, i przejść do kolejnego niepewnego słowa.

  6. Kliknij Zamknij aby zakończyć korektę.

    Kolorowe znaczniki w oknie Edytora Tekstu będą znikać z tekstu w miarę korekty.

Podczas korekty możesz przejść do okna Edytora Tekstu, aby dokonać tam niezbędnych zmian. Kliknij Wznów aby powrócić do korekty.

UWAGA: Strona zostanie oznaczona ikonami "Po korekcie" [image] oraz [image] w Menadżerze Dokumentów, jeżeli korekta dotrze do końca strony.


Weryfikacja tekstu

Po wykonaniu OCR, możesz porównać dowolną część rozpoznanego tekstu z odpowiednim fragmentem oryginalnego obrazu, aby sprawdzić, czy tekst został rozpoznany właściwie.

Aby zweryfikować tekst względem oryginalnego obrazu w OmniPage Pro:

  1. Kliknij dwukrotnie dowolne słowo w Edytorze Tekstu lub zaznacz słowo i wybierz polecenie Weryfikacja tekstu w menu Narzędzia.

    Otworzy się okno Weryfikacja tekstu, które pokazuje oryginalny obraz słowa oraz jego otoczenie. Na poniższym zdjęciu rozmiar okna Weryfikacja tekstu został zmieniony aby pokazać minimalny kontekst słowa.

  2. W razie potrzeby zmodyfikuj słowo w Edytorze Tekstu.

  3. Kliknij w obrębie okna Weryfikacja tekstu, aby powiększyć lub pomniejszyć obraz. Po pierwszych dwóch kliknięciach obraz zostanie powiększony, po kolejnych dwóch kliknięciach będzie ulegał zmniejszeniu. Możesz zmienić rozmiar okna lub je przesunąć zgodnie z życzeniem.

  4. Sprawdź inne słowa, klikając dwukrotnie na słowo i poprawiając w razie potrzeby. Weryfikuj przede wszystkim słowa niepewne, które zostały podkreślone, oraz nierozpoznane znaki, oznaczone czerwonym znakiem odrzucenia. Domyślnie jest to tylda: ~

    Obraz w oknie będzie się zmieniał w miarę zaznaczania nowych słów.

  5. Kliknij przycisk Zamknij aby zamknąć okno Weryfikacja tekstu.

UWAGA: Korektę i weryfikację tekstu należy przeprowadzać przed dokonaniem daleko idącej edycji tekstu. Jeżeli wytniesz duże fragmenty tekstu i wkleisz w innym miejscu, połączenie między tekstem i obrazem może ulec zakłóceniu.

UWAGA: Możesz skorzystać z modułu czytania tekstu na głos programu OmniPage Pro, aby usłyszeć tekst - może to być jedną z metod weryfikacji tekstu. Moduł może czytać tekst litera po literze, słowo po słowie, wiersz po wierszu, zdanie po zdaniu lub całe strony. Zobacz Czytanie tekstu na głos.

UWAGA: Edytor Tekstu może zaznaczać słowa niepewne oraz słowa spoza słownika. Zobacz Wyświetlanie lub ukrywanie kolorowych znaczników. Korekta zatrzymuje się jedynie na zaznaczonych słowach, zaznaczenia znikają w miarę postępu korekty. Natomiast weryfikacja może dotyczyć każdego słowa w tekście, niezależnie od tego, czy słowo jest zaznaczone czy też nie.


Wyświetlenie lub ukrycie kolorowych znaczników

Słowa w rozpoznanym tekście mogą być podkreślone na czerwono lub niebiesko, w zależności od wyników OCR:

Podkreślenie czerwone wskazuje słowa, których nie znaleziono w żadnym z używanych słowników (tzn. najwyżej dwóch słownikach dla każdego języka, oraz ewentualnie jednym słowniku użytkownika).

Podkreślenie niebieskie wskazuje słowa, które zawierają jeden lub więcej nierozpoznanych albo niepewnych znaków. Znaki nierozpoznane są przedstawiane przez czerwony symbol odrzucenia. (Tylda ~ jest domyślnym symbolem odrzucenia — możesz jednak podać inny symbol odrzucenia w panelu OCR okna dialogowego Opcje.)

Zaznaczone słowa będą przedstawione do sprawdzenia podczas korekty. Znaczniki można wyświetlić lub schować, wyboru dokonuje się w panelu Edytor Tekstu okna dialogowego Opcje. Korekta będzie i tak zatrzymywać się na tych słowach, nawet gdy schowamy znaczniki. Znaczniki nie są eksportowane z tekstem, choć są zapisywane do Dokumentu OmniPage Document (nawet w stanie ukrytym).

UWAGA: Aby zobaczyć, które języki posiadają wbudowane słowniki, kliknij tutaj.

UWAGA: W pewnych okolicznościach, program OmniPage Pro nie zaznaczy słów pozasłownikowych, np. gdy oba moduły rozpoznawania dały taki sam rezultat OCR, lub gdy słowo pozasłownikowe pojawia się wielokrotnie w tekście dokumentu. Mimo tego, warto umieścić swoje nazwisko, adres, oraz najczęściej stosowane nazwy i wyrażenia, nazwę firmy i produktów, a także skróty, w słowniku użytkownika, aby wyrażenia te nie spowalniały korekty.


Widoki Edytora Tekstu

Edytor Tekstu może wyświetlać tekst w jednym z czterech widoków. Przyciski w lewym rogu paska przewijania Edytora Tekstu lub menu Widok pozwalajš na zmianę widoku. Wszystkie cztery widoki pozwalają na wyświetlanie grafiki i tabel.

Widok bez formatowania

Widok pokazuje zwykły tekst bez szpalt, równany do lewej, w jednolitym rodzaju i wielkości czcionki, z podziałem wierszy identycznym z oryginałem. Większość przycisków formatowania i okien dialogowych jest wyłączona. Widoczne są linijki. Widok jest użyteczny dla weryfikacji i edycji tekstu.

Widok z zachowaniem czcionek i formatowania tekstu

Widok pokazuje tekst bez szpalt, z zachowaniem stylu czcionki i akapitu. Widoczna jest linijka pozioma. Tekst będzie zawijany, jeżeli wybrano taką opcję. Widok jest przydatny dla weryfikacji, edycji i modyfikacji zarówno samego tekstu, jak i jego stylu.

Widok True Page

Widok stara się zachować jak najwięcej z oryginalnego formatowania dokumentu. Zachowany jest styl czcionki i akapitu. Wszystkie elementy strony - także grafika, tytuły, tabele i szpalty - umieszczone są w ramkach. W tym widoku tekst jest trochę trudniejszy do weryfikacji i edycji; czasami trzeba przewinąć wnętrze ramki aby zobaczyć całą zawartość ramki. Rząd strzałek pokazuje zawartość wykraczającą poza granice ramki.

Widok z zachowaniem szpalt tekstu ciągłego

Widok prawie identyczny z widokiem True Page, jedynie porządek czytania obszarów pokazany jest strzałkami. Tekst przepływający między szpaltami można zmienić w widoku Wygląd strony. Większe różnice w porównaniu z Widokiem True Page występują podczas eksportu, zobacz Przygotowanie wyników rozpoznawania do eksportu oraz Wygląd strony.

Dokument zostanie zapisany zgodnie z widokiem (poziomem formatowania) wybranym w chwili eksportu, o ile typ pliku obsługuje ten poziom. Dlatego dokument można wyeksportować kilkakrotnie, z różnymi poziomami formatowania.

UWAGA: Po przejściu do Widoku bez formatowania, znikną różnice w typie i wielkości czcionek, oraz style i właściwości akapitów. Nie zostały one jednak usunięte. Różnice zostaną przywrócone po powrocie do wyższego widoku. Możesz wybrać jedną czcionkę oraz jej wielkość, w której wyświetlony zostanie cały tekst w Widoku bez formatowania. Wybór ten zostanie zastosowany wyłącznie w Widoku bez formatowania i zniknie po przejściu do innego widoku. W pozostałych widokach, zmiany formatowania czcionek i akapitów przenoszone są z jednego widoku do drugiego.


Formatowanie znaków

Znaki można formatować w Edytorze Tekstu za pomocą paska narzędzi Formatowanie lub okna dialogowego Czcionka z menu Format. We wszystkich widokach, za wyjątkiem Widoku bez formatowania, możesz zmieniać rodzaj, wielkość i atrybuty czcionki (wytłuszczona, kursywa, podkreślona) w uprzednio zaznaczonym tekście. Okno dialogowe Czcionka pozwala również na tworzenie efektu przekreślenia, podniesienia lub opuszczenia znaku, a także wybór koloru czcionki i koloru tła.

Aby zmienić rodzaj czcionki:

  1. Zaznacz fragment tekstu, w którym chcesz zmienić rodzaj czcionki.

  2. Kliknij i wybierz nazwę czcionki na pasku narzędzi Formatowanie.

Aby zmienić rozmiar czcionki:

  1. Zaznacz fragment tekstu, w którym chcesz zmienić wielkość czcionki.

  2. Wybierz lub wpisz nowy rozmiar czcionki w okienku rozmiaru czcionki.

UWAGA: W Widoku bez formatowania możesz podać jeden typ i rozmiar czcionki, który będzie stosowany dla całego dokumentu w tym widoku, lecz nie będzie to miało wpływu na inne Widoki dokumentu. Po przejściu do wyższego poziomu wyświetlania dokumentu, przywrócone zostaną pierwotne rodzaje i wielkości oraz atrybuty czcionek.

PORADA: Otwórz okno dialogowe Zgodność czcionki z panelu OCR w oknie dialogowym Opcje, aby określić jakie czcionki są dopuszczone do stosowania w tekstach pojawiających się w Edytorze Tekstu.

Aby zmienić atrybuty czcionki:

  1. Zaznacz fragment tekstu, w którym chcesz zmienić atrybuty czcionki.

  2. Na pasku narzędzi Formatowanie kliknij odpowiedni przycisk.

Kliknij [image] aby wytłuścić zaznaczony tekst.

Kliknij [image] aby zaznaczony tekst pojawił się kursywą.

Kliknij [image] aby podkreślić zaznaczony tekst pojedynczą linią.

Aby usunąć atrybuty czcionki:

  1. Zaznacz tekst.

  2. Na pasku narzędzi Formatowanie kliknij jeszcze raz odpowiedni przycisk.

Poniższe efekty formatowania czcionek są dostępne jedynie z okna dialogowego Czcionka:

Podkreślenie

Opcja umożliwia umieszczenie pojedynczej lub podwójnej linii pod zaznaczonym fragmentem tekstu lub jej usunięcie .

Kolor czcionki

Opcja pozwala na wybranie koloru czcionki w zaznaczonym tekście. "Automatycznie" oznacza kolor zdefiniowany w Panelu Kontrolnym systemu Windows w Twoim komputerze (domyślnie jest to kolor czarny).

Kolor tła

Tutaj możesz wybrać, zmienić lub usunąć kolor tła (podświetlenie) we fragmencie tekstu zaznaczonym w Edytorze. "Automatycznie" oznacza wartość zdefiniowaną w Panelu Kontrolnym systemu Windows na Twoim komputerze (domyślnie jest to kolor biały).

Efekty

Wybierz Przekreślenie aby przekreślić zaznaczony tekst poziomą kreską.

Wybierz Podniesiony aby zaznaczony tekst został podniesiony w stosunku do reszty akapitu (tekst pojawi się wyżej, a jego rozmiar ulegnie zmniejszeniu).

Wybierz Opuszczony aby zaznaczony tekst został opuszczony w stosunku do reszty akapitu (tekst pojawi się niżej, a jego rozmiar ulegnie zmniejszeniu).

Odstęp międzyznakowy

Tutaj możesz określić, czy zaznaczony tekst ma zostać rozszerzony (więcej przestrzeni między znakami) lub zagęszczony (mniej przestrzeni) o określoną wielkość. Wielkości podaje się w punktach. Okienko Podglądu wyświetla efekt działania wybranego ustawienia.

UWAGA: Do pierwszej litery lub pierwszych liter akapitu możesz zastosować specjalne formatowanie, traktując je jako inicjały. W tym celu otwórz okno dialogowe Inicjał w menu Format.


Formatowanie akapitów

Akapity w Edytorze Tekstu można formatować za pomocą paska narzędzi Formatowanie lub okna dialogowego Akapit, które można otworzyć z menu Format. We wszystkich Widokach, za wyjątkiem Widoku bez formatowania, możesz określić sposób wyrównywania zaznaczonych akapitów oraz zastosować wypunktowanie. Okno dialogowe Akapit pozwala również na zmianę wcięcia akapitu, odstępu między wierszami i akapitami.

Pozioma linijka w Edytorze Tekstu umożliwia łatwe wyznaczenie wcięcia akapitu oraz pozycji tabulatorów. Zaawansowane ustawienia tabulatorów dostępne są w oknie dialogowym Tabulatory, dostępnym w menu Format.

Aby zmienić sposób wyrównywania akapitu:

  1. Zaznacz tekst. Jeżeli zamierzasz zmienić wyrównywanie tylko w jednym akapicie, wystarczy jeden raz kliknąć na ten akapit.

  2. Na pasku narzędzi Formatowanie kliknij właściwy przycisk.

Kliknij [image] aby wyrównać akapit do lewego marginesu.

Kliknij [image] aby wyrównać akapit do środka strony.

Kliknij [image] aby wyrównać akapit do prawego marginesu.

Kliknij [image] aby dokonać justowania akapitu. Odstępy między wyrazami zostaną równomiernie powiększone, aby wyrównać tekst zarówno do lewego, jak i do prawego marginesu.

Wyrównywanie akapitu można zmienić także w oknie dialogowym Akapit.

Aby dodać lub usunąć wypunktowanie:

  1. Zaznacz akapity.

  2. Kliknij [image] .

Możesz również wybrać opcję Wypunktowany w oknie dialogowym Akapit.

Aby zmienić wcięcie akapitu:

  1. Zaznacz akapity.

  2. Przeciągnij odpowiedni wskaźnik wcięcia [image] na linijce, lub

    Wybierz odpowiednią opcję formatowania w oknie dialogowym Akapit.

Opcje formatowania akapitu dostępne w oknie dialogowym Akapit:

Wcięcie

W oknie wyboru Lewe wpisz lub wybierz wartość, o jaką wybrany akapit lub akapity mają być wcięte (odsunięte do środka) w stosunku do lewego marginesu. Aby przesunąć akapit na zewnątrz strony - w lewo od lewego marginesu - wpisz wartość ujemną.

UWAGA: W panelu Edytor Tekstu okna dialogowego Opcje możesz zmienić jednostkę miary.

W oknie wyboru Prawe wpisz lub wybierz wartość, o jaką prawy brzeg wybranego akapitu lub akapitów ma być wcięty (odsunięty do środka strony) w stosunku do prawego marginesu. Aby przesunąć tekst na zewnątrz - na prawy margines - wpisz wartość ujemną.

Kliknij Pierwszy wiersz i wybierz wartość wcięcia, obejmującego tylko pierwszy wiersz wybranego akapitu lub akapitów.

Kliknij Wysunięty i wybierz wartość wcięcia, obejmującego pozostałe wiersze akapitu, za wyjątkiem pierwszego wiersza.

Kliknij (brak) aby usunąć wcięcie specjalne.

Odstęp

W oknie wyboru Przed wybierz lub wpisz wartość dodatkowego odstępu przed wybranym akapitem lub akapitami.

W oknie wyboru Po wybierz lub wpisz wartość dodatkowego odstępu po wybranym akapicie lub akapitach.

Wybrany dodatkowy odstęp po akapicie nie nakłada się na odstęp przed kolejnym akapitem, lecz suma tych dwóch wartości tworzy faktyczną przestrzeń pomiędzy dwoma akapitami.

Odstęp międzywierszowy

Wybierz jedną z podanych wartości, aby określić odstęp pomiędzy wierszami w wybranym akapicie lub akapitach.

Wartości Pojedynczy, 1.5 linii oraz Podwójny opierają się na wielkości w punktach największej czcionki w każdym wierszu. Jeżeli wybierzesz wielkość Co najmniej lub Dokładnie, wtedy w okienku Przy możesz określić tę wartość w punktach.

Pojedynczy odstęp zazwyczaj wymaga wartości o jeden punkt większej od rozmiaru czcionki.


Obsługa stylu akapitu

Styl akapitu wykrywany jest samoczynnie podczas rozpoznawania. Tworzona jest lista stylów, którą można przejrzeć w oknie Wybór Stylu na pasku narzędzi Formatowanie:

Style można tworzyć i modyfikować, oraz przypisywać istniejącym akapitom tekstu w Edytorze Tekstu. Możesz również wyeksportować style akapitu wraz z dokumentem, jeżeli aplikacja docelowa obsługuje style akapitu.

Aby utworzyć nowy styl akapitu:

  1. Wybierz Styl w menu Format.

  2. Kliknij Nowy w okienku dialogowym Styl.

  3. Wpisz nazwę w okienku dialogowym Nowy Styl.

  4. Kliknij przycisk Format >> i wybierz Akapit.

  5. Wybierz odpowiednie ustawienia akapitu. Zobacz Formatowanie akapitów aby uzyskać więcej informacji.

  6. Kliknij przycisk Format >> i wybierz Tabulatory, jeżeli chcesz ustawić pozycje tabulatorów. Zobacz Umieszczanie i zmiana tabulatorów aby uzyskać więcej informacji.

Aby zmienić istniejący styl akapitu:

  1. Wybierz Styl w menu Format.

  2. Wybierz styl.

  3. Kliknij przycisk Zmodyfikuj.

  4. Kliknij Format>> Akapit.

  5. Dokonaj niezbędnych zmian w okienku dialogowym Akapit.

  6. Kliknij przycisk Tabulatory, aby zmienić pozycje tabulatorów w wybranym stylu akapitu. Dokonaj zmian w pozycjach tabulatorów i kliknij OK w okienku dialogowym Tabulatory.

  7. Kliknij OK w okienku dialogowym Akapit, następnie kliknij OK w okienku dialogowym Zmień styl.

  8. Kliknij Zastosuj w okienku dialogowym Styl.

    Zmiana stylu zostanie niezwłocznie zastosowana w bieżącym akapicie (akapit, w którym znajduje się kursor). Jeżeli klikniesz na przycisk Zamknij, zmiany dokonane w tym stylu nie zostaną wprowadzone do bieżącego akapitu.

Aby zmienić styl akapitów:

Wybierz akapit (akapity), lub kliknij na akapit, jeżeli chcesz zmienić styl tylko w jednym akapicie.

Wybierz styl w okienku wyboru Style Akapitu [image] na pasku narzędzi Formatowanie.

Aby wyeksportować style akapitów wraz z dokumentem:

W oknie dialogowym Zapisz jako wybierz Zaawansowane >> następnie wybierz opcję Zachowaj Style.


Wyznaczanie i zmiana tabulatorów

Pozioma linijka Edytora Tekstu pozwala na wyznaczanie i modyfikowanie pozycji tabulatorów oraz zmianę rodzaju tabulatora przy pomocy znacznika tabulatora [image] . Tabulatory lewostronne można wstawiać w podstawowym stanie znacznika.

Znak wiodący tabulatora można wyznaczać tylko w oknie dialogowym Tabulatory, otwieranym z menu Format. W tym samym oknie dialogowym Tabulatory można również wyznaczać i usuwać tabulatory oraz zmieniać wyrównywanie tabulatorów.

Aby wyznaczyć nowy tabulator:

  1. Sprawdź, czy znacznik tabulatora wyświetla odpowiedni rodzaj tabulatora. Jeżeli nie, kliknij kilkakrotnie na przycisk, aż pojawi się szukany rodzaj tabulatora.

      Kliknij [image] aby wyznaczyć lewostronny tabulator.

      Kliknij [image] aby wyznaczyć prawostronny tabulator.

      Kliknij [image] aby wyznaczyć centrowany tabulator.

      Kliknij [image] aby wyznaczyć tabulator dziesiętny.

  2. Kliknij w odpowiednim miejscu na aktywnej części linijki.

Aby przesunąć tabulator:

  • Przeciągnij znacznik tabulatora w nowe miejsce.

Aby usunąć tabulator:

  • Przeciągnij znacznik tabulatora poniżej linijki aby usunąć tabulator.

Aby zmienić rodzaj tabulatorów:

  • Klikaj na przycisk znacznika tabulatorów, aż pojawi się szukany rodzaj tabulatora.

Aby zmienić znak wiodący tabulatora:

  1. Wybierz Tabulatory z menu Format.

  2. Wybierz jedną z linii lub Brak w części Znak Wiodący okna dialogowego Tabulatory.

    Jeżeli wybierzesz jedną z trzech linii jako znak wiodący tabulatora, w tekście pojawi się linia przerywana lub ciągła w miejscu skoku tabulatora. Jest to bardzo przydatne przy sporządzaniu spisu treści.


Wycinanie tekstu

Rozpoznany tekst możesz wyciąć do Schowka.

Aby wyciąć tekst:

  1. W Edytorze Tekstu wybierz fragment tekstu, który zamierzasz wyciąć.

  2. Kliknij przycisk Wytnij [image] w standardowym pasku narzędzi lub wybierz polecenie Wytnij w menu Edycja.

    Wybrany tekst zniknie z Edytora Tekstu i zostanie umieszczony w Schowku.

UWAGA: Tekst zostanie umieszczony w Schowku w formacie RTF. Podczas wklejania tekstu do innej aplikacji, formatowanie w miarę możliwości zostanie zachowane. Jeżeli aplikacja docelowa nie obsługuje tego typu formatowania, zostanie wklejony zwykły tekst bez formatowania.


Kopiowanie tekstu lub grafiki

Rozpoznany tekst lub zachowaną grafikę możesz skopiować z Edytora Tekstu do Schowka.

Aby skopiować tekst lub grafikę:

  1. W Edytorze Tekstu zaznacz tekst lub grafikę, które zamierzasz skopiować do Schowka.

  2. Kliknij przycisk Kopiuj [image] w standardowym pasku zadań lub wybierz polecenie Kopiuj w menu Edycja.

    Zaznaczony tekst lub grafika zostały skopiowane i umieszczone w Schowku.

UWAGA: Jeżeli chcesz, aby obraz graficzny został skopiowany w formacie DIB (Device Independent Bitmap), należy odrębnie zaznaczyć i skopiować tekst oraz grafikę. Możesz wybrać i kopiować tylko jeden obraz graficzny na raz. Jeżeli kopiujesz jednocześnie tekst i grafikę, zostaną one umieszczone w Schowku w formacie RTF.

UWAGA: Tekst zostanie przeniesiony w formacie RTF z zachowanym formatowaniem tekstu. Przy wklejaniu tekstu do aplikacji docelowej zostanie w miarę możliwości zachowane formatowanie tekstu. Jeżeli aplikacja docelowa nie obsługuje formatowania tekstu, wklejony zostanie tekst bez formatowania. Rozdzielczość szarości lub kolorów w obrazach graficznych może ulec zmniejszeniu.

UWAGA: Do Schowka możesz również wysłać cały rozpoznany dokument przez wybranie opcji Skopiuj do Schowka na rozwijanej liście Wyeksportuj Rezultaty. Zobacz Kopiowanie dokumentu do Schowka.


Usuwanie tekstu

Aby usunąć tekst:

  1. W Edytorze Tekstu zaznacz fragment tekstu przeznaczony do usunięcia.

    Jeżeli zamierzasz usunąć cały tekst na bieżącej stronie, wybierz polecenie Zaznacz wszystko w menu Edycja.

  2. Naciśnij klawisz Delete lub wybierz polecenie Wyczyść w menu Edycja.

    Zaznaczony tekst zostanie usunięty.

UWAGA: Nie możesz usunąć grafiki z Edytora Tekstu. Możesz jednak podczas zapisywania dokumentu do pliku zdecydować w okienku Zapisz jako... czy zachować grafikę czy ją usunąć.


Praca z tabelami

Program OmniPage Pro 11 dysponuje znacznie rozszerzonymi możliwościami obsługi tabel. Program potrafi automatycznie wykrywać tabele na oryginalnych stronach, zarówno tabele z siatką, jak i bez siatki. Jeżeli program rozpozna tabele i umieści je w obszarze tabelowym, tabele pojawią się w Edytorze Tekstu w siatce. Wybrany przez Ciebie układ oryginału może wykluczyć wykrywanie tabel podczas przetwarzania automatycznego.

Możesz wyznaczyć obszary ręcznie przed dokonaniem rozpoznania lub ponownego rozpoznania strony. Jeżeli w trybie automatycznym nie wykryto tabel, przejdź do trybu ręcznego i zmień typ obszaru na tabelowy. Możesz także umieścić lub zmodyfikować separatory tabeli w obszarze, za pomocą narzędzi z paska narzędzi Obraz.

Obsługa tabel zajmujących całą stronę:

Obszary możesz utworzyć automatycznie za pomocą opcji Arkusz kalkulacyjny na rozwijanej liście Opisz Oryginał w pasku narzędzi AutoOCR. Program OmniPage Pro 11 utworzy jeden, duży obszar tabelowy wokół całej strony. Korzystaj z tego ustawienia, gdy eksportujesz do arkusza kalkulacyjnego, lub jeżeli chcesz uzyskać całostronicową tabelę.

Edycja tabel po zakończeniu rozpoznawania

Tabele umieszczane są w Edytorze Tekstu w siatce, niezależnie od widoku Edytora Tekstu. Tekst w komórkach tabeli można edytować. Separatory tabeli można przesuwać kursorem. Gdy kursor znajdzie się nad siatką, zmieni się w dwustronną strzałkę. Możesz wtedy nacisnąć klawisz myszy i przeciągnąć separator w nowe miejsce. Separatory można również przesuwać przy użyciu linijek. Separator nie powinien jednak przecinać tekstu.

Rząd niewielkich szarych strzałek na skraju komórki tabeli oznacza, że część zawartości komórki nie została wyświetlona. Możesz powiększyć komórkę, aby obejrzeć całą zawartość.

Skorzystaj z okna dialogowego Obramowanie i tło, otwieranego z menu Format, aby określić styl obramowania oraz cieniowania tabeli. Pomoc kontekstowa, dostępna w tym oknie dialogowym, pomoże w wyborze ustawień.

UWAGA: Tabele można wyświetlić także w Widoku bez formatowania, choć nie można ich tam modyfikować. Przejdź do innego widoku, aby zmodyfikować tabelę.

Zapisywanie tabel

Rozpoznane tabele możesz zapisać jako obiekty tabelowe (tzn. zachowane w siatce) lub jako kolumny oddzielone tabulatorami. Wyboru możesz dokonać w oknie dialogowym "Zapisz jako" w chwili zapisywania do pliku.

UWAGA: Tabele zostaną wyeksportowane w siatce tylko wtedy, gdy aplikacja docelowa obsługuje siatki tabelowe. W innym przypadku tabele zostaną zapisane w kolumnach oddzielonych tabulatorami.


Układ strony

Okno Układ Strony umożliwia zmianę porządku obszarów na stronie lub kolejności akapitów w obrębie obszaru. Pozwala również na zdefiniowanie sposobu ułożenia tekstu, jeżeli eksportu dokonamy w widoku Zachowaj szpalty tekstu ciągłego.

Sposób używania okna Układ Strony:

  1. Uaktywnij pole Edytora Tekstu i przejdź do strony, którą zamierzasz zmodyfikować.

  2. Wybierz polecenie Układ strony w menu Widok.

    Pojawi się okno Układ Strony. Znajduje się tutaj podsumowanie tekstu oraz innych elementów bieżącej strony. Strona podzielona jest na pola, odpowiadające obszarom i ramkom w widoku True Page. Obszary podzielone są na akapity.

  3. Kliknij i przeciągnij akapit do nowego miejsca w obrębie tego samego obszaru.

    Nowa kolejność akapitów pojawi się natychmiast we wszystkich widokach Edytora Tekstu, dotyczy to również eksportu tekstu.

  4. Kliknij i przeciągnij obszar, aby przenieść go do nowego miejsca.

    Nowa kolejność obszarów pojawi się w Edytorze, nadaje się do eksportu w Widoku Bez formatowania oraz Widoku z zachowaniem czcionek i formatowania akapitu.

    W widoku True Page nie ma to jednak praktycznie żadnego skutku ? strona pozostanie wiernym obrazem oryginału, zarówno na ekranie jak i w eksporcie.

    W widoku z zachowaniem szpalt tekstu ciągłego strzałki pokazują kolejność przebiegu tekstu. Przeniesione obszary nie zmieniają tej kolejności. Pozycja obszarów nie zmieni się, lecz strzałki pokażą nową kolejność przepływu tekstu, która zostanie zastosowana podczas eksportu tekstu w Widoku z zachowaniem szpalt tekstu ciągłego.

PORADA: Jeżeli dokonano jakichkolwiek zmian kolejności, polecenie "Cofnij zmiany" będzie dostępne w menu Edycja nawet po zamknięciu okna, aby umożliwić odwrócenie dokonanych zmian krok po kroku.


Zgodność czcionki w dokumencie

Program OmniPage Pro dokonuje automatycznego zastąpienia rozpoznanych w dokumencie czcionek podanym z góry zestawem czcionek. Podczas identyfikacji czcionek program OmniPage Pro analizuje tekst w dokumencie i porównuje go z czcionkami w twoim komputerze.

Aby zmienić ustawienia zgodności czcionek:

  1. Otwórz panel OCR okna dialogowego Opcje.

  2. Kliknij Zgodność czcionek aby otworzyć okno dialogowe Zgodność czcionek.

    Lista po lewej stronie okna dialogowego zawiera wszystkie czcionki zainstalowane na twoim komputerze, które nadają się do wykorzystania w module zastępowania czcionek w Edytorze Tekstu. Lista po prawej stronie zawiera czcionki stosowane w Edytorze Tekstu oraz dla eksportu tekstu.

  3. Zaznacz czcionki w oknie "Czcionki w systemie" i kliknij Dodaj aby dodać czcionki do listy Czcionki dla twojego dokumentu.

    Za pomocą Panelu Sterowania Windows możesz zainstalować nowe czcionki w komputerze.

  4. Na liście Czcionki dla twojego dokumentu zaznacz czcionkę, której nie zamierzasz używać w Edytorze Tekstu lub do eksportu tekstu i kliknij Usuń.

    Usunięte czcionki nie będą brane pod uwagę podczas ustalania zgodności czcionek. Usunięte czcionki można w każdej chwili przywrócić z zestawu czcionek systemu.


Konwersja tekstu na mowę

Program OmniPage Pro może dokonać konwersji rozpoznanego tekstu na mowę i odczytać na głos rozpoznany tekst, pozwalając na wysłuchanie rozpoznanego tekstu. Może to być pomocne przy korekcie tekstu.

Aby wysłuchać tekstu na głos:

  1. Uruchom moduł Text-to-Speech za pomocą funkcji Tryb pracy z mową w menu Narzędzia, lub za pomocą klawisza F5.

  2. Za pomocą funkcji Ustawienia mowy wybierz rodzaj głosu (na przykład, głos męski lub żeński w wybranym języku), szybkość czytania oraz głośność.

  3. Od tej chwili ruchy kursora w Edytorze Tekstu powodują odczytanie tekstu na głos. Za pomocą myszy lub klawiatury wybierz zakres tekstu do odczytania.

  4. Funkcję czytania na głos można wyłączyć przez kliknięcie na element menu Tryb pracy z mową.

Zakres czytanego tekstu: | Kombinacja klawiszy:
Jeden znak, do przodu lub do tyłu | Prawy lub lewy kursor. Wymówiona zostanie litera, cyfra lub znak interpunkcyjny.
Aktualne słowo | Ctrl + jeden ( 1 ) na klawiaturze numerycznej
Jedno słowo z prawej strony | Ctrl + prawy kursor*
Jedno słowo z lewej strony | Ctrl + lewy kursor*
Jeden wiersz | Umieść kursor na wierszu
Następny wiersz | Kursor w dół
Poprzedni wiersz | Kursor w górę
Aktualne zdanie | Ctrl + dwa ( 2 ) na klawiaturze numerycznej
Od kursora do końca zdania | Ctrl + sześć ( 6 ) na klawiaturze numerycznej
Od początku zdania do kursora | Ctrl + cztery ( 4 ) na klawiaturze numerycznej
Aktualna strona | Ctrl + trzy ( 3 ) na klawiaturze numerycznej
Od góry aktualnej strony do kursora | Ctrl + Home
Od kursora do końca aktualnej strony | Ctrl + End
Poprzednia, kolejna lub inna strona | Ctrl + PgUp, PgDn lub klawisze nawigacji
Wpisywane znaki | Wymówiony zostanie odrębnie każdy wpisany znak, również znaki interpunkcyjne

* Jeżeli kursor znajduje się w środku słowa, najpierw usłyszysz fragment słowa, jednak od drugiego uderzenia klawisza usłyszysz całe wyrazy.

PORADA: Trzy główne klawisze dla kontroli mowy znajdują się tuż obok siebie na klawiaturze. Naciskając Ctrl + klawisz 1, Ctrl +klawisz 2 lub Ctrl + klawisz 3 na klawiaturze numerycznej, usłyszysz odpowiednio: Aktualne słowo, Aktualne zdanie i Aktualną stronę.

Możesz również korzystać z poniższych kombinacji klawiszy:

Funkcja: | Kombinacja klawiszy:
Pauza/Powrót do czytania | Ctrl + pięć ( 5 ) na klawiaturze numerycznej
Zwiększenie prędkości czytania | Ctrl + plus ( + ) na klawiaturze numerycznej
Zmniejszenie prędkości czytania | Ctrl + minus ( - ) na klawiaturze numerycznej
Przywrócenie pierwotnej prędkości | Ctrl + gwiazdka ( * ) na klawiaturze numerycznej

UWAGA: Planowane są moduły do czytania w językach: angielskim, francuskim, niemieckim, włoskim, portugalskim i hiszpańskim, choć dostępność modułów może zależeć od regionu i wersji programu. Najnowsze informacje zawarte są w pliku Readme. W programie OmniPage Pro zostanie zainstalowany tylko jeden moduł mowy; będzie to moduł języka wybranego na początku instalacji programu. Jeżeli wybierzesz wersję językową nie posiadającą modułu mowy, zainstalowana zostanie wersja angielska.

Jeżeli posiadasz w swoim komputerze inne programy kompatybilne z SAPI, zostaną one wykryte. Głosy z tamtych programów staną się dostępne w okienku dialogowym Ustawienia głosu. Po przypisaniu głosu do języka, program OmniPage Pro zapamięta to ustawienie i zmieni głos w zależności od języka rozpoznawanego w dokumencie.


Zapisywanie oryginalnych obrazów

Oryginalne obrazy możesz zapisać na dysku w szerokiej gamie plików. Więcej informacji znajdziesz w rozdziale Obsługiwane rodzaje plików.

Aby zapisać oryginalne obrazy:

  1. Wybierz Zapisz obraz w menu Plik.

  2. Wybierz katalog oraz typ pliku dla zapisania obrazów.

  3. Wpisz nazwę pliku.

  4. Wybierz Zapisz wszystkie strony lub Zapisz tylko bieżącą stronę.

  5. Wybierz opcję Zapisz wszystkie strony w jednym pliku jeżeli chcesz zapisać obrazy do jednego pliku graficznego.

UWAGA: Zapisywanie obrazów do jednego wielostronicowego pliku jest możliwe tylko po wybraniu pliku typu TIFF lub DCX.

  6. Wybierz Zapisuj każdą stronę w oddzielnym pliku aby utworzyć odrębne pliki dla obrazów.

    Program OmniPage Pro doda przyrostki numeryczne do podanej przez ciebie nazwy pliku, aby utworzyć odrębną nazwę dla każdego tworzonego pliku .

  7. Kliknij OK.

    Obrazy czarno-białe są zapisywane zgodnie z ich rzeczywistą rozdzielczością. Rozdzielczość obrazów w skali szarości oraz kolorowych ulega zmniejszeniu do około 150 dpi.

PORADA: Aby zobaczyć wielkość i oryginalną rozdzielczość obrazu, przytrzymaj kursor nad obszarem w polu Oryginalny Obraz lub ponad jego miniaturą w Menadżerze Dokumentów.


Zapisywanie zmian do pliku

Kliknij ikonę Zapisz [image] na standardowym pasku narzędzi lub wybierz polecenie Zapisz w menu Plik, aby zapisać zmiany poczynione w bieżącym dokumencie. Jeżeli spróbujesz zapisać zmiany do dokumentu bez tytułu, pojawi się okno dialogowe Zapisz jako.

Podczas pracy z utworzonym wcześniej, aktualnie otwartym dokumentem, polecenie Zapisz powoduje zapisanie w formacie wybranym podczas ostatniego zapisywania, do pliku widniejącego w pasku tytułu. Jeżeli dokument był ostatnio zapisywany jako Dokument OmniPage, polecenie zapisz uaktualnia ten dokument: zapisane zostaną nowe lub zmodyfikowane obrazy, zmienione obszary, wyniki rozpoznawania oraz dane uczenia. Jeżeli dokument był ostatnio zapisywany jako plik tekstowy, zapisane zostaną jedynie zmiany w wynikach rozpoznawania.

Jeżeli chcesz powrócić do pracy z tym dokumentem w programie OmniPage Pro w innym terminie, zapisz go jako Dokument OmniPage. Ten unikatowy typ pliku pozwala na zapisanie oryginalnych obrazów wraz z wynikami rozpoznawania, ustawieniami i danymi uczenia. Okno dialogowe Zapisz jako pokazuje wszystkie dostępne typy plików na rozwijanej liście Zapisz jako plik. Format "Dokument OmniPage" znajduje się na końcu listy.

Jeżeli najpierw zapiszesz dokument jako Dokument OmniPage (na przykład jako raport.opd), potem zmodyfikujesz go i zapiszesz do pliku tekstowego (na przykład raport.txt), a następnie dokonasz kolejnych zmian i klikniesz Zapisz, ostatnie zmiany zostaną zapisane do pliku raport.txt , a nie do pliku OPD. Podczas zamykania dokumentu lub opuszczania programu, pojawi się komunikat z propozycją zapisania dokumentu, jeżeli nie został on wcześniej zapisany jako Dokument OmniPage, lub nastąpiły zmiany od ostatniego zapisu do pliku OPD.


Przygotowanie wyników rozpoznawania do eksportu

Tekst może być wyeksportowany do pliku, Schowka lub wysłany jako załącznik poczty elektronicznej, z poziomem formatowania określonym przez Widok Edytora Tekstu wybrany w chwili eksportu, jeżeli formatowanie takie jest w ogóle możliwe. Niektóre bowiem typy plików oraz aplikacje docelowe nie potrafią obsługiwać wszystkich składników formatowania. Może pojawić się ostrzeżenie, że istnieje różnica między poziomem wybranym a rzeczywiście obsługiwanym, wraz z propozycją najwyższego możliwego poziomu formatowania. Możesz przyjąć propozycję lub zrezygnować z eksportu, ustawić inny widok i rozpocząć eksport ponownie.

Zobacz Obsługiwane rodzaje plików aby uzyskać więcej informacji o obsługiwanych poziomach formatowania.

Oto jak możesz wykorzystać różne widoki dla eksportu:

Widok bez formatowania

Widok jest przydatny przy eksporcie do plików ASCII, Unicode lub innych plików z rozwinięciem .TXT. Te rodzaje plików nie potrafią zachowywać grafiki ani tabel. Oczywiście, sam tekst bez formatowania możesz wyeksportować do każdego rodzaju pliku i do każdej aplikacji docelowej.

Widok z zachowaniem czcionki i formatowania akapitu

Widok odpowiedni dla wszelkich rodzajów plików, za wyjątkiem plików TXT lub PDF. Pliki TXT potrafią zapisywać jedynie ograniczony zakres formatowania, z drugiej strony widok ten nie przenosi całego zakresu formatowania. Z tego widoku można eksportować grafikę i tabele do wszelkich plików za wyjątkiem TXT.

Widok True Page

Widok odpowiedni tylko dla takich rodzajów plików i aplikacji docelowych, które obsługują ramki tekstu. Podczas eksportu do PDF, widok True Page jest zawsze używany jako źródło eksportu, niezależnie od aktualnie wybranego Widoku Edytora. Porządek rozpoznawania obszarów, lub porządek czytania pól wyznaczony w oknie Wygląd Strony, nie mają wpływu na eksport, jeżeli do eksportu wykorzystywany jest Widok True Page .

Widok z zachowaniem szpalt tekstu ciągłego

Widok ten należy ustawić podczas eksportu, aby zachować oryginalny układ stron, włączając szpalty. Jest to uzyskiwane w miarę możliwości za pomocą formatowania szpalt, a nie ramek. Tekst będzie przepływał swobodnie między szpaltami, co nie jest możliwe kiedy stosowane są ramki. Strzałki pokazują porządek przepływu tekstu. Możesz zmienić porządek przepływu tekstu w oknie Wygląd strony.


Zapisywanie wyników rozpoznawania

Rozpoznany tekst i zachowaną grafikę możesz zapisać na dysku w różnych formatach plików. Zobacz rozdział Obsługiwane typy plików aby uzyskać więcej informacji.

Aby zapisać wyniki rozpoznawania:

  1. Wybierz Zapisz jako w menu Plik, lub kliknij przycisk Wyeksportuj Rezultaty w pasku narzędzi Ręczny OCR, po uprzednim wybraniu na rozwijanej liście opcji Zapisz w pliku.

  2. Wybierz katalog docelowy i typ pliku w oknie dialogowym Zapisz jako.

    PORADA: Zapisz dokument jako Dokument OmniPage jeżeli chcesz otworzyć go ponownie w programie OmniPage Pro. Zobacz Zapisywanie dokumentów OmniPage aby uzyskać więcej informacji.

  3. Wpisz nazwę pliku.

  4. Kliknij przycisk Zaawansowane i wybierz opcje zapisywania.

    • Wybierz opcję Zapisz wszystkie strony w jednym pliku jeżeli chcesz zapisać wszystkie strony dokumentu jako jeden plik.

    • Wybierz Zapisuj każdą stronę w oddzielnym pliku aby utworzyć odrębny plik dla każdej strony. OmniPage Pro doda przyrostki numeryczne do podanej przez ciebie nazwy pliku, aby każdy plik otrzymał odrębną nazwę.

    • Wybierz Utwórz nowy plik po każdej pustej stronie jeżeli zamierzasz rozdzielić duże zadania na odrębne pliki, wkładając puste strony jako separatory. Wszystkie strony następujące po pustej stronie zostaną zapisane w odrębnym pliku. Zobacz Pobieranie stron do OmniPage Pro aby dowiedzieć się, jak należy umieszczać pliki pustych stron.

    • Wybierz Zachowaj grafikę jeżeli chcesz zachować w dokumencie grafikę, np. zdjęcia lub rysunki.

    • Wybierz Zachowaj style aby style akapitów z Edytora Tekstu zostały wyeksportowane razem z dokumentem.

  5. Kliknij OK.

    Dokument zostanie zapisany na dysku zgodnie z wybranymi ustawieniami. Jeżeli wybrano opcję Zapisz i uruchom, wyeksportowany plik otworzy się w aplikacji docelowej, tzn. aplikacji z którą skojarzony jest dany typ pliku w twoim systemie Windows.

UWAGA: Grafika i formatowanie zapisywane są w dokumencie tylko wtedy, jeżeli wybrany typ pliku obsługuje grafikę i formatowanie. Poziom formatowania eksportu jest ustalony przez bieżący Widok Edytora Tekstu w chwili eksportu. Jeżeli wybrany typ pliku nie obsługuje aktualnego poziomu formatowania, pojawi się komunikat ostrzegawczy.


Zapisywanie dokumentów OmniPage

Dokument OmniPage to unikatowy typ pliku z rozwinięciem .opd. Dokumenty OmniPage pozwalają na weryfikację, korektę, edytowanie, oraz dodawanie nowych stron podczas pracy z dokumentem w późniejszym terminie.

Dokument OmniPage może zawierać

  • obrazy stron oryginalnych wraz ze wszystkimi wyznaczonymi na nich obszarami

  • wyniki rozpoznawania (o ile wykonano rozpoznawanie OCR)

  • większość ustawień wybranych w chwili zapisywania

  • łącza pomiędzy obrazami a tekstem, co pozwala na późniejszą weryfikację i korektę

  • niezapisane dane IntelliTrain

Aby zapisać dokument jako dokument OmniPage:

  1. Wybierz Zapisz jako w menu Plik aby otworzyć okno dialogowe Zapisz jako.

  2. Wybierz Dokument OmniPage w rozwijanym menu Zapisz jako plik.

  3. Wybierz katalog docelowy oraz wpisz nazwę dla zapisywanego dokumentu.

  4. Kliknij OK.

Jeżeli dokument został wcześniej zapisany jako OPD, po ponownym otwarciu możesz zapisać go w innym formacie, nie będzie on jednak automatycznie nadpisywany jako OPD. Podczas zamykania dokumentu lub przed opuszczeniem programu, pojawi się pytanie o zapisanie dokumentu w formacie OPD.

Dlaczego warto zapisać dokument w formacie OPD?

Dokument należy zapisać w formacie OPD w następujących sytuacjach:

  • Nie możesz zakończyć pracy z dokumentem w tej chwili.

  • Chcesz przekazać dokument innym użytkownikom posiadającym program OmniPage Pro. Na przykład, możesz przekazać plik OPD specjaliście do korekty.

  • W sieci biurowej jeden skaner może być wykorzystywany do generowania obrazów stron, które są poddawane rozpoznawaniu i korekcie na wielu stacjach roboczych, a następnie zapisywane w centralnym komputerze na dysku dla archiwizacji. Transfer takich plików powinien odbywać się w formacie OPD.

  • Zamierzasz utworzyć archiwum rozpoznanych dokumentów, aby dostępne były również obrazy oryginalnych stron. Rozpoznane teksty umożliwiają przeszukiwanie według słów kluczowych lub innych metod wyszukiwania.


Zapisywanie do PDF

Podczas zapisywania wyników rozpoznawania do plików formatu Portable Document Format (PDF), użytkownik ma cztery możliwości do wyboru.

Normalny:

Strony eksportowane są w formacie wyświetlanym w Widoku True Page Edytora Tekstu. Plik PDF może być oglądany w przeglądarce PDF oraz edytowany w edytorze PDF.

Z substytutami tekstu:

Jak wyżej, lecz znaki odrzucone i niepewne zastępowane są ich oryginalnym obrazem z pierwotnego dokumentu, więc znaki te wyglądają jak w oryginale. Plik PDF może być oglądany i edytowany.

Sam obraz:

Plik PDF nadaje się tylko do oglądania i nie może być modyfikowany w edytorze PDF ani nie może być przeszukiwany.

Z obrazem na tekście:

Plik PDF nadaje się tylko do oglądania i nie może być modyfikowany w edytorze PDF. W tle każdego obrazu istnieje jednak plik tekstowy, można więc przeszukiwać tekst. Znalezione słowo zostanie zaznaczone w tekście.


Kopiowanie dokumentu do Schowka

Wyniki rozpoznawania każdej strony dokumentu możesz skopiować do Schowka. Możesz następnie wkleić zawartość Schowka do innej aplikacji.

UWAGA: Formatowanie tekstu, takie jak wytłuszczenie lub kursywa, zostanie zachowane podczas wklejania w aplikacjach rozpoznających format RTF. W pozostałych przypadkach wklejony zostanie jedynie zwykły tekst. Grafika zostanie zachowana, jeżeli aplikacja docelowa pozwala na wklejanie grafiki.

Aby skopiować dokument do Schowka:

  • Podczas obróbki automatycznej, na rozwijanej liście Wyeksportuj rezultaty w pasku zadań AutoOCR lub w Asystencie OCR wybierz polecenie Skopiuj do Schowka. Rozpoznany tekst zostanie wysłany do Schowka natychmiast po zakończeniu rozpoznawania lub korekty ostatniej strony dokumentu.

  • Podczas obróbki ręcznej, na rozwijanej liście Wyeksportuj rezultaty w pasku zadań wybierz polecenie Kopiuj do Schowka a następnie kliknij ten klawisz na pasku zadań Ręczny OCR. Rozpoznany tekst zostanie natychmiast skopiowany do Schowka.

PORADA: Aby wykonać tę czynność używając tylko klawiatury, naciśnij Ctrl + F10, aby wejść do menu kontekstowego Paska Narzędzi OmniPage, następnie naciśnij E (czyli Export), potem C (czyli Schowek).

Kopiowanie dokumentu do Schowka jest jedną z funkcji eksportu programu OmniPage Pro. Kliknij tutaj aby uzyskać informacje o innych możliwościach eksportowania wyników rozpoznawania.

Aby skopiować do Schowka jedynie fragment rozpoznanego tekstu lub zachowaną grafikę, lub aby wyciąć do Schowka fragment rozpoznanego tekstu: zobacz Wycięcie tekstu lub Kopiowanie tekstu lub grafiki.


Wysyłanie dokumentu jako załącznika poczty elektronicznej

Wyniki rozpoznawania możesz wysyłać jako jeden lub kilka plików, w formie załącznika do wiadomości e-mail, o ile posiadasz program pocztowy kompatybilny ze standardem MAPI, np. Microsoft Outlook.

Aby wysłać dokument pocztą elektroniczną:

  • Podczas przetwarzania automatycznego, wybierz Wyślij pocztą elektroniczną jako polecenie na rozwijanej liście Wyeksportuj Rezultaty paska narzędzi AutoOCR. Okno dialogowe Wyślij pocztę pojawi się natychmiast po rozpoznaniu lub korekcie ostatniej strony w dokumencie.

  • Podczas przetwarzania ręcznego, wybierz Wyślij pocztą elektroniczną jako polecenie na rozwijanej liście Wyeksportuj Rezultaty, następnie kliknij przycisk o tej nazwie na pasku narzędzi Ręczny OCR. Okno dialogowe Wyślij Pocztę pojawi się natychmiast.

  1. Wybierz Wyślij jako wiadomość w menu Plik, aby otworzyć okno dialogowe Wyślij pocztę w każdej chwili, gdy program nie jest zajęty.

  2. Określ rodzaj pliku oraz opcje załącznika w oknie dialogowym Wyślij pocztę:

    • jeden załącznik dla wszystkich stron

    • każda strona w odrębnym załączniku

    • nowy załącznik po każdej pustej stronie

  3. Kliknij OK.

  4. Wejdź do swojego programu pocztowego, jeżeli będzie to konieczne.

    Otworzy się twój program pocztowy, z powyższym załącznikiem (lub załącznikami) w nowej, pustej wiadomości. Załączniki przyjmują nazwę użytą podczas ostatniego zapisania dokumentu w programie OmniPage Pro, lub przyjmą nazwę ‘Bez tytułu z OmniPage’. Dodane zostanie odpowiednie rozwinięcie pliku, a także przyrostek liczbowy dla załączników wielokrotnych.

  5. Wybierz adresata wiadomości, oraz wpisz tekst wiadomości, zgodnie z życzeniem.

  6. Kliknij przycisk Wyślij.

PORADA: Zobacz Pobieranie stron do OmniPage Pro aby dowiedzieć się, jak umieszczać w dokumencie puste strony, w celu skorzystania z opcji Nowy załącznik po każdej pustej stronie.


Zamykanie programu OmniPage Pro

Wybierz Zamknij w menu Plik, aby zamknąć program OmniPage Pro.

Program zapyta o zapisanie dokumentu lub zmian w dokumencie, jeżeli dokument nie został jeszcze zapisany lub dokonano zmian w dokumencie od ostatniego zapisania

Program zapyta również o zapisanie danych uczenia, o ile wybrano wcześniej taką opcję.

PORADA:Zapisz dokument jako plik Dokument OmniPage (*.opd), jeżeli zamierzasz ponownie otworzyć dokument w programie OmniPage Pro.

UWAGA: Program OmniPage Pro nie musi być włączony, kiedy rozpoczęte zostanie rozpoznawanie OCR przez moduły Bezpośredni OCR lub Harmonogram OCR. Nawet jeżeli program działa w tym czasie, do wykonania powyższych funkcji uruchomione zostanie odrębne okno programu. Po zaplanowaniu zadania w Harmonogramie OCR możesz nawet wyłączyć komputer; upewnij się jednak, że komputer będzie ponownie włączony o godzinie ustalonej w zadaniu.


Usuwanie usterek - porady ogólne

Jeżeli podczas uruchamiania lub użytkowania programu OmniPage Pro pojawią się problemy, postąp według poniższych wskazówek:

  • Sprawdź, czy Twój system spełnia wszystkie wymogi wymienione na liście Wymagania systemu.

  • Upewnij się, czy Twój skaner jest włączony do zasilania i czy wszystkie połączenia kabli są właściwe.

  • Wyłącz komputer i skaner, włącz ponownie zasilanie skanera, następnie włącz znowu komputer. Sprawdź, czy inne programy działają poprawnie.

  • Za pomocą oprogramowania załączonego do Twojego skanera sprawdź, czy skaner działa poprawnie, zanim rozpoczniesz pracę z programem OmniPage Pro.

  • Sprawdź, czy posiadasz odpowiednie drivery dla skanera, drukarki, oraz karty wideo. Odwiedź witrynę internetową Informacje o Skanerze firmy ScanSoft aby uzyskać więcej informacji.

  • Uruchom program ScanDisk for Windows 95, 98 lub ME, albo program Check Disk for Windows NT i Windows 2000, aby wykryć ewentualne usterki na twardym dysku. Skorzystaj z Pomocy online Windows aby uzyskać więcej informacji.

  • Dokonaj defragmentacji twardego dysku. Skorzystaj z Pomocy online Windows aby uzyskać więcej informacji.

  • Odinstaluj i ponownie zainstaluj program OmniPage Pro.

  • Dział Wsparcia Technicznego witryny internetowej firmy ScanSoft: www.ScanSoft.com zawiera Notatki Techniczne na temat często pojawiających się problemów podczas użytkowania programu OmniPage Pro 11. Nasze strony internetowe mogą również służyć pomocą podczas instalacji i usuwania usterek.

UWAGA:Prosimy o przeczytanie dokumentacji systemu Windows dla uzyskania informacji o metodach optymalizowania systemu i poprawy wydajności aplikacji.


Usuwanie usterek - porady specjalne

Pobieranie obrazów

Pobieram obraz, lecz nic nie widzę na ekranie.

Upewnij się, że widoczne jest okno Oryginalny Obraz. Uchwyć i przesuń pasek separatora, aby zmniejszyć wielkość Edytora Tekstu lub Menadżera Dokumentów. Sprawdź, czy kartka nie została włożona odwrotnie do skanera. Sprawdź wielkość pliku obrazu.

Po zeskanowaniu kilku fotografii okazało się że są odwrócone w bok lub do góry nogami.

Najpierw sprawdź, czy zdjęcia były poprawnie włożone do skanera. Jeżeli tak, wtedy otwórz panel Przetwarzanie okna dialogowego Opcje i usuń zaznaczenie opcji Automatycznie popraw kierunek strony. Program OmniPage Pro mógł odczytać jakiś fragment fotografii jako linijkę tekstu i obrócić zdjęcie w odpowiednim kierunku.

Strony w dokumencie znalazły się w niewłaściwej kolejności.

Kolejność stron można z łatwością zmienić w Menadżerze Dokumentów, przez przeciągnięcie i upuszczenie miniatur lub wierszy tabeli w widoku Szczegóły. Za pomocą przycisku Zaawansowane w oknie dialogowym Pobierz plik możesz określić dokładny porządek pobierania plików obrazu. Podczas skanowania dokumentów dwustronnych ze skanera dwustronnego z podajnikiem ADF, nie włączaj opcji skanowania dwustronnego w programie OmniPage Pro, lecz używaj własnego oprogramowania skanera dla obsługi dwustronnych dokumentów.

Mój podajnik ADF ma ograniczoną pojemność. Muszę napełnić go ponownie aby zeskanować długi dokument, ale nie mogę rozpocząć skanowania ponownie.

Otwórz panel Przetwarzanie okna dialogowego Opcje i zaznacz Automatycznie pytaj o więcej stron. Gdy podajnik ADF opróżni się, zobaczysz okno dialogowe, pozwalające na włożenie kolejnych kartek do podajnika lub stwierdzenie, że wszystkie obrazy dokumentu zostały już pobrane.

Menadżer Dokumentów

Wszystkie strony w dokumencie pozostają zaznaczone i nie potrafię usunąć zaznaczenia wszystkich stron.

Może do tego dojść podczas automatycznego rozpoznawania dokumentu. Kliknij na inne pole ekranu, następnie kliknij ponownie na pole Menadżera Dokumentu.

Nie mogę odczytać tytułów kolumn w widoku Szczegóły.

Przesuń kursor na szczyt tabeli do paska tytułów tabeli. Gdy kursor znajdzie się nad separatorem między dwoma kolumnami, zamieni się w dwustronną strzałkę. Przeciągnij separator aby rozszerzyć kolumnę i zobaczyć pełen tytuł na górze kolumny. Za pomocą polecenia Dostosuj Szczegóły w menu Widok możesz określić, jakie kolumny mają być widoczne oraz jaka ma być ich kolejność.

Wyznaczanie obszarów na obrazie

Naciskam klawisz Delete, ale zaznaczony obszar nie znika.

Aby w ten sposób usunąć obszar, musisz najpierw wybrać jedno z narzędzi do wyznaczania obszarów. Nie możesz usunąć obszaru klawiszem Delete jeżeli otwarte jest menu kontekstowe. Użyj polecenia Wyczyść w menu kontekstowym, aby usunąć bieżący obszar.

Nie mogę wyznaczać obszarów na oryginalnym obrazie.

Sprawdź, czy Oryginalny Obraz jest aktywny. Upewnij się, czy włączone jest jedno z narzędzi do wyznaczania obszarów. Nowe obszary nie mogą być wyznaczane za pomocą innych narzędzi, takich jak Dodaj do obszaru, Odejmij od obszaru, ani narzędzi do obsługi tabel.

Podaję własny porządek obszarów, ale rozpoznany tekst znalazł się w innej kolejności.

Funkcja auto-wyznaczania obszarów sama decyduje o kolejności rozpoznawania obszarów i może odstąpić od wyznaczonego przez ciebie porządku. Aby wyznaczony przez ciebie porządek był przestrzegany, musisz w poniższy sposób wyłączyć funkcję auto-wyznaczania obszarów:

  1. Korzystaj z przetwarzania ręcznego.

  2. Wybierz Używaj tylko bieżących obszarów w oknie dialogowym Instrukcje wyznaczania obszarów.

  3. Upewnij się, że strona nie ma żadnych obszarów typu auto-wyznaczanie lub wieloszpaltowy.

Jeżeli kolejność tekstu nie jest właściwa, zazwyczaj najszybciej można ją poprawić w Edytorze Tekstu, wtedy zbędne staje się ponowne wyznaczanie obszarów i rozpoznawanie strony na nowo. Wytnij źle rozmieszczone fragmenty tekstu i wklej we właściwe miejsce, lub skorzystaj z okna Wygląd strony aby zmienić kolejność elementów na stronie. Pola wyświetlone w oknie Wygląd strony odpowiadają obszarom na stronie.

Nie chcę, aby okno dialogowe Wskazówki odnośnie wyznaczania obszarów pojawiało się za każdym razem, kiedy prowadzę ręczne przetwarzanie dokumentu. Jeżeli wyznaczam obszary, chcę aby rozpoznawanie obejmowało tylko wyznaczane przeze mnie obszary.

Otwórz panel Przetwarzanie okna dialogowego Opcje i usuń zaznaczenie przy opcji Znajdź obszary poza bieżącymi obszarami/obszarami wzorca. Okno dialogowe Wskazówki odnośnie wyznaczania obszarów nie będzie się już pojawiać.

Gdy wyznaczam niektóre obszary ręcznie, chcę aby program automatycznie znalazł obszary na pozostałych polach strony, ale program nie proponuje takiej możliwości.

Otwórz panel Przetwarzanie okna dialogowego Opcje i zaznacz opcję Znajdź obszary poza bieżącymi obszarami/obszarami wzorca. Okno dialogowe Wskazówki odnośnie wyznaczania obszarów będzie pojawiać się zawsze, gdy rozpoczniesz rozpoznawanie strony, oferując m. in. powyższą możliwość.

Edycja tekstu

Wszystkie elementy na menu Formatowanie są zacienione.

Upewnij się, że aktywne jest okno Edytora Tekstu. W Widoku bez formatowania niedostępnych jest wiele elementów menu, także przyciski na pasku narzędzi Formatowanie. Wybierz inny widok za pomocą przycisków w lewym dolnym rogu Edytora Tekstu.

Po przejściu na "Widok bez formatowania" dla ułatwienia edycji, okazało się że zniknęły wszystkie kolory, wytłuszczenia oraz kursywy.

Widok Bez formatowania nie obsługuje tych atrybutów tekstu. Zakończ edycję i przejdź z powrotem do wyższego widoku. Kolory oraz inne elementy formatowania tekstu pojawią się ponownie.

Po rozpoznaniu OCR pojawiła się tylko część tekstu ze strony, i tekst ten zawiera zbyt dużo odrzuconych lub niezrozumiałych znaków.

Sprawdź, czy nie ma załadowanego zbędnego pliku wzorca obszarów. Dopóki wzorzec pozostaje załadowany, obszary ze wzorca są umieszczane na wszystkich stronach dokumentu — nawet na nowych dokumentach. Jeżeli granica obszaru przecina tekst na oryginalnym obrazie, po rozpoznaniu OCR otrzymasz tekst niezrozumiały lub bezsensowny.

Za pomocą okna Wygląd strony zmieniam kolejność akapitów i obszarów, ale zmiany te nie pojawiają się w Edytorze Tekstu.

Zmiany poczynione w kolejności akapitów wewnątrz obszarów zawsze pojawiają się w Edytorze Tekstu. Jednak nie wolno zapominać, że zmiany takie odnoszą się jedynie do Widoku bez formatowania, oraz Widoku z zachowaniem czcionek i formatowania akapitów. Zmiany takie nie będą widoczne w Widoku True Page. W Widoku z zachowaniem szpalt tekstu ciągłego, nie pojawią się zmiany w rozmieszczeniu obszarów. Obszary pozostaną wyświetlone jako ramki, lecz zmieni się porządek przepływu tekstu, który wskazywany jest przez strzałki pomiędzy ramkami. Zmieniony porządek przepływu tekstu będzie zachowany podczas eksportu dokumentu w Widoku z zachowaniem szpalt tekstu ciągłego.

Uczenie

Dokonuję zmian w rozpoznanym tekście ale nie widzę danych uczenia zaznaczonych jako [nie zapisane] w oknie dialogowym Uczenie.

  1. Poprawek należy dokonywać w oknie dialogowym Korekta OCR. Zmiany prowadzone za pomocą weryfikatora w Edytorze Tekstu nie są dołączane do danych uczenia.

  2. IntelliTrain musi być włączony w panelu Korekta okna dialogowego Opcje.

  3. Nie wszystkie zmiany korekcyjne powodują wygenerowanie danych uczenia.


Testowanie OmniPage Pro

Zrestartowanie systemu operacyjnego Windows 95, 98, 2000 lub ME w trybie awaryjnym lub systemu Windows NT w trybie VGA pozwala na przetestowanie programu OmniPage Pro na uproszczonym systemie operacyjnym. Jest to metoda zalecana wtedy, gdy nie możesz rozwiązać problemów z awariami systemu lub jeżeli program OmniPage Pro przestał w ogóle działać. Skonsultuj pomoc Windows, aby uzyskać więcej informacji.

UWAGA:Twój skaner nie będzie działał z programem OmniPage Pro w trybie awaryjnym lub trybie VGA, dlatego poniższa metoda nie nadaje się do testowania problemów ze skanerem.

Aby przetestować OmniPage Pro w trybie awaryjnym (Windows 95, 98, 2000 lub ME):

  1. Zrestartuj komputer w trybie awaryjnym przez naciśnięcie klawisza F8 natychmiast po wyświetleniu na ekranie komunikatu ‘Uruchamianie Windows’.

  2. Uruchom program OmniPage Pro i spróbuj wykonać rozpoznawanie OCR na obrazie. Skorzystaj ze znanego wcześniej pliku graficznego, na przykład z dostarczonych plików wzorcowych.

  3. Jeżeli OmniPage Pro nie daje się uruchomić lub nie działa stabilnie w trybie awaryjnym, oznacza to, że problemy mogą pochodzić z niewłaściwej instalacji oprogramowania. Odinstaluj OmniPage Pro, następnie zainstaluj program ponownie, i uruchom go w trybie awaryjnym Windows.

  4. Jeżeli OmniPage Pro działa właściwie w trybie awaryjnym, możliwe że sterownik innego urządzenia w twoim systemie zakłóca pracę OmniPage Pro. Usuń problem przez ponowne uruchomienie Windows w trybie potwierdzania krok po kroku. Zobacz pomoc Windows, aby uzyskać więcej informacji.

Aby przetestować OmniPage Pro w trybie VGA (Windows NT):

  1. Zrestartuj komputer.

  2. Wybierz Windows NT Workstation Version 4.00 [tryb VGA] i naciśnij Enter.

  3. Naciśnij Ctrl+Alt+Del i wybierz Menadżera Zadań.

  4. W oknie dialogowym Menadżera Zadań, wybierz wszystkie aplikacje i kliknij Koniec Procesu. Zobacz pomoc online Windows, aby uzyskać więcej informacji.

  5. Uruchom program OmniPage Pro i spróbuj wykonać rozpoznawanie OCR na obrazie. Skorzystaj ze znanego wcześniej pliku graficznego, na przykład z dostarczonych plików wzorcowych.


Wymagania systemu

Poniżej znajdziesz minimalne parametry systemu, wymagane dla instalacji i użytkowania programu OmniPage Pro 11:

  • Komputer z procesorem Pentium lub szybszym

  • Microsoft Windows 95, Windows 98, Windows ME, Windows 2000, lub Windows NT 4.0

  • 32MB pamięci (RAM), zalecane 64MB

  • 75MB wolnego miejsca na dysku dla plików programu oraz dodatkowe 10MB przestrzeni roboczej podczas instalacji

  • 9MB dla programu Microsoft Installer (MSI), jeżeli nie jest jeszcze zainstalowany, oraz 44MB dla programu Internet Explorer, jeżeli nie jest jeszcze zainstalowany. (Wymienione elementy stanowią część systemów operacyjnych Windows 98, ME oraz 2000).

  • Monitor SVGA z 256 kolorami oraz rozdzielczością 800 x 600 pikseli.

  • Urządzenie do wskazywania (myszka, itp.), kompatybilne z Windows

  • Napęd CD-ROM dla instalacji programu

  • Skaner kompatybilny z systemem, o ile zamierzasz skanować dokumenty.

Wydajność i prędkość działania ulegną zwiększeniu, jeżeli procesor, pamięć oraz ilość wolnego miejsca na dysku przekroczą powyższe minimalne wymagania systemowe.


Niedobory pamięci

Program OmniPage Pro może działać z usterkami na komputerze z niedoborem pamięci. Stan ten będzie sygnalizowany różnymi komunikatami ostrzegawczymi, znacznym spowolnieniem działania OmniPage Pro lub zbyt częstym dostępem do twardego dysku. Poniższe punkty zawierają porady odnośnie postępowania w takiej sytuacji:

  • Uruchom komputer ponownie.

  • Zamknij pozostałe otwarte programy aby zwolnić zasoby pamięci.

  • Zamknij niepotrzebne aplikacje OmniPage Pro.

  • Dokonaj defragmentacji twardego dysku dla zwolnienia sąsiadujących ze sobą bloków na dysku. Pomoc online systemu Windows zawiera szczegółowe instrukcje na ten temat.

  • Zwolnij więcej miejsca na twardym dysku.

  • Zwiększ ilość fizycznej pamięci komputera (RAM).

  • Większa ilość pamięci stabilizuje czynności OCR. Zobacz Wymogi systemowe.


Brak miejsca na dysku

Jeżeli mamy do czynienia z niedostateczną ilością miejsca na dysku, może dojść do poważnych problemów w działaniu systemu. Poniższe czynności mogą pomóc w uniknięciu tego problemu:

  • Opróżnij Kosz systemu Windows.

  • Zamknij wszystkie otwarte aplikacje i usuń pliki *.tmp z katalogu Temp. Katalog ten zazwyczaj znajduje się w katalogu Windows.

  • Wyświetl listę wszystkich plików OPD. Usuń wszystkie pliki, których już nie potrzebujesz: otwórz plik OPD i zapisz wyniki rozpoznawania w odrębnym pliku, następnie usuń plik OPD. Pliki OPD mogą zajmować bardzo dużo miejsca, szczególnie jeżeli zawierają kolorowe strony. Jeżeli zamierzasz zachowywać pliki OPD jako element archiwum, spróbuj przenieść je na napęd ZIP-drive lub inny nośnik zewnętrzny dużej pojemności.

  • Uruchom program ScanDisk for Windows 95, 98 lub ME, albo program Check Disk for Windows NT lubWindows 2000, aby usunąć ewentualne błędne dane zajmujące miejsce na dysku. Pomoc online systemu Windows zawiera dokładne informacje na ten temat.

  • Dokonaj archiwizacji niepotrzebnych plików na dyskietki lub inne nośniki, następnie usuń pliki z twardego dysku.

  • Odinstaluj aplikacje Windows, z których nie korzystasz.

  • Dokonaj defragmentacji twardego dysku. Pomoc online systemu Windows zawiera dokładne informacje na ten temat.

  • Oczyść pamięć podręczną (cache) przeglądarki internetu i zmniejsz wielkość pamięci podręcznej.


Usuwanie usterek skanera

Jeżeli napotykasz na problemy w pracy skanera z programem OmniPage Pro lub jeżeli podczas uruchamiania programu OmniPage Pro 11 na ekranie pojawia się komunikat o błędzie skanera.

  • Upewnij się, czy Twój skaner jest włączony do zasilania, czy wszystkie połączenia kabli są właściwe, oraz czy skaner nie jest używany przez inny program.

  • Upewnij się, że program OmniPage Pro 11 obsługuje skaner w twojej wersji systemu Windows 95, 98, 2000, NT lub ME. Upewnij się, że masz najnowsze wersje sterowników skanera dla twojego skanera oraz dla twojej wersji Windows. Odwiedź witrynę internetową producenta skanera, aby zasięgnąć dokładnych informacji na ten temat.

  • Informacje o skanerach są dostępne także w witrynie internetowej ScanSoft. Witryna zawiera przewodnik po skanerach, z najnowszymi informacjami o obsługiwanych typach skanerów oraz związanych z tym zagadnieniach.

  • Upewnij się, że skaner został odpowiednio zainstalowany oraz że wybrano właściwy skaner jako skaner domyślny. Skorzystaj z Asystenta Skanera aby przetestować swój skaner. Otwórz panel Skaner w oknie dialogowym Opcje i kliknij Instalacja. Wybierz Testuj i konfiguruj obecne źródło skanowania. Zobacz Instalowanie Skanera aby uzyskać więcej informacji.

  • Upewnij się, że skaner został podłączony, jest kompatybilny z twoim systemem, oraz że współpracuje z oprogramowaniem dostarczonym przez producenta, jeszcze przed rozpoczęciem pracy skanera z programem OmniPage Pro 11.

    Niektóre skanery muszą być włączone do zasilania przed uruchomieniem samego komputera, aby ich sterowniki zostały właściwie załadowane. Możliwe, że tutaj kryje się przyczyna twoich problemów.


Usuwanie oprogramowania

Usuwanie i ponowne zainstalowanie programu OmniPage Pro może rozwiązać niektóre problemy w działaniu. Deinstaler programu OmniPage Pro nie usunie żadnego z poniższych, utworzonych przez użytkownika plików:

Wzorce obszarów (*.zon)

Pliki uczenia (*.otd)

Słowniki użytkownika (*.ud)

Dokumenty OmniPage (*.opd)

Zapisane pliki obrazu lub pliki eksportu.

UWAGA: Aby odinstalować program w systemie Windows NT lub Windows 2000, musisz zalogować się do systemu z uprawnieniami administratora.

Aby odinstalować lub ponownie zainstalować program OmniPage Pro:

  1. Zamknij program OmniPage Pro 11.

  2. Kliknij Start w menu zadań Windows i wybierz Ustawienia / Panel sterowania / Dodaj/Usuń programy.

  3. Wybierz OmniPage Pro i kliknij Zmień (lub równoważny przycisk w twoim systemie).

  4. Kliknij Dalej w pojawiającym się oknie dialogowym.

  5. Wybierz Usuń lub Napraw, następnie Dalej.

UWAGA: Jeżeli deinstalujesz OmniPage Pro, usunięte zostanie także połączenie do twojego skanera. Po ponownej instalacji programu OmniPage Pro musisz ponownie skonfigurować skaner do pracy z programem. Podczas deinstalacji programu usunięty zostanie także moduł do czytania tekstu na głos (text-to-speech). Inne, niezależne moduły mowy w twoim systemie, które mogły być dostępne dla programu OmniPage Pro, oczywiście nie zostaną usunięte.


Tekst nie jest właściwie rozpoznawany

Wypróbuj poniższe porady, jeżeli jakikolwiek fragment oryginalnego dokumentu nie został właściwie rozpoznany podczas OCR:

  • Przejrzyj oryginalny obraz strony i sprawdź, czy wszystkie obszary tekstowe zostały włączone do obszarów. Jeżeli jakiś fragment strony nie znalazł się w obszarze, zazwyczaj zostanie on pominięty podczas OCR.

  • Upewnij się, że obszary tekstowe zostały właściwie zidentyfikowane. W razie potrzeby zmień typ i zawartość obszarów, oraz wykonaj ponownie rozpoznawanie dokumentu. Zobacz Właściwości obszarów aby uzyskać więcej informacji.

  • Upewnij się, że nie został załadowany niewłaściwy wzorzec obszarów. Jeżeli granice obszaru przecinają tekst, rozpoznawanie odbędzie się z błędami.

  • Wyreguluj wskaźniki jaskrawości i kontrastu w panelu Skaner okna dialogowego Opcje. Warto wypróbować różnorodne ustawienia wskaźników, aby zobaczyć, kiedy uzyskujemy optymalne rezultaty skanowania.

  • Sprawdź rozdzielczość oryginalnego obrazu. Przytrzymaj kursor nad obrazem w polu Oryginalny Obraz, aby wyświetlić małe okienko na ekranie. Jeżeli rozdzielczość jest znacznie niższa lub wyższa od 300 dpi, rozpoznawanie OCR przyniesie gorsze rezultaty.

  • Upewnij się, że w panelu OCR okna dialogowego Opcje zostały wybrane właściwe języki dla rozpoznawanego dokumentu. Należy wybrać języki, które faktycznie występują w dokumencie.

  • Włącz IntelliTrain i dokonaj kilku poprawek w korekcie. Powinno to pomóc w rozpoznawaniu stylizowanych czcionek lub tekstu w mało czytelnym dokumencie o jednolitym wyglądzie. Jeżeli funkcja IntelliTrain była włączona, spróbuj ją wyłączyć – na niektórych mało czytelnych dokumentach funkcja jest mało przydatna.

  • Jeżeli używasz Widoku True Page jako widok Edytora Tekstu podczas eksportu, rozpoznany tekst zostanie umieszczony w ramkach (obwódkach formatowania). Część tekstu może być ukryta, jeżeli ramka jest zbyt mała. Aby zobaczyć cały tekst, umieść kursor w ramce tekstu i za pomocą klawiszy kursora na klawiaturze, przewiń obraz do góry, w dół, w lewo lub w prawo wewnątrz ramki.

  • Sprawdź skaner: upewnij się, że szyba, lustro i soczewki skanera są wolne od kurzu, zarysowań lub plam. Wyczyść skaner w razie potrzeby.

UWAGA: Program OmniPage Pro rozpoznaje jedynie znaki drukowane, np. znaki maszyny do pisania lub wydruk z drukarki laserowej. Program rozpoznaje znaki z drukarki igłowej, chociaż jakość rozpoznawania może być niższa przy rozpoznawaniu znaków szkicowych. Program nie rozpoznaje znaków odręcznych ani odbijanych ręcznie. Podpis lub inny tekst odręczny może zostać zachowany jako grafika.


Zwiększenie szybkości rozpoznawania

Istnieje wiele sposobów na zwiększenie szybkości rozpoznawania w programie OmniPage Pro 11:

  • Zwiększenie mocy obliczeniowej komputera

    Ma to największy wpływ na szybkość rozpoznawania. Komputer z procesorem Pentium III jest szybszy od komputera z procesorem Pentium II, zaś ten z kolei jest znacznie szybszy od komputera z Pentium, itd. Twój komputer powinien posiadać minimum 32MB RAM pamięci, lecz tak jak w większości programów korzystających intensywnie z procesora, każde zwiększenie pamięci poprawia prędkość rozpoznawania w OmniPage Pro.

  • Wybierz ustawienia zwiększające prędkość rozpoznawania lub wyłącz ustawienia spowalniające proces OCR

    Za pomocą okna dialogowego Opcje możesz zmienić poniższe ustawienia:

    • W panelu OCR wybierz Metodę OCR Szybciej. W głównych językach spowoduje to przyspieszenie procesu OCR, ponieważ działać będzie tylko jeden moduł rozpoznawania. Na dobrej jakości dokumentach będziesz uzyskiwać wciąż wysokiej jakości wyniki, lecz przy mniej czytelnych stronach jakość rozpoznawania może pogorszyć się.

    • Wyłącz opcję Automatycznie popraw kierunek strony w panelu Przetwarzanie. Upewnij się jednak, że wybrane zostało właściwe ułożenie stron w panelu Skaner.

    • Jeżeli dokument nie zawiera żadnych tabel, wybierz opis układu strony bez tabel. Dzięki temu algorytmy wykrywania tabel zostaną wyłączone.

  • Rozpoznawaj tylko niezbędne fragmenty tekstu

    Za pomocą obróbki ręcznej, wykreśl obszary jedynie wokół takich fragmentów strony, które chcesz rozpoznać, następnie wybierz opcję Rozpoznaj tylko bieżące obszary. Dzięki temu program OmniPage Pro nie będzie tracił czasu na wykrywanie obszarów i rozpoznawanie tekstu, którego nie potrzebujesz.

Możesz również wyznaczyć obszary typu Zignoruj wokół fragmentów strony, których nie zamierzasz rozpoznawać, potem zaś nakazać programowi OmniPage Pro aby wykrył obszary i rozpoznał treść na pozostałych częściach strony.

Wykluczanie niepotrzebnego tekstu jest bardzo przydatne, jeżeli taki tekst jest drobny, niewyraźny lub zakrzywiony, został wydrukowany nietypową czcionką z ozdobami lub stanowi część diagramu lub grafiki. W innym przypadku program OmniPage Pro musi poświęcić wiele czasu na rozpoznanie takiego tekstu.

  • Przyspiesz proces korekty

W słowniku użytkownika wpisz swoje imię i nazwisko, adres, itd. a także najczęściej stosowane w rozpoznawanych dokumentach nazwy własne, skróty i terminy techniczne, dzięki czemu korekta nie będzie się na nich zatrzymywać.

  • Prędkość obróbki długich dokumentów

Przy rozpoznawaniu długich dokumentów warto wybrać obróbkę automatyczną, nawet jeżeli będziemy musieli potem powrócić do niektórych stron i poświęcić im więcej uwagi. Obróbka automatyczna jest zazwyczaj znacznie szybsza od obróbki ręcznej i nie wymaga stałej uwagi użytkownika. Tych kilka stron można później rozpoznać ponownie w trybie manualnym. Zobacz Automatyczne przetwarzanie dokumentów z uzupełnieniem ręcznym.

Bardzo duże dokumenty warto podzielić na kilka części.

Jeżeli dokumenty nadają się do przetwarzania automatycznego, skorzystaj z modułu Harmonogram OCR aby najcięższa część pracy została wykonana podczas Twojej nieobecności, np. podczas przerwy na obiad lub podczas spotkania.


Poprawa dokładności rozpoznawania

Poniższe porady pomogą w zwiększeniu dokładności rozpoznawania OCR w programie OmniPage Pro 11:

W oknie dialogowym Opcje wybierz ustawienia zwiększające dokładność rozpoznawania.

Wybierz Opcje w menu Narzędzia lub kliknij [image] w standardowym pasku narzędzi. Następnie kliknij odpowiednią zakładkę w oknie dialogowym Opcje aby wejść do ustawień, które zamierzasz zmienić:

  • Wyreguluj paski Jaskrawość i Kontrast w panelu Skaner. Kliknij tutaj aby obejrzeć wzór optymalnej jaskrawości.

  • Jeżeli głównym kryterium procesu OCR jest dokładność rozpoznawania, przy dokumentach dobrej jakości, z wyraźnym czarnym tekstem na białym tle, należy wybrać skanowanie czarno-białe. Jeżeli jednak skanujesz dokumenty na kolorowym lub zacienionym tle, albo zniszczone lub niewyraźne dokumenty o zmiennym kontraście, wybierz skanowanie w skali szarości.

  • Wybierz Automatycznie popraw kierunek strony w panelu Przetwarzanie. Program wykryje kierunek tekstu na stronie i obróci stronę w odpowiednim kierunku. Jeżeli jednak strona pojawi się do góry nogami, obróć stronę manualnie, albo wyłącz tę funkcję przed ponownym zeskanowaniem strony. Funkcja auto-wykrywania może nie radzić sobie ze stronami zawierającymi pionowy tekst.

  • Wybierz metodę OCR Dokładniej w panelu OCR. Poprawi to dokładność rozpoznawania OCR, lecz może przedłużyć czas obróbki, ponieważ działać będą dwa moduły rozpoznawania.

  • Wybierz Plik uczenia (IntelliTrain) w panelu Korekta, aby plik z uzyskanymi wcześniej danymi odnośnie rozpoznawania znaków można było wykorzystać do rozpoznawania znaków specjalnych lub znaków o nietypowej stylizacji. Zobacz Uczenie OCR aby uzyskać więcej informacji.

Korzystaj z właściwej pomocy w procesie rozpoznawania

  • Jeżeli zamierzasz rozpoznać długi dokument, a nie posiadasz odpowiedniego pliku uczenia, przeprowadź uczenie na kilku typowych stronach w dokumencie. Włącz moduł IntelliTrain w panelu Korekta okna dialogowego Opcje, następnie rozpoznaj trzy lub cztery strony i dokonaj korekty rozpoznanego tekstu. Sprawdź wyniki uczenia w oknie dialogowym Edycja Uczenia, następnie zapisz plik.

  • Jeżeli nie uzyskujesz zadowalających wyników nawet z załadowanym plikiem uczenia, sprawdź zawartość pliku uczenia w oknie dialogowym Edycja Uczenia. Sprawdź, czy zawartość pliku jest odpowiednia dla bieżącego dokumentu. Jeżeli jest inaczej, wyładuj plik z programu lub zmień zawartość pliku tak, aby usunąć wzorce niewłaściwie rozpoznawanych znaków. Niewłaściwy plik uczenia może powodować więcej szkód w rozpoznawaniu, niż nieobecność pliku.

  • Jeżeli korekta przeskakuje zbyt wiele błędnych słów, a załadowany jest słownik użytkownika, sprawdź zawartość słownika w oknie dialogowym Edytuj Słownik Użytkownika. Usuń ze słownika wszystkie błędne słowa, szczególnie słowa o niewłaściwej pisowni.

Bardzo ważne jest właściwe wyznaczenie obszarów

  • Podczas ręcznej obróbki stron, przed rozpoczęciem rozpoznawania OCR upewnij się, że obszary zostały właściwie wyznaczone. Zobacz Zmiana właściwości obszarów aby uzyskać więcej informacji.

  • Podczas obróbki automatycznej, sprawdź czy wybrany przez Ciebie opis układu oryginału jest optymalny dla bieżącego dokumentu. Sprawdź wyniki rozpoznawania. Jeżeli usterki wynikają ze źle wyznaczonych obszarów na niektórych stronach, zmień właściwości albo rozmieszczenie obszarów, następnie ponownie przeprowadź rozpoznawanie OCR.

  • Upewnij się, że w programie nie został załadowany wzorzec obszarów nieodpowiedni dla bieżących stron dokumentu.

  • Aby zachować tekst pisany ręcznie, np. podpis, określ go jako obszar graficzny.

Używaj obrazów wysokiej jakości

  • Staraj się używać tylko oryginalnych stron do skanowania dokumentów. Najlepsze rezultaty OCR osiąga się przy skanowaniu stron z drukiem wysokiej jakości. Dokładność rozpoznawania OCR może ulegać obniżeniu przy dokumentach gorszej jakości.

  • Przy oryginałach niskiej jakości, czasami skanowanie wyraźnej kserokopii dokumentu może przynieść lepsze wyniki OCR. Dotyczy to szczególnie dokumentów o niskim kontraście lub dokumentów wydrukowanych na cienkim papierze. Jeśli jednak na kserokopii widoczne są smugi, paski lub kopia ma niejednorodną jaskrawość, wyniki rozpoznawania będą znacznie gorsze.

  • Jeżeli rozpoznajesz dokument otrzymany faksem, poproś nadawcę o używanie lepszej rozdzielczości Fine lub Best przy nadawaniu faksu.

  • Na zeskanowanych obrazach stron nie powinno być żadnych notatek, podkreśleń ani odręcznych uzupełnień. Znaki takie bardzo spowalniają proces rozpoznawania, mogą także uniemożliwić właściwe rozpoznanie znaków drukowanych. Odręczne notatki powinny znaleźć się poza rozpoznawanymi obszarami lub znaleźć się w obszarze typu Zignoruj.

  • Tekst na stronie powinien być wyraźny i przejrzysty. Znaki powinny być oddzielone od siebie, nie powinny się zlewać ani nakładać.

  • Jeżeli masz wpływ na styl rozpoznawanych dokumentów, unikaj stosowania czcionek z podkreśleniem. Rozpoznawanie podkreślonego tekstu napotyka duże trudności, ponieważ linia pod znakami zmienia obraz ogonków w literach q, g, y, p, oraz j.

  • Jeżeli otrzymujesz niezadowalające wyniki rozpoznawania plików obrazu, sprawdź jakość plików oraz ich rozdzielczość przez przytrzymanie kursora myszy nad Oryginalnym Obrazem. Optymalną rozdzielczością dla OCR jest 300 dpi. Obrazy o rozdzielczości poniżej 200 dpi lub powyżej 400 dpi mogą powodować spadek dokładności rozpoznawania. Jeżeli posiadasz dokumenty na papierze, zeskanuj je ponownie z lepszymi ustawieniami. W innym przypadku poproś nadawcę plików aby używał rozdzielczości 300 dpi.


Poprawa jakości rozpoznawania faksów

Poniższe porady powinny pomóc w zwiększeniu dokładności rozpoznawania dokumentów otrzymanych faksem:

  • Poproś nadawcę o używanie wyraźnych, oryginalnych dokumentów do nadawania.

  • Poproś nadawcę o wybór lepszej rozdzielczości przekazu faksem: Fine lub Best. Pozwoli to na uzyskanie rozdzielczości 200 x 200 dpi.

  • Jeżeli obie strony korzystają z faksmodemu, poproś nadawcę o przesyłanie dokumentów bezpośrednio na Twój komputer. Obrazy otrzymane faksem możesz zapisać jako pliki obrazu i załadować do programu OmniPage Pro. Zobacz Ładowanie plików obrazu aby uzyskać więcej informacji.


Awaria systemu podczas rozpoznawania OCR

Skorzystaj z poniższych rozwiązań, jeżeli podczas rozpoznawania OCR dochodzi do awarii systemu lub jeżeli rozpoznawanie trwa bardzo długo:

  • Usuń problemy z niedoborem pamięci.

  • Usuń problemy z niedoborem miejsca na dysku.

  • Zminimalizuj okna wszystkich aplikacji, lub kliknij Alt+Tab aby sprawdzić czy pojawiły się informacje o błędach systemu Windows.

  • Sprawdź jakość rozpoznawanego obrazu.

  • Przejrzyj dokumentację twojego skanera, aby dowiedzieć się, jak można poprawić jakość skanowanych obrazów.

  • Podziel skomplikowane obrazy stron (duża ilość tekstu i grafiki, albo skomplikowane formatowanie strony) na mniejsze zadania. Wyznacz obszary ręcznie lub zmodyfikuj obszary wyznaczone automatycznie, i wykonuj OCR tylko na jednym obszarze na raz.

  • Uruchom ponownie Windows 95, 98, ME lub 2000 w trybie bezpieczeństwa, lub Windows NT w trybie VGA i przetestuj program OmniPage Pro wykonując OCR na załączonych próbkach plików graficznych. Zobacz Testowanie OmniPage Pro.


Awaria systemu podczas skanowania

Skorzystaj z poniższych rozwiązań, jeżeli podczas skanowania dochodzi do awarii systemu:

  • Wyłącz komputer. Wyłącz skaner, następnie włącz go ponownie aby przywrócić domyślne ustawienia skanera. Następnie uruchom ponownie komputer.

  • Sprawdź bieżące ustawienia skanera. Zobacz Usuwanie usterek skanera.

  • Skonsultuj się z producentem skanera, aby upewnić się, że dysponujesz odpowiednim lub najnowszym sterownikiem dla swojego skanera.

  • Usuń problemy z niedoborem pamięci.

  • Usuń problemy z niedoborem miejsca na dysku.

  • Odwiedź witrynę internetową firmy ScanSoft (www.scansoft.com) aby uzyskać informacje lub aktualizacje.


Indeks słowniczka

Poniżej znajdziesz alfabetyczną listę terminów słowniczka. Kliknij na pozycję, aby obejrzeć temat.

Aby obejrzeć terminy słowniczka w grupach tematycznych, kliknij tutaj.

ADF

Przetwarzanie automatyczne

Pasek narzędzi AutoOCR

Autoskan

Automatyczne wykrywanie typów obszarów

Auto-wykrywanie

Jaskrawość

Kontrast

Widok Szczegóły

Bezpośredni OCR

Znaki matrycy igłowej

Dpi

Skaner płaski

Ramka

Obszar typu Zignoruj

Obraz

Plik obrazu

Pasek narzędzi Obrazu

IntelliTrain

Zadanie

Interfejs programowania aplikacji pocztowych (MAPI)

Pasek narzędzi Ręczny OCR

Przetwarzanie ręczne

Ręczne wyznaczanie obszarów

Interfejs własny skanera

Widok bez formatowania

OCR

Korektor OCR

Asystent OCR

Ekran programu OmniPage Pro

Dokument OmniPage

Przybornik narzędzi programu OmniPage

Okno dialogowe Opcje

Oryginalny obraz

Pole Oryginalnego Obrazu

Opis układu strony

Przenośny format dokumentu (PDF)

Rozpoznany tekst

Zarejestrowane aplikacje

Rozdzielczość

Widok z zachowaniem szpalt tekstu ciągłego

Widok z zachowaniem czcionki i formatowania akapitu

Sterowniki skanera

Asystent skanera

Harmonogram OCR

Skaner z podajnikiem kartek

Menu skrótów

Interfejs programowania aplikacji mowy (SAPI)

Separatory

Standardowy pasek narzędzi

Statystyka

Aplikacja docelowa

Edytor Tekstu

Widoki Edytora Tekstu

Czytanie tekstu na głos (Text-to-Speech)

Widok Miniatury

Uczenie

Plik uczenia

Widok True Page

TWAIN

Unicode

Słownik użytkownika

WYSIWYG

Wzorce obszarów

Zawartość obszarów

Właściwości obszarów

Obszary

Typy obszarów


Tematy słowniczka

Poniżej znajdziesz terminy słowniczka rozdzielone w sześć grup tematycznych. Kliknij na pozycję, aby obejrzeć temat.

Aby obejrzeć terminy słowniczka pogrupowane alfabetycznie, kliknij tutaj.

Skanowanie

ADF

Skaner płaski

Autoskan

Skaner z podajnikiem kartek

Dpi

Rozdzielczość

Jaskrawość

Kontrast

Asystent Skanera

Sterowniki skanera

Interfejs własny skanera

TWAIN

Obrazy

Plik obrazu

Obraz oryginalny

Obszary

Automatyczne wyznaczanie obszarów

Ręczne wyznaczanie obszarów

Zawartość obszaru

Właściwości obszaru

Typy obszarów

Automatyczne wykrywanie typu obszaru

Obszar typu Zignoruj

Wzorzec obszaru

Ekran programu OmniPage Pro

Standardowy pasek narzędzi

Pasek narzędzi Obrazu

Przybornik narzędzi programu OmniPage

Pasek narzędzi AutoOCR

Pasek narzędzi Ręczny OCR

Asystent OCR

Pole Oryginalny Obraz

Edytor Tekstu

Menadżer Dokumentu

Menu skrótów

Separatory

Edytor Tekstu

Widoki Edytora Tekstu

Widok Bez formatowania

Widok z zachowaniem czcionki i formatowania akapitu

Widok z zachowaniem szpalt tekstu ciągłego

Widok True Page

Ramka

Korektor OCR

IntelliTrain

Uczenie

Plik uczenia

Słownik użytkownika

Czytanie tekstu na głos (Text-to-Speech)

Interfejs programowania aplikacji mowy (SAPI)

WYSIWYG

Unicode

Menadżer Dokumentu

Widok Miniatury

Widok Szczegóły

Statystyka

Rozpoznawanie

OCR

Przetwarzanie automatyczne

Przetwrzanie ręczne

Dokument OmniPage

Opis układu strony

Znaki matrycy igłowej

Rozpoznany tekst

Okno dialogowe Opcje

Interfejs programowania aplikacji pocztowych (MAPI)

Przenośny format dokumentu (PDF)

Aplikacja docelowa

Bezpośredni OCR

Zarejestrowane aplikacje

Harmonogram OCR

Zadanie


Przewodnik po funkcjach programu

Poniższa tabela będzie przydatna w znalezieniu ustawienia odpowiadającego realizowanej czynności. Tabela zawiera również informacje o wartościach domyślnych ustawień (jeżeli ustawienie posiada wartość domyślną). Przycisk w prawym dolnym rogu okna dialogowego Opcje pozwala na przywrócenie wartości domyślnych.

Funkcja | Miejsce w programie | Wartość domyślna
Dokładność jako kryterium rozpoznawania OCR | Opcje/OCR | Dokładniej
Dokładność: poprawa za pomocą IntelliTrain | Opcje/Korekta | Włączona
Dodanie nieregularnego pola do obszaru lub połączenie dwóch obszarów | pasek narzędzi Obrazu | -
Automatyczny Podajnik Papieru (ADF); określenie zakresu używania | Opcje/Skaner | Wyłączona
Zawsze pytaj o więcej stron | Opcje/Przetwarzanie | Wyłączona
Automatyczna korekta rezultatów po OCR | Opcje/Korekta | Włączona
Wstawianie nowego obrazu do dokumentu | Opcje/Przetwarzanie | Po ostatniej stronie
Zastosuj IntelliTrain podczas korekty | Opcje/Korekta | Włączona
Automatyczny OCR; rozpoczynanie lub zakończenie procesu | pasek narzędzi AutoOCR programu OmniPage | -
Automatycznie popraw kierunek strony | Opcje/Przetwarzanie | Włączona
Automatycznie skanuj strony | Opcje/Skaner | Wyłączona
Automatyczna korekta rezultatów | Opcje/Korekta | Włączona
Automatycznie znajdź obszary poza bieżącymi obszarami wzorca | Opcje/Przetwarzanie | Wyłączona (zacieniona, o ile wzorzec nie został załadowany)
Auto-wykrywanie obszarów: opis oryginału | pasek narzędzi OmniPage | Automatycznie
Auto-wykrywanie w module Bezpośredni OCR | Opcje/Bezpośredni OCR | Włączone
Kolor tekstu i tła: zachowanie koloru | Opcje/Przetwarzanie | Wyłączona
Jaskrawość skanowania | Opcje/Skaner | Wartość średnia
Centymetry jako jednostka miary | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Zamiana rozpoznawanego tekstu przy użyciu danych IntelliTrain | Opcje/Korekta | Włączona
Schowek jako miejsce docelowe eksportu | pasek narzędzi OmniPage lub Ctrl+F10 | Nie wybrana
Kolor tekstu i tła: zachowanie koloru | Opcje/Przetwarzanie | Wyłączone
Szpalty w układzie strony zdefiniowanym przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika | Tekst ciągły: Auto
Połącz obszary lub dodaj nieregularny kształt do obszaru | pasek narzędzi Obrazu | -
Ustawienie kontrastu dla skanera | Opcje/Skaner | Wartość średnia
Układ strony zdefiniowany przez użytkownika | pasek narzędzi OmniPage orazOpcje/Układ zdefiniowany przez użytkownika | Wyłączone; Automatycznie
Znak odrzucony, definiowanie symbolu znaku | Opcje/OCR | czerwona tylda: ~
Definiowane dopuszczalnych czcionek dla Edytora | Z okna Opcje/OCR | -
Mało czytelne dokumenty (Metoda OCR: Dokładniej) | Opcje/OCR | Dokładniej
Usunięcie, przeniesienie lub edycja pliku uczenia | Opcje/Korekta lub menu Narzędzia | [brak]
Usunięcie, zapisanie pliku wzorca obszaru | menu Narzędzia | brak wzorca
Opisy wyglądu oryginału dla auto-wyznaczania obszarów | pasek narzędzi OmniPage | Automatycznie
Opis oryginalnej strony:definiowany przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika oraz pasek narzędzi OmniPage | Wyłączone; Automatycznie
Bezpośredni OCR: aktywacja i rejestracja aplikacji | Opcje/Bezpośredni OCR | Włączona
Wyłączenie modułu Bezpośredni OCR | Opcje/Bezpośredni OCR | Włączony
Wyłączenie modułu IntelliTrain | Opcje/Korekta | Włączony
Rysowanie obszarów (regularne lub nieregularne) | pasek narzędzi Obrazu | Regularne
Słownik użytkownika - edycja, tworzenie, usuwanie, importowanie, eksport | Opcje/OCR lub menu Narzędzia | -
Widoki Edytora Tekstu (poziomy formatowania) | po lewej stronie paska przewijania w Edytorze Tekstu lub w menu Widok | brak wartości domyślnej
Włączenie modułu Bezpośredni OCR | Opcje/Bezpośredni OCR | Włączony
Miejsce docelowe dla eksportu (plik, załącznik poczty, Schowek) | pasek narzędzi OmniPage, menu Plik lub Ctrl+F10 | Zapisz w pliku w pasku AutoOCR
Eksport: ustawienie poziomu formatowania | po lewej stronie paska przewijania w Edytorze Tekstu lub w menu Widok | brak wartości domyślnej

Funkcja | Miejsce w programie | Wartość domyślna
Wcięcie pierwszego wiersza | pasek narzędzi Formatowanie lub menu Format | -
Zgodność czcionek | Z okna Opcje/OCR | -
Wybór nazwy czcionki | pasek narzędzi Formatowanie lub menu Format | -
Wskaźniki nagłówków i stopek: pokaż/ukryj | Opcje/Edytor Tekstu | Ukryj
Poziomy formatowania (widoki) w Edytorze Tekstu | po lewej stronie paska przewijania w Edytorze Tekstu lub w menu Widok | brak wartości domyślnej
Grafika w układzie strony definiowanym przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika | Auto
Grafika: zachowaj w eksportowanym pliku | okno dialogowe Zapisz w Pliku | Włączona
Inicjał | pasek narzędzi Formatowanie lub menu Format | -
Nagłówek i stopka: pokaż/ukryj wskaźniki | Opcje/Edytor Tekstu | Ukryj
Ukryj znaczniki (słowa niepewne i spoza słownika) | Opcje/Edytor Tekstu | Pokaż
Ukryj znaki niedrukowane w Edytorze | Opcje/Edytor Tekstu lub pasek Formatowania | Pokaż
Osadzenie nowego obrazu w dokumencie | Opcje/Przetwarzanie | Po ostatniej stronie
Cale jako jednostka miary | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Opis układu oryginału: ustawienia definiowane przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika oraz pasek narzędzi OmniPage | Automatycznie: wyłączone ustawienia definiowane przez użytkownika
Wstaw wskaźniki kolumn/rzędów w obszarze tabelowym | pasek narzędzi Obrazu | -
Miejsce osadzania nowych stron w dokumencie | Opcje/Przetwarzanie | Po ostatniej stronie
Wstaw tabulatory w rozpoznanym tekście | okno dialogowe Tabulatory lub poziomy pasek przewijania Edytora Tekstu | -
IntelliTrain: zastosuj/zapytaj o zapisanie nowych danych | Opcje/Korekta | Włączona / Wyłączona
Język interfejsu użytkownika | Opcje/Przetwarzanie | -
Wybór języka (dla rozpoznawania OCR) | Opcje/OCR | Język instalacji programu
Język modułu Text-to-Speech (tryb pracy z mową) | Definiowany podczas instalacji | Angielski, jeżeli język instalacji programu nie jest obsługiwany w tym module
Opis układu dokumentu: definiowany przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika oraz pasek narzędzi OmniPage | Automatycznie. wyłączone ustawienia definiowane przez użytkownika
Układ oryginału: opis dla auto-wyznaczania obszarów | pasek narzędzi OmniPage | Automatycznie
Łamanie wierszy jak w oryginale (bez zawijania słów) | Opcje/Edytor Tekstu | Zawijanie do linijki
Otwieranie, edycja lub usuwanie pliku uczenia | Opcje/Korekta lub menu Narzędzia | [brak]
Ładowanie, zamykanie pliku wzorca obszarów | pasek narzędzi OmniPage lub menu Narzędzia | brak wzorca
Program pocztowy jako miejsce docelowe eksportu | pasek narzędzi OmniPage lub menu Plik | Nie wybrany
Ręczna rotacja obrazu | pasek narzędzi Obrazu lub menu skrótów | -
Znaczniki: pokaż/ukryj w Edytorze Tekstu | Opcje/Edytor Tekstu | pokaż
Zgodność czcionki | Z okna Opcje/OCR | -
Jednostki miary w programie | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Przenieś lub zamień separatory wiersza lub kolumny w obszarze tabelowym | pasek narzędzi Obrazu | -
Przenieś separatory wiersza lub kolumny w rozpoznanej tabeli | Kursorem lub na linijce pionowej | -
Wieloszpaltowy układ strony | pasek narzędzi OmniPage | Automatycznie
Typ obszaru: obszar wieloszpaltowy | pasek narzędzi Obrazu lub menu skrótów obszaru | -
Nowa strona: osadzenie w dokumencie | Opcje/Przetwarzanie | Po ostatniej stronie
Słowa spoza słownika:oznaczenie w Edytorze Tekstu | Opcje/Edytor Tekstu | Włączone
Znaki niedrukowane w Edytorze: pokaż/ukryj | Opcje/Edytor Tekstu lub pasek Formatowania | pokaż
Metoda rozpoznawania OCR: szybciej lub dokładniej | Opcje/OCR | Dokładniej
Orientacja strony: auto-korekta kierunku | Opcje/Przetwarzanie | Włączona
Opis układu oryginału dla auto-wykreślania obszarów | pasek narzędzi OmniPage | Automatycznie
Orientacja: strony w skanerze | Opcje/Skaner | Portret
Orientacja strony auto-korekta | Opcje/Przetwarzanie | Włączona
Orientacja strony: ręczny obrót obrazu | pasek narzędzi Obrazu lub menu skrótów | -
Rozmiar papieru dla skanowania | Opcje/Skaner | A4 lub Letter
Wyrównywanie akapitu | pasek narzędzi Formatowanie lub menu Format | -
Znaczniki akapitu (niedrukowane): ukryj/pokaż | Opcje/Edytor Tekstu lub pasek Formatowania | pokaż
Wybór stylu akapitu | pasek narzędzi Formatowanie lub menu Format | -
Pauza lub zatrzymanie automatycznego przetwarzania | Pasek narzędzi AutoOCR | -
Jednostki miary: pica/punkt | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Pytaj o więcej stron: włączone lub wyłączone | Opcje/Przetwarzanie | Wyłączone
Korekta: włącz lub wyłącz IntelliTrain | Opcje/Korekta | Włączona
Korekta: start automatyczny | Opcje/Korekta | Włączona
Korekta w module Bezpośredni OCR | Opcje/Bezpośredni OCR | Włączona

Funkcja | Miejsce w programie | Wartość domyślna
Rejestracja aplikacji w module Bezpośredni OCR | Opcje/Bezpośredni OCR | -
Znaki odrzucone: definiowanie symbolu znaku | Opcje/OCR | tylda: ~
Usuń/zamień wszystkie separatory wierszy i kolumn | pasek narzędzi Obrazu | -
Zamknij, usuń, załaduj lub edytuj plik uczenia | Opcje/Korekta lub menu Narzędzia | [brak]
Zmień kolejność obszarów i akapitów | Okno widoku strony | -
Zmień kolejność obszarów | pasek narzędzi Obrazu | -
Skanuj dokument wielostronicowy bez ADF (Autoskan) | Opcje/Skaner | Wyłączona
Zachowaj kolor tekstu i tła | Opcje/Przetwarzanie | Wyłączona
Obróć obraz ręcznie | pasek narzędzi Obrazu | -
Obróć obrazy automatycznie w razie potrzeby | Opcje/Przetwarzanie | Włączona
Zapisz, usuń, edytuj plik wzorca obrazów | menu Narzędzia | brak wzorca
Zapisanie wyników rozpoznawania do pliku | pasek narzędzi OmniPage lub menu Plik | Włączona w pasku narzędzi
Skanuj dwustronnie zadrukowane kartki | Opcje/Skaner | Wyłączona
Skanuj dokument wielostronicowy bez ADF (Autoskan) | Opcje/Skaner | Wyłączona
Język ekranu użytkownika: definiowanie | Opcje/Przetwarzanie | Jak w systemie Windows
Wybór nazwy i wielkości czcionki | pasek narzędzi Formatowanie lub menu Format | -
Wybór stylu akapitu | pasek narzędzi Formatowanie lub menu Format | -
Wybór języków rozpoznawania | Opcje/OCR | Język instalacji programu
Wysyłanie wyników rozpoznawania do Schowka | pasek narzędzi OmniPage lub Ctrl + F10 | Zapisz w pliku
Wysyłanie wyników rozpoznawania jako załącznik poczty elektronicznej | pasek narzędzi OmniPage lub menu Plik | Zapisz w pliku
Rozdzielanie obszarów lub odejmowanie od obszaru | pasek narzędzi Obrazu | -
Ustawienie języka interfejsu użytkownika | Opcje/Przetwarzanie | Jak w systemie Windows
Ustawienie i usunięcie tabulatorów | pasek narzędzi Formatowanie lub menu Format | -
Ustawienie jednostki miary programu | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Wybór słownika użytkownika | Opcje/OCR lub Korekta OCR | [brak]
Aktywacja modułu Bezpośredni OCR (aktywacja i rejestracja aplikacji) | Opcje/Bezpośredni OCR | Włączony
Pokaż wskaźniki nagłówka i stopki | Opcje/Edytor Tekstu | Wyłączona
Pokaż znaczniki (słowa niepewne i nieobecne w słowniku) | Opcje/Edytor Tekstu | Włączona
Pokaż/ukryj znaki akapitu, strzałki tabulatorów i spacje (znaki nie drukowane) w Edytorze | Opcje/Edytor Tekstu lub pasek narzędzi Formatowanie | Pokaż
Układ strony: pojedyncza szpalta | pasek narzędzi OmniPage lub Ctrl+F10 | Automatycznie
Znaki spacji (nie drukowane): ukryj/pokaż | Opcje/Edytor Tekstu lub pasek narzędzi Formatowanie | Pokaż
Prędkość (Szybciej) jako kryterium rozpoznawania OCR | Opcje/OCR | Dokładniej
Układ strony: arkusz kalkulacyjny | pasek narzędzi OmniPage lub Ctrl+F10 | Automatycznie
Rozpoczęcie korekty po zakończeniu rozpoznawania | Opcje/Korekta | Włączone
Rozpoczęcie, kontynuacja, zatrzymanie obróbki automatycznej | Pasek narzędzi AutoOCR | -
Odjęcie od obszaru lub podział obszaru | pasek narzędzi Obrazu | -
Słowa niepewne: zaznacz w Edytorze Tekstu | Opcje/Edytor Tekstu | Pokaż
Tabele w Układzie definiowanym przez użytkownika | Opcje/Układ zdefiniowany przez użytkownika | Auto
Tabulatory: ustawienia, przesunięcie, usuwanie, wyrównywanie | Linijka Edytora lub menu Format | -
Tabulatory: znak wiodący | menu Format | Brak
Strzałki tabulatora (znaki nie drukowane):ukryj/pokaż | Opcje/Edytor Tekstu lub pasek narzędzi Formatowanie | Pokaż
Aplikacje docelowe używające modułu Bezpośredni OCR | Opcje/Bezpośredni OCR | -
Ładowanie, zamykanie pliku wzorca obszarów | pasek narzędzi OmniPage lub menu Narzędzia | brak wzorca
Ładowanie, zamykanie, zapisywanie lub usuwanie pliku wzorca obszarów | Menu Narzędzia | brak wzorca
Obszary wzorca z auto-wyznaczaniem lub bez auto-wyznaczania | Opcje/Przetwarzanie | Włączona (zacienione, o ile wzorzec nie został załadowany)
Kolor tekstu i tła: zachowaj | Opcje/Przetwarzanie | Wyłączona
Opcje Edytora Tekstu | Opcje/Edytor Tekstu | -
Tekst wyrównywany do obszaru ekranu (zawijanie słów: zawiń do linijki ) | Opcje/Edytor Tekstu | Zawiń do linijki
Tekst łamany jak w oryginale (bez zawijania słów) | Opcje/Edytor Tekstu | Zawiń do linijki
Czas pomiędzy skanowaniem kolejnych stron w Autoskanie | Opcje/Skaner | 10 sekund
Plik uczenia: ładowanie, edycja, usuwanie lub kasowanie | Opcje/Korekta lub menu Narzędzia | [brak]
Pliki uczenia: pytaj o zapisanie danych IntelliTrain | Opcje/Korekta | Wyłączona
Jednostki miary programu (cale, centymetry, punkty, pica) | Opcje/Edytor Tekstu | Zgodnie z regionalnymi ustawieniami Windows
Zamykanie, ładowanie pliku wzorca obszarów | pasek narzędzi OmniPage lub Menu Narzędzia | brak wzorca
Stosuj tylko obszary wzorca | Opcje/Przetwarzanie | Domyślnie
Stosuj obszary wzorca plus auto-wyznaczanie | Opcje/Przetwarzanie | Nie jest to wartość domyślna
Słownik użytkownika: ustaw lub usuń | Opcje/OCR, menu Narzędzia lub Korekta OCR | [brak]
Słownik użytkownika: ustaw, usuń lub edytuj | Opcje/OCR lub menu Narzędzia | [brak]
Język interfejsu użytkownika | Opcje/Przetwarzanie | Jak w systemie Windows
Widoki (poziomy formatowania) w Edytorze Tekstu | Po lewej stronie paska przewijania w Edytorze Tekstu lub menu Widok | brak wartości domyślnej
Zawijanie tekstu w Edytorze Tekstu | Opcje/Edytor Tekstu | Zawiń do linijki
Właściwości obszaru: ustawianie, zmiana | pasek narzędzi Obrazu | -
Plik wzorca obszarów: ładowanie, zamykanie | pasek narzędzi OmniPage lub menu Narzędzia | brak wzorca
Plik wzorca obszarów: ładowanie, zamykanie lub usuwanie | menu Narzędzia | brak wzorca
Obszary: auto-wyznaczanie jako dodatek do obszarów wzorca | Opcje/Przetwarzanie | Wyłączona
Powiększenie lub pomniejszenie fragmentu obrazu strony | Standardowy pasek narzędzi lub pasek narzędzi Obrazu albo menu skrótów | -
Powiększenie lub pomniejszenie fragmentu strony w Edytorze Tekstu | Standardowy pasek narzędzi lub menu skrótów | -
Powiększenie lub pomniejszenie obrazu w okienku weryfikatora | Kliknij kursorem w okienku weryfikatora | -


O OmniPage Pro

Wybierz O OmniPage Pro w menu Pomoc, aby wyświetlić:

  • numer wersji

  • informacje o prawach autorskich, licencyjnych i noty prawne

  • nazwę użytkownika i organizacji

  • numer seryjny oprogramowania

  • informacje o Twoim komputerze i systemie operacyjnym


.topic 4421
Ustawienia wpływają na proces automatycznego wykreślania obszarów. Wybierz to ustawienie, gdy skanowane strony zawierają wyłącznie jedną szpaltę tekstu i nie zawierają tabel. Pisma firmowe czy stronice książki zwykle tak właśnie wyglądają. Wybierz to ustawienie także wówczas, gdy strona zawiera słowa czy liczby, ułożone w kolumnach, ale nie chcesz, by zostały one umieszczone w tabeli, rozszpaltowane czy potraktowane jak oddzielne szpalty.

.topic 4076
Ustawia tekst w zaznaczonych komórkach u dołu komórek. Ustawienie dotyczy wyrównania pionowego. W razie wyrównywania poziomego należy skorzystać z przycisków paska narzędzi formatowania.

.topic 2071
Podaje zapamiętane pliki uczenia, a także [Brak]. Aktualne ustawienie pokazuje pozycja (Bieżący) lub (Zmodyfikowany). Jeśli działa moduł IntelliTrain, który wygenerował dane uczenia, za nazwą bieżącego pliku uczenia wyświetlona będzie oddzielna pozycja [Nie zapisany] lub [Zmodyfikowany]. Aby dany element zaznaczyć, należy go kliknąć.

.topic 2043
Określona została liczba sekund oczekiwania przed rozpoczęciem kolejnego skanowania. Kliknięcie tego przycisku pozwala na uzyskanie dodatkowego czasu na przygotowanie kolejnej strony. Gdy będziesz gotów, kliknij "Skanuj Teraz".

.topic 4023
Służy do przechodzenia do poprzedniej strony w dokumencie. Łatwiej można to zrobić przy pomocy przycisku na pasku stanu lub skrótem klawiszowym Ctrl+PgUp.

.topic 4000
Pozwala na utworzenie nowego dokumentu. Jeśli otwarty jest zmodyfikowany dokument, program zasugeruje, by go zapisać. Jeśli zostało to wskazane w panelu korekty okna dialogowego Opcje, program zasugeruje także zapisanie danych uczenia. Ustawienia z poprzedniego dokumentu są przenoszone do dokumentu nowego.

.topic 2249
Kliknij tutaj, aby dodać wybrane czcionki spośród "Czcionki w Systemie" do "Czcionki w twoim dokumencie".

.topic 2356
Wybranie tej opcji optymalizuje przetwarzanie pod kątem szybkości, a nie dokładności rozpoznawania. Działa wówczas tylko jeden moduł rozpoznający. Ustawienie to może zapewnić wystarczającą dokładność przy dokumentach dobrej jakości.

.topic 2054
Wybierz tę pozycję i kliknij OK, aby przejść do ostatniej strony dokumentu. Przyciski na pasku stanu pozwalają szybciej przechodzić do pierwszej, ostatniej, poprzedniej i następnej strony dokumentu.

.topic 2051
Kliknij ten przycisk, aby przejść do strony, którą podałeś.

.topic 2243
Ten przycisk służy do czyszczenia aktualnej listy czcionek, powodując, że czcionki dopasowywane są maksymalnie do ośmiu standardowych krojów. Najczęściej stosowane kroje to Arial dla tekstu nieseryfowanego, Times New Roman dla tekstu seryfowanego oraz Courier New dla tekstu mono spacjowanego.

.topic 2224
Wybranie tej opcji powoduje, że przy każdej pustej stronie tworzony jest nowy plik. Aby móc skorzystać z tej opcji, trzeba w podajniku umieścić w odpowiednich miejscach puste kartki lub puste pliki graficzne na liście plików wejściowych.

.topic 2226
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez przywoływania systemu pocztowego.

.topic 2098
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego. Wszystkie dokonane zmiany zostają natychmiast zastosowane.

.topic 2191
To okno wyświetla obszar obrazu, który wygenerował aktualnie edytowany tekst. Dwukrotnie kliknięty wyraz podświetlony jest na żółto. Kliknięcie wewnątrz okna powoduje powiększenie obrazu. Przeciągając ramki można zmieniać rozmiary okna. Dwukrotne kliknięcie któregokolwiek innego słowa w Edytorze Tekstu powoduje wyświetlenie obszaru jego obrazu.

.topic 2306
Przy pomocy tej opcji można określić czy chcemy, by program pytał, czy dodać więcej stron do automatycznego przetwarzania. Opcja ta jest przydatna do skanowania pojedynczych stron do przetwarzania automatycznego bez korzystania z modułu AutoScan. Przydaje się także w przypadku korzystania ze skanerów, których pojemniki na papier mają ograniczoną pojemność. Kiedy wskanowana zostanie jedna porcja z podajnika, można będzie wybrać "Dodaj Więcej Stron" albo "Zatrzymaj Dodawanie Stron".

.topic 2323
Można poinformować program, w jaki sposób strony będą umieszczane w skanerze. Pionowo (portretowo) oznacza, że krótszy bok strony będzie równoległy z głowicą skanującą, poziomo (pejzażowo) oznacza, że równoległy z głowicą skanującą będzie dłuższy bok strony.

.topic 2327
Przy pomocy tej opcji dokonuje się ustawienia jaskrawości. Dobre ustawienie jaskrawości i kontrastu odgrywa istotną rolę w dokładności rozpoznawania tekstu. Jeśli znaki są grube i stykają się ze sobą, należy rozjaśnić jaskrawość. Jeśli znaki są cienkie i poprzerywane, należy jaskrawość ściemnić. W pomocy online można znaleźć przykłady optymalnej i skrajnych jaskrawości obrazu.

.topic 4425
Przy pomocy tej opcji można zdefiniować poziom formatowania dla uzyskanych rezultatów rozpoznawania. Wybranie tej opcji daje czysty, rozszpaltowany tekst z łamaniem wierszy w taki sposób, jak w oryginalnym dokumencie, podany jednym krojem i rozmiarem czcionki. Tekst może zawierać tabele i grafikę.

.topic 4411
Wybranie tej opcji powoduje wyświetlenie, po zakończeniu rozpoznawania, okna dialogowego Korekta pisowni OCR. Wyświetlone zostają słowa nie występujące w słowniku lub zawierające odrzucone bądź niepewne znaki, co pozwala na dokonanie ich korekty. Pomaga w tym wyświetlenie fragmentów obrazu, odpowiadających wskazanym wyrazom. Mogą też być dostępne propozycje ze słownika.

.topic 2376
Przy pomocy tej opcji wpływamy na sposób rozpoznawania tabel w trakcie automatycznego wykreślania obszarów. Wybieramy ją, gdy na stronie jest więcej niż jedna tabela lub, jeśli mamy kilka stron z różną liczbą tabel, w tym strony bez tabel.

.topic 4153
Przy pomocy tej opcji odwołujemy się do słowniczka. Można wybrać albo indeks alfabetyczny, albo spis treści, ułożony zgodnie z podstawowymi tematami informacji o programie.

.topic 2075
Przy pomocy tej opcji możemy usunąć wybrany plik uczenia.

.topic 2074
Należy wybrać [Nie Zapisany], a następnie kliknąć tę opcję, aby zapisać aktualne rezultaty uczenia do pliku, by można było z nich skorzystać w przyszłości. Jeśli wybierzemy plik z etykietą [Zmodyfikowany],możemy kliknąć tę opcję, by nowe rezultaty uczenia zapisać do tego pliku.

.topic 4025
Przy pomocy tej opcji możemy przeskoczyć do ostatniej strony dokumentu. Łatwiej można to zrobić przy pomocy odpowiedniego przycisku na pasku stanu.

.topic 4010
Opcja ta podaje najświeższe dokumenty OmniPage. Kliknięcie któregoś z tych dokumentów powoduje jego otwarcie. Jeśli aktualnie otwarty jest inny dokument z nie zapamiętanymi zmianami, program zasugeruje, by je zapamiętać.

.topic 2337
Wybranie tej opcji powoduje automatyczne wykrywanie obszarów bez wyświetlania obrazów, gdy działa moduł Bezpośredni OCR. Obszary wykreślane są zgodnie z ustawieniem opisu źródła danych. Wyłączenie tej opcji powoduje wyświetlanie obrazów, na których można ręcznie wykreślać obszary.

.topic 2244
Ten panel pokazuje wygląd czcionki, która została ostatnio wybrana na którejkolwiek z powyższych list.

.topic 2031
Kliknięcie tego przycisku powoduje rozpoznanie, przy pomocy automatycznego rozpoznawania, wszystkich nie przetworzonych stron i poddanie korekcie całości nie sprawdzonego jeszcze tekstu (jeśli włączona jest opcja korekty tekstu). Po zakończeniu tego procesu, program zaproponuje zapisanie dokumentu.

.topic 2167
Kliknięcie tej opcji powoduje zastąpienie niepewnego słowa wyrazem w okienku Zamień Na. Dokonanej zmiany moduł IntelliTrain może użyć do poprawiania innych niepewnych znaków w dokumencie.

.topic 4331
Przy pomocy tej opcji można zapisać wszystkie obrazy w bieżącym dokumencie. Można zdecydować czy każda strona ma być zapisana w oddzielnym pliku, czy też wszystkie strony mają zostać zapisane w jednym, wielostronicowym pliku graficznym.

.topic 2292
Kliknięcie tego przycisku powoduje załadowanie domyślnych wartości dla wszystkich ustawień w oknie dialogowym Opcje. Listę tych wartości można znaleźć w pomocy online (patrz wskazówki odnośnie wyszukiwania tematów pomocy).

.topic 2166
Kliknięcie tej opcji powoduje pozostawienie niepewnego wyrazu i wszystkich pozostałych jego wystąpień bez żadnych zmian. OmniPage Pro nie będzie zatrzymywał się na żadnym wystąpieniu tego wyrazu w bieżącym dokumencie.

.topic 2168
Kliknięcie tej opcji powoduje zastąpienie każdego wystąpienia niepewnego wyrazu w dokumencie słowem z okienka Zamień Na. Moduł IntelliTrain może użyć dokonanej zmiany do poprawiania innych niepewnych znaków w dokumencie.

.topic 2354
Wybierz języki, które występują na stronie (stronach) do rozpoznania. Dla uzyskania jak najlepszych rezultatów rozpoznawania, należy zaznaczyć tylko te języki, które występują na rozpoznawanej stronie czy stronach. Pierwsze na liście podane są ostatnio wybrane języki. Dalej języki podane są alfabetycznie. Wpisanie litery z klawiatury przenosi nas do języków zaczynających się na tę literę.

.topic 2222
Wybranie tej opcji powoduje umieszczenie wszystkich stron dokumentu w jednym pliku. Jeśli dokument został już wyeksportowany, plik będzie miał tę samą nazwę.

.topic 2113
Wybranie tej opcji powoduje zachowanie istniejących obszarów i skorzystanie z modułu automatycznego wykreślania obszarów na pozostałej części strony. Właściwości obszarów dla obszarów istniejących pozostaną niezmienione, ale zmodyfikowana może zostać kolejność ich odczytania. Jeśli na stronie jest fragment zbędny, można go zakreślić jako obszar typu "ignoruj" i wybrać tę opcję. To okno dialogowe można wyłączyć w Panelu Przetwarzania okna dialogowego Opcje. Jeśli tak uczynimy, rozpoznawanie odbywać się będzie zawsze tylko na aktualnie zaznaczonych obszarach.

.topic 2313
Zaznaczenie tej opcji powoduje, że program będzie informował za każdym razem przy zamykaniu dokumentu, w którym dokonane podczas korekty zmiany spowodowały wygenerowanie danych modułu IntelliTrain. Pozwala to na zapisanie tych danych do załadowanego lub nowego pliku uczenia, by można je wykorzystać w przyszłości. Jeśli zdecydujemy, że nie chcemy być informowani i dane nie będą zapisywane, zmiany będą odnosiły się jedynie do bieżącego dokumentu. Dane uczenia zapamiętywane są w dokumencie OmniPage.

.topic 4159
Przy pomocy tej opcji można przejść na najwyższy poziom strony domowej firmy ScanSoft.

.topic 2102
Kliknięcie tej opcji po wybraniu Słownika Użytkownika, ustawia wskazany Słownik Użytkownika jako bieżący. Jeśli wybierzemy opcję [Brak] i klikniemy tutaj, program nie będzie korzystał z żadnego słownika użytkownika.

.topic 4360
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego i otwarcie wybranego pliku graficznego lub plików graficznych. Jeśli któregoś pliku nie uda się znaleźć lub otworzyć, program poinformuje o tym.

.topic 2273
Kliknięcie tej opcji powoduje anulowanie stworzenia pliku.

.topic 4092
Przy pomocy tej opcji można załadować, obejrzeć, edytować, zapamiętać lub usunąć słownik użytkownika.

.topic 4093
Przy pomocy tej opcji można załadować, obejrzeć, edytować, zapamiętać lub usunąć plik uczenia.

.topic 4103
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Korekty.

.topic 4237
Przy pomocy tej opcji można uzupełniać istniejący obszar lub łączyć oddzielne obszary w jeden. Nie można przenosić lub zmieniać rozmiarów istniejących obszarów, gdy narzędzie jest aktywne.

.topic 4245
Kliknięcie tej opcji wyświetla narzędzie do usuwania. Następnie można kliknąć w obszarze tabelowym, a usunięte zostaną od razu wszystkie znaczniki podziału w tabeli. Ponowne kliknięcie powoduje ponowne rozpoznanie znaczników podziału.

.topic 2621
Tekst zostanie zapisany z użyciem jednego kroju czcionki o jednakowym rozmiarze, z zachowaniem oryginalnego łamania wierszy. Tekst zostanie rozszpaltowany, chyba, że w Kroku 2 wskazana została opcja "pojedyncza szpalta". Grafika zostanie zachowana, jeśli zostało to ustawione w programie w momencie przetwarzania. Tabele zostaną wstawione jako czysty tekst.

.topic 4364
Wybierz jeden czy więcej plików z powyższej listy, aby zostały tu umieszczone. Można także wpisać nazwę pliku z podaniem jego pełnej ścieżki dostępu. Aby załadować pliki z różnych folderów albo precyzyjnie kontrolować kolejność plików, należy (w razie potrzeby) kliknąć "Zaawansowane" i skorzystać z opcji "Dodaj".

.topic 4366
Jeśli wybierzemy wielostronicowy format pliku graficznego, możemy podać, które strony mają zostać otwarte. Jeśli nie wprowadzimy tu żadnej zmiany, otwarte zostaną wszystkie strony.

.topic 2523
Kliknięcie tej opcji powoduje zamknięcie Asystenta Dodawania Zadań i dodanie nowego zadania do przetwarzania ze wszystkimi ustalonymi przy pomocy Asystenta ustawieniami.

.topic 2511
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez dokonywania jakichkolwiek zmian w wybranym zadaniu.

.topic 2062
Należy wybrać plik szablonu obszarów lub opcję [Brak], a następnie kliknąć tę opcję, aby wybór ten ustawić jako aktualne ustawienie szablonu.

.topic 2362
Opcja pozwala wybrać jednostkę miary, stosowaną w całym programie.

.topic 4004
Opcja ta pozwala zapamiętać bieżący dokument pod podaną nazwą i we wskazanym formacie. Przy zapamiętaniu dokumentu w postaci dokumentu OmniPage (OPD), zapamiętywane są oryginalne obrazy, rezultaty rozpoznawania i rezultaty uczenia (o ile było przeprowadzane) wraz ze wszystkimi ustawieniami. Przy każdym innym formacie, zapamiętywane są jedynie rezultaty rozpoznawania. Dokument można zapamiętać kilkakrotnie w różnych formatach z różnym poziomem zachowania atrybutów formatu (widoki Edytora Tekstu).

.topic 4001
Przy pomocy tej opcji można otworzyć istniejący dokument OmniPage. Dokument załadowywany jest z uprzednimi ustawieniami i danymi modułu IntelliTrain.

.topic 2305
Zaznaczenie tej opcji powoduje wykrywanie koloru oryginalnego tekstu. Jest on wyświetlany w Edytorze Tekstu i dostępny dla eksportu.

.topic 2214
Kliknięcie tego przycisku potwierdza ustalone ustawienia i zamyka okno dialogowe.

.topic 2211
Kliknięcie tutaj przenosi zaznaczony element o jedną pozycję w górę. Operację można w razie potrzeby powtarzać dowolną ilość razy. Kliknięcie elementu zaznacza go.

.topic 2052
Poprzez kliknięcie tego przycisku powodujemy zamknięcie tego okna dialogowego i pozostajemy na bieżącej stronie.

.topic 2315
Kliknięcie tej opcji otwiera okno dialogowe Pliki Uczenia. Okno to pozwala edytować lub usuwać pliki uczenia oraz zapisywać dane uczenia w nowym pliku lub pliku załadowanym i zmodyfikowanym.

.topic 4040
Przy pomocy tej opcji można obrócić obraz bieżącej strony o 90, 180 lub 270 stopni. Wszystkie obszary na stronie zostaną usunięte. Dla automatycznego rozpoznawania obszarów i obracania wejściowych obrazów, należy wybrać opcję "Automatycznie poprawiaj orientację strony" w panelu Przetwarzanie okna dialogowego Opcje.

.topic 4047
Wartości te są dostępne dla oryginalnego obszaru obrazu. Do wyboru jest wartość stała w procentach lub wartość względna: "Szerokość Strony" lub "Cała Strona". Przy ustawieniu wartości względnej, współczynnik powiększenia zmienia się odpowiednio, gdy zmieniony zostanie rozmiar wyświetlanego obszaru.

.topic 4105
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające panel Edytora Tekstu.

.topic 2603
Wybranie tej opcji pozwala pobrać dane wejściowe ze skanera. Jeśli chcemy skorzystać z modułu Zaplanowany OCR, musimy mieć skaner z automatycznym podajnikiem dokumentów (ADF). Jeśli chcemy skorzystać z opcji "Nowy plik przy pustej stronie" dla opcji pliku wyjściowego, musimy w odpowiednich miejscach powkładać puste kartki.

.topic 2622
Tekst zostanie zapisany z atrybutami formatowania czcionki i akapitu. Tekst zostanie rozszpaltowany, o ile nie została wskazana opcja "pojedyncza szpalta" w ramach Kroku 2. Zachowanie grafiki, zawijanie słów oraz obsługa tabel realizowane będą zgodnie z ustawieniami, obowiązującymi w programie w momencie przetwarzania.

.topic 4361
Kliknięcie tutaj zamyka okno dialogowe, przy czym nie zostanie otwarty żaden plik obrazu.

.topic 4311
Zaznaczenie tej opcji spowoduje wyeksportowanie z dokumentem stylów akapitu, przypisanych w Edytorze Tekstu.

.topic 4412
Wybieranie źródła obrazu. Mogą to być uprzednio wskanowane strony, zapamiętane w postaci plików obrazu, albo obraz wprost z zainstalowanego skanera. Należy wybrać skanowanie czarno-białe, w skali szarości lub w kolorze. Wskazówki odnośnie dokonania tego wyboru można znaleźć w pomocy online.

.topic 4372
Kliknięcie tutaj spowoduje usunięcie wszystkich zaznaczonych plików z listy plików.

.topic 4154
Przy pomocy tej opcji można obejrzeć tablicę funkcji programu, pokazującą, gdzie znajduje się dane narzędzie czy ustawienie. Podane są tu też domyślne wartości dla poszczególnych ustawień.

.topic 4006
Przy pomocy tej opcji można dokonać wydruku z bieżącego dokumentu. Uaktywnienie obszarów Oryginalnego Obrazu, a następnie kliknięcie tej opcji, pozwala wydrukować obrazy. Uaktywnienie Edytora Tekstu, a następnie kliknięcie tej opcji powoduje wydrukowanie rezultatów rozpoznawania.

.topic 4045
Przy pomocy tej opcji można obejrzeć strukturę bieżącej strony. Strona zostanie uporządkowana w postaci obszarów i akapitów. Przy pomocy funkcji "przeciągnij i upuść" można zmienić kolejność obszarów czy akapitów w ramach obszaru.

.topic 2216
Przy pomocy tej opcji można określić szerokość kolumny dla poszczególnych kolumn. Należy zaznaczyć kolumnę, a następnie podać wartość. Wartości domyślne to 30 lub 45 pikseli. Można przeciągać ramki kolumn na pasku tytułowym widoku Szczegóły.

.topic 4332
Przy pomocy tej opcji można zapamiętać obraz bieżącej strony w postaci pliku graficznego, podając jego nazwę, miejsce docelowe oraz format. Gdy opcja ta jest zaznaczona, niedostępne są trzy sąsiednie ustawienia.

.topic 2247
Opcja ta wyszczególnia wszystkie pliki czcionek, z których program OmniPage Pro może skorzystać w celu zestawienia z czcionkami oryginalnego dokumentu. Zestawione czcionki nie są wykorzystywane w widoku Edytora "Bez Formatowania". Czcionka, w jakiej tekst jest wyświetlany, zostanie użyta również do eksportu tekstu, o ile format wyjściowy na to pozwala.

.topic 4064
Zastosowanie lub usunięcie formatowania inicjału przy pierwszych znakach wybranych akapitów w Edytorze Tekstu. Otwórz okno dialogowe, aby obejrzeć przykłady inicjałów.

.topic 4015
Przy pomocy tej opcji można cofnąć wcześniejsze działania edycyjne. Element menu może podać, jakie działanie edycyjne zostanie cofnięte. W niektórych sytuacjach można cofnąć kilka działań.

.topic 4018
Przy pomocy tej opcji można skopiować aktualnie zaznaczony fragment z Edytora Tekstu i przesłać go do schowka. Elementem zaznaczonym może być blok tekstu, fragment lub cała tabela, grafika bądź cała strona.

.topic 4030
Przy pomocy tej opcji można wyświetlać i ukrywać paski narzędzi oraz definiować sposób, w jaki wyświetlane będą przyciski pasków narzędzi.

.topic 4046
Przy pomocy tej opcji można zmieniać powiększenie aktywnego obszaru - oryginalnego obrazu lub Edytora Tekstu. Opcja ta jest zacieniona, jeśli aktywny jest Menedżer Dokumentów. Do wyboru jest stała wartość procentowa lub wartość względna: "Szerokość Strony" bądź "Cała Strona". W przypadku wartości względnej, współczynnik powiększenia odpowiednio zmienia się, gdy zmianie ulega rozmiar wyświetlanego obszaru.

.topic 4162
Opcja ta umożliwia zakup online produktów firmy ScanSoft.

.topic 2093
Wprowadź w polu edycyjnym po lewej słowo lub element, a następnie kliknij tę opcję, aby dodać go do słownika. Element może zawierać więcej niż jeden wyraz.

.topic 2094
Zaznacz jedno słowo lub kilka wyrazów, następnie kliknij tę opcję, aby je usunąć.

.topic 2104
Przy pomocy tej opcji można nadać nazwę nowemu Słownikowi Użytkownika. Zostanie on wybrany jako bieżący słownik Użytkownika. Od tej pory można korzystać z opcji Edycja do wprowadzania wyrazów lub importować je z listy wyrazów. Wyrazy można także wprowadzać z okna dialogowego Korekta pisowni OCR w trakcie dokonywania korekty dokumentów.

.topic 2322
Wybierz rozmiar papieru, który będzie skanowany. Opcja ta określa jednocześnie rozmiar strony dokumentu wyjściowego.

.topic 4099
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel OCR.

.topic 4125
Przy pomocy tej opcji rozpoczynamy skanowanie czarno-białe. Odpowiada ona przyciskowi o tej samej nazwie w podmenu "Wczytaj Stronę" na pasku narzędzi Ręcznego OCR. Opcja ta jest dostępna jedynie wówczas, gdy zainstalowany jest jakiś skaner.

.topic 4241
Opcja ta jest dostępna, jeśli na stronie znajduje się jakiś obszar tabelowy. Pozwala przemieszczać znaczniki dzielące wiersze lub kolumny w ramach dowolnej tabeli na stronie. Aby znacznik podziału kolumny przemieścić tylko w bieżącym wierszu lub w wierszach zaznaczonych, należy podczas przesuwania znacznika wcisnąć Ctrl.

.topic 2624
Tekst zostanie zapamiętany z zachowaniem kroju czcionki i formatowania akapitu. Oryginalny układ strony zostanie zachowany z ramkami. Typ pliku wyjściowego musi obsługiwać ramki. Zachowanie grafiki, zawijanie słów oraz obsługa tabel odbędzie się zgodnie z ustawieniami, jakie obowiązywały w programie w momencie przetwarzania.

.topic 2633
Wybierz lub wpisz folder docelowy dla wyjściowego pliku (plików).

.topic 4368
Kliknięcie tutaj zamyka obszar Opcji Zaawansowanych.

.topic 4373
Przy pomocy tej opcji można wyczyścić listę zaznaczonych plików.

.topic 2378
Przy pomocy tej opcji można wpływać na sposób rozpoznawania grafiki podczas automatycznego wykreślania obszarów. Opcję tę należy zaznaczyć, jeśli strona (lub wszystkie strony) zawierają po jednej grafice.

.topic 4022
Przy pomocy tej opcji można przeskoczyć do kolejnej strony dokumentu. Łatwiej można to uczynić przy pomocy odpowiedniego przycisku na pasku stanu lub przy pomocy skrótu klawiszowego Ctrl+PgDown.

.topic 2013
Kliknięcie tej opcji powoduje ponowne zapisanie dokumentu. Dokument można zapisać pod nową nazwą lub w nowym miejscu, a także w odmiennym formacie. Można go zapisać w postaci dokumentu programu OmniPage Pro, aby kontynuować pracę z nim przy następnej okazji. Aby zapisać dokument w innym widoku Edytora lub ze zmienionymi ustawieniami, należy zamknąć to okno dialogowe, dokonać żądanych zmian i ponownie kliknąć "Dodatkowe".

.topic 2304
Wybranie tej opcji podczas automatycznego przetwarzania powoduje automatyczne wykreślanie obszarów przez program OmniPage Pro wokół tych fragmentów, które nie mają wyznaczonych obszarów w uruchomionym szablonie obszarów. Podczas przetwarzania ręcznego, wybranie tej opcji pozwala na wybranie jednej z poniższych możliwości podczas procesów rozpoznawania: użycie tylko bieżących obszarów; automatyczne wykreślenie obszarów z odrzuceniem obszarów bieżących; automatyczne wykreślenie obszarów jako uzupełnienie obszarów bieżących. Wyłączenie tej opcji pozwala na przeprowadzanie przetwarzania tylko bieżących obszarów.

.topic 2340
Są to aplikacje, zarejestrowane jako współpracujące z modułem Bezpośredni OCR. W menu Plik tych programów pojawią się komendy "Pobierz Tekst" oraz "Ustawienia Pobrania Tekstu". Aby wyrejestrować którąś z aplikacji, należy ją zaznaczyć i kliknąć <<Usuń.

.topic 0
Kliknij ten przycisk, aby zamknąć okno dialogowe bez wprowadzania jakichkolwiek spośród dokonanych zmian.

.topic 2294
Kliknij ten przycisk, aby zapisać w pliku wszystkie bieżące ustawienia okna dialogowego Opcje oraz inne ustawienia programu. Taki plik ustawień można następnie ponownie załadować, aby przygotować program do przetwarzania dokumentów podobnych do bieżącego.

.topic 2291
Kliknięcie tego przycisku zamyka okno dialogowe Opcje bez wprowadzania zmian, poczynionych w którymkolwiek panelu tego okna dialogowego.

.topic 2163
To pole edycyjne winno zawierać słowo, którym zastąpione zostanie słowo niepewne. Można poprawić słowo niepewne, wpisać nowe słowo lub wybrać podpowiedź z listy poniżej.

.topic 4034
Przy pomocy tej opcji można wyświetlać lub ukrywać fragment Oryginalnego Obrazu. Jeśli ukryjemy fragment obrazu, Edytor Tekstu rozbudowuje się i zajmuje jego miejsce.

.topic 4163
Przy pomocy tej opcji można obejrzeć stale aktualizowane informacje o obsłudze skanerów.

.topic 2091
Opcja ta wyszczególnia wszystkie wyrazy w bieżącym Słowniku Użytkownika. Kliknięcie któregokolwiek słowa powoduje jego zaznaczenia. Przy pomocy kliknięć z klawiszem Shift lub klawiszem Ctrl można zaznaczać więcej niż jedno słowo.

.topic 4097
Przy pomocy tej opcji można wybrać głos dla modułu wypowiadania tekstu. Można także ustawiać szybkość i głośność wypowiadania tekstu.

.topic 4124
Przy pomocy tej opcji można załadować jeden lub kilka plików obrazu. Działa ona identycznie jak przycisk Załaduj Plik na pasku narzędzi Ręcznego OCR.

.topic 4220
Przy pomocy tej opcji można wybrać źródło obrazów, wchodzących do naszego dokumentu. Jeśli wybierzemy "Załaduj Plik", określamy pliki już na początku przetwarzania. Jeśli mamy zainstalowany skaner, mamy do wyboru trzy możliwości skanowania. Pomoc online zawiera informacje o korzyściach poszczególnych możliwości.

.topic 4243
Opcja jest dostępna, jeśli na stronie znajduje się obszar tabelowy. Pozwala ona na wstawianie znaczników podziału kolumny w dowolnej tabeli na stronie.

.topic 2643
Podaj czy chcesz plik rejestru, czy nie, a jeśli tak - gdzie winien on się znaleźć. Kliknięcie przycisku po prawej pozwala w razie potrzeby przeglądać foldery w poszukiwaniu właściwego. Wszystkie realizowane zadania będą rejestrowane w tym jednym pliku.

.topic 4308
Wybierz format dla pliku wyjściowego. Należy wybrać taki rodzaj pliku, który obsługuje bieżący poziom formatowania (widok) w Edytorze Tekstu. Rezultaty rozpoznawania można też zapisać wraz z oryginalnymi obrazami w dokumencie programu OmniPage Pro. Dokument można zapisywać kilkakrotnie w plikach różnego typu.

.topic 4314
Wskazanie tej opcji powoduje przekształcenie zawartości tabel w Edytorze Tekstu na podzielone tabulatorami szpalty tekstu lub dane.

.topic 2522
Kliknięcie tej opcji pozwala przejść na kolejną stronę Asystenta Dodawania Zadań.

.topic 4063
Opcja ta pozwala zdefiniować położenia stopów tabulatora i właściwości bieżącego akapitu lub zaznaczonych akapitów w Edytorze Tekstu. Opcja nie jest dostępna, dopóki fokus nie znajduje się w Edytorze, lub gdy wybrany jest widok Bez Formatowania.

.topic 2413
Kliknięcie tej opcji powoduje zamknięcie Asystenta i rozpoczęcie automatycznego przetwarzania zgodnie z wybranymi ustawieniami.

.topic 2076
Przy pomocy tej opcji można zamknąć okno dialogowe. Wszelkie działania pliku uczenia zostają natychmiast zastosowane.

.topic 4011
Przy pomocy tej opcji zamykamy program. Jeśli otwarty jest dokument z nie zapisanymi zmianami, program zasugeruje, by je zapamiętać. Program spyta również o zapisanie danych uczenia, jeśli zostało to wskazane w Panelu Korekty okna dialogowego Opcje.

.topic 4070
Przy pomocy tej opcji można spowodować, że bieżący akapit lub akapity zaznaczone w Edytorze Tekstu, zostaną potraktowane jako stopka. Opcja dostępna jest wyłącznie w widoku Bez Formatowania i w widoku Zachowanie Czcionki i Akapitów. Znaczniki nagłówków i/lub stopek można wyświetlić lub ukryć w Panelu Edytora Tekstu okna dialogowego Opcje.

.topic 2338
Zaznaczenie tej opcji powoduje przeprowadzanie korekty rozpoznanego tekstu i jego opracowanie przez moduł IntelliTrain, przed umieszczeniem tekstu w bieżącym dokumencie. Ustawienie to odnosi się wyłącznie do tekstów czytanych przy pomocy modułu Bezpośredni OCR.

.topic 2242
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez wprowadzania jakichkolwiek zmian w dopasowywaniu czcionek.

.topic 2215
Kliknięcie tego przycisku powoduje zamknięcie tego okna dialogowego bez dokonywania jakichkolwiek zmian.

.topic 2165
Kliknięcie tej opcji powoduje pozostawienie niepewnego słowa bez zmian i kontynuowanie korekty tekstu.

.topic 4060
Przy pomocy tej opcji można określić styl czcionki (jej atrybuty) w odniesieniu do zaznaczonego tekstu w Edytorze. Opcja jest niedostępna, póki fokus nie znajduje się w Edytorze Tekstu oraz gdy wybrany jest widok Bez formatowania.

.topic 2232
Opcja ta jest dostępna dla obszarów zawierających tekst. "Alfanumeryczny" sprawdza wszystkie znaki, potrzebne dla wybranych języków. Rezultaty rozpoznawania z obszarów numerycznych będą zawierały jedynie liczby i odnoszące się do liczb znaki interpunkcyjne - nie będą w nich umieszczane żadne litery.

.topic 4202
Edytor tekstu wyświetla obecnie rezultaty rozpoznawania w widoku Zachowaj Czcionki i Akapity. Widok ten pokazuje rozszpaltowany tekst, wyświetlony z zachowaniem rozpoznanych atrybutów formatowania akapitu i czcionki. W Panelu Edytora Tekstu okna dialogowego Opcje, można zdecydować czy tekst ma być zawijany, czy ma zostać zachowane także oryginalne łamanie wierszy. Widok ten pozwala na łatwe edytowanie tekstu oraz jego atrybutów. W dowolnym momencie można przełączać się na inne widoki. Tekst eksportowany jest w widoku, jaki ustawiony jest w momencie zapamiętywania dokumentu.

.topic 4096
Przy pomocy tej opcji można włączyć i wyłączyć moduł wypowiadania tekstu głosem. Konwersją tekstu na mowę steruje się przy pomocy komend klawiaturowych w Edytorze Tekstu.

.topic 4132
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Przetwarzania.

.topic 4230
Kliknięcie tego przycisku uruchamia Asystenta OCR. Asystent nie może zostać uruchomiony w momencie, gdy załadowany jest jakiś dokument. Asystent pomaga w dokonaniu ustawień przed przejściem do automatycznego przetwarzania. Ustawienia, poczynione przy pomocy Asystenta, pozostają do późniejszego użytku przy dowolnego rodzaju przetwarzaniu (ręcznego, automatycznego czy ustawianego przy pomocy Asystenta).

.topic 4424
Ustawienia wpływają na proces automatycznego wykreślania obszarów. To ustawienie należy wybrać, jeśli całą naszą stronę stanowi tabela, którą chcemy wyeksportować do programu arkusza kalkulacyjnego bądź która ma być traktowana jak tabela. Nie będą wykrywane żadne obszary ciągłego tekstu.

.topic 4423
Ustawienia wpływają na proces automatycznego wykreślania obszarów. To ustawienie należy wybrać, jeśli nasza strona zawiera tylko jedną szpaltę tekstu oraz tabelę.

.topic 4420
Ustawienia wpływają na proces automatycznego wykreślania obszarów. W większości przypadków Auto jest ustawieniem optymalnym, pozwalając programowi samemu podejmować wszystkie decyzje odnośnie wykreślania obszarów. Jeśli nasz dokument zawiera strony o różnym układzie, najlepiej jest wybrać Auto. Opcja Auto nadaje się do odczytywania stron o kilku szpaltach tekstu, zawierających tabelę, a także stron, zawierających więcej niż jedną tabelę.

.topic 4410
Wybór tej opcji powoduje, że program OmniPage Pro automatycznie wykreśla obszary na rozpoznawanych stronach oraz przypisuje im właściwości obszarów. Zamiast tego można samemu określić rodzaj obszaru. Jeśli nie zostanie określone ani jedno, ani drugie, wyświetlane będą obrazy poszczególnych wejściowych stron, pozwalając użytkownikowi na ręczne wykreślanie obszarów.

.topic 4250
Kliknięcie tej opcji pozwala ustawić Edytor Tekstu oraz fragment Oryginalnego Obrazu obok siebie, albo jeden nad drugim.

.topic 4041
Przy pomocy tej opcji przechodzimy w Edytorze Tekstu do widoku Bez Formatowania. Widok ten pokazuje rozszpaltowany tekst, przedstawiony jednym krojem czcionki do wyboru i jednym rozmiarem czcionki, przy czym zachowane jest łamanie wierszy oryginału. Widok ten jest chyba najdogodniejszy dla edytowania tekstu. Tabele i grafiki mogą być także wyświetlane. W dowolnym momencie można przełączać się na inny widok. Tekst eksportowany jest w widoku, jaki ustawiony jest w momencie dokonywania zapisu dokumentu.

.topic 2343
Kliknięcie tej opcji pozwala przeglądać pliki i foldery w systemie w celu znalezienia aplikacji, która nie została automatycznie wykryta.

.topic 2186
Wybór tej opcji pozwala na wyświetlanie w etykietach narzędzi zarówno nazw jak i skrótów klawiszowych, które stanowią odpowiedniki przycisków i elementów sterujących. Opcja jest dostępna jedynie wówczas, jeśli włączone są etykiety narzędzi.

.topic 2290
Kliknięcie tego przycisku powoduje zamknięcie okna dialogowego Opcje i zastosowanie wszystkich zmian, poczynionych w ustawieniach we wszystkich Panelach okna dialogowego.

.topic 2248
Kliknięcie tego przycisku powoduje usunięcie zaznaczonych czcionek spośród "Czcionek w twoim dokumencie". Usunięte czcionki nie będą od tego momentu brane pod uwagę przy porównywaniu czcionek. Usunięte czcionki można w dowolnym momencie odzyskać z listy czcionek systemu.

.topic 2184
Wybranie tej opcji powoduje wyświetlenie większych przycisków pasków narzędzi. Usunięcie zaznaczenia tej opcji powoduje wyświetlanie mniejszych przycisków pasków narzędzi.

.topic 1
Kliknięcie tego przycisku powoduje zamknięcie okna dialogowego i zastosowanie wszystkich dokonanych zmian.

.topic 4165
Przy pomocy tej opcji można sprawdzić czy na stronie ScanSoft dostępne są aktualizacje programu OmniPage Pro.

.topic 4180
To jest Standardowy Pasek Narzędzi. Kliknięcie Pomocy Kontekstowej na dowolnym przycisku czy elemencie sterującym pozwala zapoznać się z jego funkcją. Jest to pasek narzędzi, który można przesuwać i umieszczać przy dowolnej krawędzi pulpitu programu OmniPage. Możliwość powiększania nie istnieje, jeśli pasek zamocowany jest pionowo. Przy pomocy okna dialogowego paska można go ukryć lub ponownie wyświetlić, wpływać na sposób wyświetlania jego przycisków lub przenieść go z powrotem na jego pierwotne miejsce pod paskiem Menu.

.topic 2106
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego. Wszystkie dokonane zmiany zostaną natychmiast zastosowane.

.topic 2324
Opcję tę należy wybrać, gdy chcemy skanować dwustronny dokument, korzystając z podajnika dokumentów (ADF). Wyświetlone zostanie okno dialogowe, które pomoże nam wskanować strony nieparzyste, odwrócić pakiet i wskanować strony parzyste. Z opcji tej nie należy korzystać, jeśli korzystamy z wbudowanej opcji dupleksowania skanera, gdyż już sama ta opcja zapewni właściwe ułożenie obrazów, uzyskanych poprzez skanowanie dwustronne.

.topic 4090
Przy pomocy tej opcji rozpoczynamy korektę od początku bieżącego dokumentu. Fragmenty tekstu, które zostały już poddane korekcie, zostaną pominięte. Można zażądać, by korekta rozpoczynała się automatycznie po zakończeniu rozpoznawania. Dokonujemy tego w Panelu Korekty okna dialogowego Opcje.

.topic 4330
Opcja ta pozwala określić format pliku obrazu, w jakim obraz (obrazy) mają być zapisane. O ile to możliwe, obrazy zapisywane są w takiej postaci, w jakiej są wyświetlane - jako obrazy czarno-białe, w skali szarości lub kolorowe. Jeśli dany format nie obsługuje obrazów w skali szarości lub kolorowych, program proponuje dokonanie konwersji obrazu (obrazów).

.topic 2623
Tekst zostanie zapisany z zachowaniem formatowania czcionki i akapitu. Tekst pozostanie w szpaltach, zachowany też zostanie układ stron - bez zastosowania ramek. Zachowanie grafiki, przewijanie słów oraz obsługa tabel będą zgodne z ustawieniami, jakie obowiązywały w programie w momencie przetwarzania.

.topic 2505
Kliknięcie tej opcji usuwa wszystkie zadania z listy zadań. Zakończone zadania pozostają na liście tytułem przypomnienia i trzeba je od czasu do czasu usuwać.

.topic 2504
Kliknięcie tej opcji powoduje usunięcie zaznaczonego zadania z listy zadań. Zakończone zadania pozostają na liście tytułem przypomnienia i trzeba je od czasu do czasu usuwać.

.topic 2414
Wybranie tej opcji pozwala zapisać dokument w pliku. Gdy zakończy się przetwarzania, wyświetlone zostanie okno dialogowe zapisu, pozwalając na nadanie plikowi wyjściowemu nazwy i określenie jego formatu.

.topic 2064
Przy pomocy tej opcji można usunąć zaznaczony plik szablonu obszarów.

.topic 4024
Przy pomocy tej opcji można przejść do pierwszej strony dokumentu. Łatwiej można to zrobić przy pomocy odpowiedniego przycisku na pasku stanu.

.topic 4042
Przy pomocy tej opcji można przełączyć się na widok Zachowaj Czcionki i Akapity w Edytorze Tekstu. Widok ten pokazuje rozszpaltowany tekst, przy czym wyświetlane są rozpoznane atrybuty formatowania akapitu i czcionki. Można zdecydować czy tekst ma być zawijany, czy też ma zostać zachowane łamanie wierszy jak w oryginale. W widoku tym można łatwo edytować tekst. W dowolnym momencie można przełączyć się na dowolny inny widok. Tekst eksportowany jest w widoku ustawionym w momencie dokonywania zapisu.

.topic 2161
Przy pomocy tej opcji można zamknąć okno dialogowe Korekty, zanim zostanie osiągnięty koniec dokumentu. Wszystkie zmiany wprowadzone do tej pory zostają zastosowane.

.topic 2182
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez dokonywania jakichkolwiek zmian w sposobie wyświetlania pasków narzędzi.

.topic 2164
Opcja ta podaje listę propozycji, którymi można zastąpić znalezione słowo. Wybranie słowa z listy powoduje umieszczenie go w polu edycyjnym Zamień Na.

.topic 4160
Przy pomocy tej opcji można przejść na stronę internetową użytkowników programu OmniPage Pro. Można tam znaleźć więcej informacji o tym programie.

.topic 4100
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Skanera. Opcja ta jest dostępna jedynie wówczas, jeśli zainstalowany jest jakiś skaner.

.topic 4133
Przy pomocy tej opcji można zaplanować zadanie OCR, które będzie zrealizowane automatycznie w okresie najbliższych 24 godzin.

.topic 2602
Wybranie tej opcji pozwala załadować wszystkie pliki ze wskazanego folderu. Należy wpisać nazwę folderu lub kliknąć przycisk po prawej stronie, aby przeglądać foldery w systemie.

.topic 4371
Kliknięcie tej opcji pozwala dodać wszystkie pliki obrazu określonego typu z bieżącego folderu.

.topic 4426
Przy pomocy tej opcji można określić poziom formatowania dla uzyskanych rezultatów rozpoznawania. Ta opcja pozwala na uzyskanie rozszpaltowanego tekstu z zachowaniem i wyświetleniem atrybutów formatowania czcionki i akapitu.

.topic 4305
Opcja ta pozwala wybrać typ pliku do zapamiętania. Należy wybrać taki typ pliku, który obsługuje zawartość dokumentu oraz widok (poziom formatowania), aktualnie ustawiony w Edytorze Tekstu. Ostatnią pozycją na liście jest plik typu Dokument OmniPage. W takim pliku zostają zapisane rezultaty rozpoznawania wraz z oryginalnymi obrazami, obszarami, danymi uczenia i ustawieniami.

.topic 2373
Przy pomocy tej opcji można wpływać na sposób rozpoznawania tekstu podczas automatycznego wykreślania obszarów. Opcję tę należy wybrać przy dokumencie zawierającym strony, których tekst ma zostać rozszpaltowany lub których kolumny mają pozostać na swoim miejscu.

.topic 2521
Kliknięcie tej opcji pozwala powrócić do poprzedniej strony Asystenta Dodawania Zadań.

.topic 2415
Przy pomocy tej opcji można przesłać do schowka rezultaty rozpoznawania. Są one tam przechowywane zarówno w formacie TXT jak i RTF. Użyty zostanie poziom formatowania, określony przez aktualny widok Edytora Tekstu.

.topic 2412
Kliknięcie tej opcji pozwala przejść na kolejną stronę Asystenta Dodawania Zadań.

.topic 2083
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez wprowadzania jakichkolwiek zmian.

.topic 2025
Przy pomocy tej opcji uruchamiamy skanowanie stron parzystych z podajnika dokumentów w porządku od strony najwyższej do najniższej po kliknięciu przycisku OK.

.topic 2022
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez rozpoczynania skanowania.

.topic 4007
Przy pomocy tej opcji możemy wydrukować rezultaty rozpoznawania w sposób, w jaki są one wyświetlone w Edytorze Tekstu. Możliwe jest wydrukowanie wszystkich stron, kilku wybranych stron, lub tylko strony bieżącej. Kolorowe elementy na stronach zostaną wydrukowane w kolorze, jeśli używana drukarka na to pozwala. W innym wypadku drukarka dokona skalowania kolorowych obrazów w skali szarości. Dostępne są opcje drukowania oraz ustawienia drukarki.

.topic 4005
Przy pomocy tej opcji można zapisać oryginalny obraz bieżącej strony lub wszystkie obrazy w dokumencie w pliku graficznym o wskazanym przez użytkownika formacie. O ile to możliwe, obrazy zapisywane są w postaci, w jakiej są wyświetlane - jako obrazy czarno-białe, w skali szarości lub kolorowe.

.topic 4003
Przy pomocy tej opcji można zapisać bieżący dokument pod jego aktualną nazwą w takim formacie, w jakim był ostatnio zapisywany - zgodnie z tym, co jest wyświetlone na pasku tytułu. Jeśli dokument jest nie zatytułowany, wyświetlone zostanie okno dialogowe Zapisz Jako. Jeśli dokument OmniPage (OPD) zostanie zmodyfikowany i zapisany jako plik innego typu, kliknięcie później tej opcji nie powoduje aktualizacji dokumentu OmniPage. Aby zaktualizować plik OPD, należy przed jego zamknięciem skorzystać z okna dialogowego Zapisz Jako.

.topic 2171
W tym oknie wyświetlany jest fragment oryginalnego obrazu, zawierający słowo przedstawione do korekty. Obraz tego słowa podświetlony jest na żółto. Kliknięcie wewnątrz tego obrazu pozwala go powiększać i zmniejszać.

.topic 2301
Opcja pozwala wybrać miejsce, w którym mają być wstawiane strony do otwartego dokumentu.

.topic 4071
Przy pomocy tej opcji można spowodować, że zaznaczony akapit lub zaznaczone akapity w Edytorze Tekstu będą traktowane jako tekst podstawowy (tj., nie jako nagłówek czy stopka). Opcja ta jest dostępne wyłącznie w widoku Bez formatowania oraz w widoku Zachowaj Czcionkę i Akapity. Wskaźniki nagłówków i stopek ukrywa się i wyświetla w Panelu Edytora Tekstu okna dialogowego Opcje.

.topic 4069
Przy pomocy tej opcji można spowodować, że aktualnie zaznaczony akapit lub akapity w Edytorze tekstu będą traktowane jako nagłówek. Opcja ta jest dostępna wyłącznie w widoku Bez formatu oraz Zachowaj Czcionkę i Akapity. Wskaźniki nagłówków i stopek ukrywa się i wyświetla w Panelu Edytora Tekstu okna dialogowego Opcje.

.topic 4020
Przy pomocy tej opcji można wyczyścić zaznaczony element lub elementy w aktualnie aktywnym fragmencie. W Menedżerze Dokumentów opcja ta usuwa bieżącą stronę lub strony zaznaczone. Na obszarze fragmentu obrazu oryginalnego, opcja ta usuwa zaznaczone obszary. W Edytorze Tekstu usuwa aktualne zaznaczenie (tekst, fragment z tabelą lub grafikę).

.topic 4048
Wartości te są dostępne w Edytorze Tekstu. Do wyboru jest stała wartość procentowa lub wartość względna: "Szerokość Strony" albo "Cała Strona". W przypadku wartości względnej, współczynnik powiększenia zmienia się odpowiednio wraz ze zmianami rozmiarów wyświetlanego fragmentu.

.topic 4205
Obszar ten wyświetla oryginalny obraz bieżącej strony w określonym powiększeniu. Przesuwając linie dzielące, możemy zmieniać wyświetlany fragment. Aktualnie istniejące obszary są uwidocznione na obrazie. Każdy z obszarów wyposażony jest w skrótowe menu, pozwalające na zmienianie jego właściwości. Przesłane do rozpoznawania obrazy, na których nie ma jeszcze żadnych obszarów, poddane zostaną automatycznemu ustaleniu obszarów. Pasek narzędzi obrazu pozwala na wykreślanie obszarów, zmienianie ich rozmiarów i kolejności. Narzędzia obsługi tabel udostępniają się dla wszystkich stron, zawierających obszary tabelowe.

.topic 2321
Opcja ta wyświetla skaner, który jest aktualnie zainstalowany w programie OmniPage Pro. Aby zmienić parametry skanera lub zainstalować inny skaner, należy kliknąć "Instalacja".

.topic 4094
Opcja ta służy do załadowywania, zapamiętywania lub usuwania pliku szablonu obszarów.

.topic 4098
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające ostatnio otwierany Panel.

.topic 4126
Przy pomocy tej opcji można rozpocząć skanowanie w skali szarości. Odpowiada ona przyciskowi o tej samej nazwie w ramach opcji "Pobierz Stronę" na pasku narzędzi Ręcznego OCR. Opcja jest dostępna jedynie wówczas, jeśli zainstalowany jest jakiś skaner.

.topic 4129
Przy pomocy tej opcji można przesłać bieżący dokument przy pomocy zainstalowanej w systemie, zgodnej ze standardem MAPI aplikacji pocztowej. Aplikacja zostanie uruchomiona lub uaktywniona, a rezultaty rozpoznawania zostaną umieszczone jako jeden lub kilka plików załączników w nowej, pustej wiadomości. Wyświetlone okno dialogowe pozwala na określenie formatu plików oraz ilości załączników.

.topic 2604
Wybranie tej opcji pozwala pobierać pliki ze skanera przy pomocy skanowania czarno-białego. Takie ustawienie jest niewłaściwe, jeśli chcemy w dokumencie wyjściowym zachować fotografie. Tzw. fotografie "czarno-białe" wymagają skanowania w skali szarości. Dla uzyskania najlepszej dokładności rozpoznawania, można korzystać z tej opcji przy wyraźnym, czarnym tekście na białym lub jasnym tle.

.topic 4307
Kliknięcie klawisza Zaawansowane pozwala określić zaawansowane ustawienia zapamiętywania. Opcja ta nie jest dostępna, jeśli formatem wyjściowym jest dokument OmniPage. Kliknięcie klawisza Podstawowe zamyka obszar Zaawansowane.

.topic 4315
Przy pomocy tej opcji możemy spowodować, by tekst nagłówków i stopek nie był w ogóle eksportowany.

.topic 4325
Kliknięcie tej opcji pozwala zapamiętać obraz lub obrazy w pliku o podanej nazwie oraz we wskazanym formacie i miejscu docelowym.

.topic 4326
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez wprowadzania jakichkolwiek spośród dokonanych zmian. Żądanie zapisu jest anulowane.

.topic 4329
Tu należy wprowadzić nazwę zapisywanego pliku.

.topic 4309
Wskazanie tej opcji pozwala na tworzenie oddzielnego pliku dla każdej strony, albo jednego pliku ze wszystkimi stronami, lub tworzenie nowego pliku za każdym razem, gdy pojawi się pusta strona. W dwóch ostatnich wypadkach program dodaje do podanej nazwy numeryczne przyrostki, tworząc odrębne nazwy plików.

.topic 4313
Wskazanie tej opcji powoduje, że tabele w Edytorze Tekstu pojawiają się w pliku wyjściowym jako tabele z liniami dzielącymi.

.topic 2375
Przy pomocy tej opcji można wpływać na sposób rozpoznawania tabel podczas automatycznego wykreślania obszarów. Zaznaczenie tej opcji podpowiada programowi, by starał się wykryć na stronie tabelę.

.topic 2520
Kliknięcie tej opcji powoduje zamknięcie Asystenta Dodawania Zadań i anulowanie nowego zadania.

.topic 2506
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego. Wszystkie odnoszące się do danego zadania komendy zostaną bezzwłocznie zastosowane w odpowiednim momencie.

.topic 2213
Opcja ta wyszczególnia kolumny z informacją, które mogą być wyświetlane w widoku Szczegóły menedżera dokumentu. Należy zaznaczyć ptaszki przy elementach, które mają być widoczne. Zaznaczenie elementu odbywa się poprzez jego kliknięcie. Zaznaczony element można przemieszczać (korzystając z przycisków Przenieś) lub określać jego szerokość. Informację o poszczególnych kolumnach można znaleźć w Pomocy.

.topic 2001
Kliknięcie przycisku powoduje zamknięcie tego Panelu.

.topic 2311
Zaznaczenie tej opcji powoduje pojawianie się okna dialogowego korekty po zakończeniu rozpoznawania wszystkich stron, zawierających niepewne słowa. Ustawienie to nie jest wykorzystywane ani zmieniane podczas korzystania z Bezpośredniego OCR.

.topic 4028
Opcja ta pozwala znaleźć szukany tekst w Edytorze Tekstu, poszukując od aktualnego miejsca kursora. Możliwe jest podanie warunków wyszukiwania. Dostępna jest też opcja wyszukaj i zamień.

.topic 2314
Przy pomocy tej opcji można określić, jaki plik uczenia ma być wykorzystany podczas kolejnego rozpoznawania. Aby usunąć plik uczenia, należy wybrać [Brak]. W momencie załadowania pliku uczenia, wszystkie nowe dane uczenia zostają do niego tymczasowo dodane. Wywoływane z menu Narzędzia okno dialogowe plików uczenia pozwala na zapamiętanie dodanych informacji w tym pliku.

.topic 4164
Przy pomocy tej opcji można wejść do internetowej pomocy technicznej dla produktów firmy ScanSoft.

.topic 4201
Edytor tekstu wyświetla teraz rezultaty rozpoznawania w widoku Bez Formatu. Widok ten pokazuje rozszpaltowany tekst z zachowaniem łamania wierszy jak w oryginale, jednym krojem i jednym rozmiarem czcionki. Jeśli zmienimy ustawienie kroju lub rozmiaru czcionki, będzie ono dotyczyło całego tekstu, póki pozostajemy w widoku Bez Formatu. Nie da się ustawiać stopów tabulatora ani innych atrybutów formatowania. Widok ten może być najdogodniejszy dla edytowania samego tekstu. Możliwe jest wyświetlanie tabel i grafiki. W dowolnym momencie można przełączyć się na dowolny inny widok. Tekst eksportowany jest w widoku, jaki ustawiony jest w momencie dokonywania zapisu.

.topic 4204
Edytor tekstu wyświetla teraz tekst w widoku Zachowaj Ciągłość Szpalt. Widok ten jest identyczny z widokiem True Page z tą różnicą, że porządek odczytywania ramek wskazany jest strzałkami. Jeśli ten widok jest ustawiony w momencie zapisu dokumentu, strony eksportowane są z zachowaniem ich oryginalnego układu (w tym układu szpalt), jednakże bez ramek. Streszczenie możliwości tej opcji można znaleźć w pomocy kontekstowej w tle Edytora.

.topic 2103
Przy pomocy tej opcji można obejrzeć lub edytować wskazany słownik. Opcja ta pozwala także importować słowa z listy słów lub eksportować zawartość słownika do pliku.

.topic 2325
Wybranie tej opcji pomaga sprawnie skanować wielostronicowe dokumenty, nawet jeśli nie posiadamy podajnika dokumentów. Skaner rozpocznie skanowanie automatycznie i będzie zatrzymywał się na określoną liczbę sekund. Wyświetlające się okno dialogowe pozwala na natychmiastowe kontynuowanie skanowania, zażądanie dłuższej pauzy, oraz potwierdzenie, gdy zostanie wskanowana ostatnia strona.

.topic 4128
Przy pomocy tej opcji można ręcznie rozpocząć proces rozpoznawania bieżącej strony lub stron zaznaczonych. Opcja ta jest odpowiednikiem przycisku Wykonaj OCR na pasku narzędzi Ręcznego OCR.

.topic 4130
Przy pomocy tej opcji można zapamiętać rezultaty rozpoznawania w pliku. Wyświetlające się okno dialogowe pozwala określić nazwę pliku, jego lokalizację oraz typ. Dokument można zapamiętywać kilkakrotnie, za każdym razem w innym formacie, a także w innych widokach Edytora (z innym poziomem formatowania). Rezultaty rozpoznawania można także zapamiętać wraz z oryginalnymi obrazami, danymi uczenia i ustawieniami w dokumencie OmniPage, co umożliwia dalsze przetwarzanie w późniejszym terminie.

.topic 4221
Ustawienie określa sposób automatycznego wykreślania obszarów. Wybranie opcji "Automatycznie" pozwala programowi decydować samemu. Zazwyczaj jest to najkorzystniejsze ustawienie, szczególnie jeśli strony w dokumencie mają zróżnicowany wygląd. Gdy wszystkie strony są podobne do siebie, warto wybrać ustawienie, które najlepiej odpowiada danemu dokumentowi. Wartości dla niestandardowych opcji "Własne" zdefiniowane są w panelu Własne okna dialogowego Opcje. Program proponuje skorzystanie z istniejących plików szablonów obszarów, ponieważ mogą one stanowić alternatywę lub uzupełnienie automatycznego wykreślania obszarów.

.topic 4240
Kliknięcie tej opcji powoduje wyświetlenie okna dialogowego Właściwości Obszarów. Można tu określić typ i zawartość obszarów dla aktualnie zaznaczonego obszaru czy obszarów na stronie. Jest to także możliwe poprzez menu skrótów Obszaru.

.topic 2601
Wybranie tej opcji pozwala załadowywać pliki obrazu. Należy wpisać nazwy plików z podaniem ich pełnych ścieżek dostępu, lub kliknąć przycisk po prawej stronie, aby odszukać pliki.

.topic 2611
Przy pomocy tej opcji można opisywać oryginalne strony w dokumencie. Ustawienia te wpływają na proces automatycznego wykreślania obszarów. Jeśli strony mają różne układy, lepiej jest wybrać opcję "auto".

.topic 4340
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego i otwarcie wskazanego dokumentu OPD lub MET. Jeśli nie uda się znaleźć lub otworzyć pliku, program o tym poinformuje.

.topic 4344
Opcja ta pozwala wybrać plik dokumentu OmniPage lub wpisać jego nazwę i pełną ścieżkę dostępu. Domyślnie na liście wyświetlone są pliki OPD, utworzone przez program OmniPage Pro 10 lub 11. Mogą być także wyświetlane pliki MET. Są to pliki dokumentów programu OmniPage, utworzone przez OmniPage Pro w wersji 9. Jeśli taki dokument zostanie otwarty, sporządzana jest jego kopia, która jest aktualizowana do formatu OmniPage Pro 11.

.topic 2503
Kliknięcie tej opcji pozwala zmodyfikować ustawienia dla wskazanego zadania.

.topic 2262
Kliknięcie tej opcji pozwala dodać kolejne strony do dokumentu. Pozwala to na dodawanie większej liczby stron, niż może pomieścić się w używanym podajniku dokumentów. Przy dodawaniu stron pojedynczo ze skanera, można korzystać z tego okna dialogowego lub zażądać automatycznego uruchamiania skanera po upływie określonej ilości sekund. Dokonuje się tego w Panelu Skanera okna dialogowego Opcje. Można też wyłączyć to okno dialogowe w Panelu Przetwarzania okna dialogowego Opcje.

.topic 4075
Opcja ta służy do wyrównywania tekstu we wskazanych komórkach w środku komórek. Opcja dotyczy wyrównywania pionowego. Do wyrównywania poziomego służą przyciski paska narzędzi formatowania.

.topic 2082
Kliknięcie tej opcji pozwala zapamiętać wszystkie zmiany edycyjne w tym pliku uczenia. Od tej pory ten plik uczenia będzie bieżącym plikiem uczenia.

.topic 2042
Przy pomocy tej opcji można zatrzymać proces automatycznego skanowania.

.topic 2041
Kliknięcie tej opcji powoduje rozpoczęcie skanowania kolejnej strony bez oczekiwania na upływ pozostałego czasu opóźnienia. Jeśli kliknęliśmy "Pauza", opcja ta powoduje rozpoczęcie skanowania kolejnej strony. Jeśli "Pauza" nie została kliknięta, skanowanie rozpocznie się automatycznie po upływie zadeklarowanej liczby sekund od poprzedniego skanowania.

.topic 2024
Przy pomocy tej opcji - po wciśnięciu przycisku OK - dokonuje się skanowania stron nieparzystych w podajniku papieru, w porządku od najniższej do najwyższej.

.topic 4027
Przy pomocy tej opcji można usunąć bieżącą (wyświetloną) stronę dokumentu. Opcja ta usuwa tylko stronę bieżącą nawet wówczas, jeśli zaznaczone są i inne strony. Aby usunąć kilka zaznaczonych stron, należy skorzystać z komendy "Czyść" w tym samym menu.

.topic 2012
Kliknięcie tej opcji powoduje rozpoczęcie dodawania kolejnych stron do dokumentu. Jeśli pracujemy ze skanerem, należy umieścić stronę w skanerze lub stos stron w podajniku i dopiero wówczas kliknąć tę komendę.

.topic 2363
Wybranie opcji "Bez Zawijania" powoduje zachowanie łamania wierszy tak, jak w oryginale. W widoku Bez Formatowania zawsze stosowane jest łamanie wierszy z oryginału. Aby spowodować powstanie ciągłego tekstu pomiędzy marginesami lub wewnątrz ramki, należy wybrać opcję "Zawijaj Zgodnie z Linijką". Wybór dotyczący zawijania słów zostaje natychmiast zastosowany do wszystkich rozpoznanych stron.

.topic 4095
Opcja ta powoduje załadowanie wskazanej grafiki z Edytora Tekstu do programu edycji grafiki, związanego z edycją plików BMP. Powiązanie to można zmienić w Eksploratorze Windows. Po zamknięciu programu edycyjnego, poddany edycji obraz zostanie przeniesiony z powrotem do edytowanego dokumentu w Edytorze Tekstu. Nie należy zmieniać rozmiarów ani typu obrazu, gdyż uniemożliwia to ponowne wstawienie grafiki. Komendy tej nie używa się do eksportu obrazu - zamiast tego należy skorzystać ze schowka.

.topic 2293
Kliknięcie tego przycisku powoduje załadowanie pliku ustawień, zawierającego wcześniej zapamiętane wartości dla niemal wszystkich ustawień programu.

.topic 2178
Kliknięcie tego przycisku powoduje zamknięcie wyświetlania porad dnia. Można je ponownie otworzyć w menu Pomoc.

.topic 2245
Panel ten pokazuje wygląd czcionki, wybranej ostatnio z którejkolwiek z powyższych list.

.topic 2355
Kliknięcie tej opcji pozwala zdecydować o sposobie dopasowywania czcionek do krojów wykrytych w naszym dokumencie.

.topic 4062
Opcja ta pozwala zdefiniować właściwości ramek i tła znajdujących się w ramkach elementów oraz wyposażonych w siatkę tabel bądź zaznaczonych w ramach takich tabel komórek. Opcja ta jest dostępna, gdy kursor wstawiania znajduje się w obszarze objętego ramką elementu lub tabeli.

.topic 2111
Wybranie tej opcji pozwala na skorzystanie wyłącznie z bieżących obszarów. Aby aktualny porządek odczytywania obszarów był respektowany, opcja ta musi być zaznaczona, a ponadto na stronie nie może być obszarów typu Wieloszpaltowy lub Rozpoznawany Automatycznie. Te typy obszarów powodują, że wykonywane jest automatyczne wykreślanie obszarów, co może spowodować zmianę kolejności odczytywania obszarów. Można to okno dialogowe wyłączyć w panelu Przetwarzania okna dialogowego Opcje. Jeśli tak uczynimy, rozpoznawanie odbywa się zawsze wyłącznie na aktualnie obowiązujących obszarach.

.topic 4036
Przy pomocy tej opcji można ustawić Edytor Tekstu i obszar z fragmentem oryginalnego obrazu obok siebie. Przy pomocy komendy menu "Zamień Tekst i Obraz" można przestawiać je miejscami.

.topic 4207
Jest to widok Szczegóły, podający podsumowanie informacji o dokumencie. Poszczególne wiersze reprezentują poszczególne strony. Kolumny podają informacje stanu i statystyczne, a także podsumowania dotyczące całości dokumentu. Linie dzielące kolumny na pasku tytułowym można przeciągać, regulując w ten sposób szerokość kolumn. W oknie dialogowym Dostosuj Szczegóły w menu Widok można określić jakie kolumny, w jakiej kolejności i szerokości mają być wyświetlane. Ikona pokazuje status strony - pobrana, rozpoznana lub poprawiona. Przeniesienie kursora na ikonę pozwala zobaczyć miniaturkę odpowiadającej jej strony. Kliknięcie wiersza pozwala otworzyć daną stronę. Przy pomocy przeciągania i upuszczania można przenosić strony. Przy pomocy kombinacji Shift+kliknięcie lub Ctrl+kliknięcie można zaznaczać po kilka stron do usunięcia, przemieszczenia czy ponownego rozpoznania.

.topic 2097
Kliknięcie tej opcji pozwala wyeksportować zawartość tego Słownika Użytkownika do pliku tekstowego. Proponowane są przedłużenia TXT lub UD.

.topic 2328
Przy pomocy tej opcji można zmienić parametry skanera lub wybrać i zainstalować inny skaner.

.topic 4102
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Przetwarzania.

.topic 4235
Kliknięcie tej opcji udostępnia narzędzie do wykreślania obszarów. Kliknięcie i przeciągnięcie kursora pozwala wykreślać prostokątne obszary. Nowy obszar przejmuje właściwości obszaru ostatnio wykreślanego lub zaznaczonego. Kiedy to narzędzie jest aktywne, można również przemieszczać istniejące obszary lub zmieniać ich rozmiary.

.topic 2632
Opcja ta pozwala zdecydować, ile plików wyjściowych ma powstać z danego zadania.

.topic 2641
Opcja ta pozwala podać czas w okresie najbliższych 24 godzin, kiedy ma się rozpocząć przetwarzanie zadania. W razie potrzeby zostanie wówczas uruchomiony program OmniPage Pro. Jeśli program jest w danym momencie wykorzystywany, uruchamiana jest kolejna sesja aplikacji OmniPage Pro dla przetworzenia zaplanowanego zadania.

.topic 4303
Opcja ta wyszczególnia wszystkie pliki określonego typu w bieżącym folderze. Kliknięcie okienka wyboru "Zapisz W": lub przycisk przejścia o "Jeden Poziom Wyżej" pozwala przejść do innego folderu. Jest tu także przycisk "Utwórz Nowy Folder". Ponadto można wybierać pomiędzy wyświetlaniem "listy" lub "szczegółów".

.topic 4327
Opcja ta pokazuje, zawartość jakiego folderu jest aktualnie wyświetlana i gdzie zostanie zapisany nowy plik. Kliknięcie tutaj pozwala przejść do innego folderu.

.topic 4301
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez zapamiętywania jakichkolwiek dokonanych zmian. Rezultaty rozpoznawania nie zostaną zapisane w pliku.

.topic 2379
Opcja określa sposób wykrywania grafiki podczas automatycznego wykreślania obszarów. Należy ją zaznaczyć w przypadkach, gdy na stronie jest więcej niż jedna grafika lub w przypadku, gdy mamy do czynienia z szeregiem stron, zawierających różną liczbę grafik, w tym strony bez grafiki.

.topic 4181
Kliknięcie tej opcji pozwala skorzystać z Asystenta OCR. Program ten pomaga użytkownikowi dokonać odpowiednich ustawień przed wykonaniem automatycznego przetwarzania.

.topic 2261
Wybranie tej opcji pozwala zakończyć dodawanie stron do dokumentu i kontynuować jego automatyczne przetwarzanie.

.topic 2411
Kliknięcie tej opcji pozwala powrócić na poprzednią stronę Asystenta.

.topic 4029
Przy pomocy tej opcji można odnaleźć wszystkie wystąpienia poszukiwanego ciągu znaków w rozpoznanym tekście oraz - automatycznie lub jeden po drugim - wymienić je na inny ciąg znaków.

.topic 2011
Kliknięcie tej opcji powoduje ponowne rozpoznanie wszystkich stron w dokumencie. Wszystkie rezultaty rozpoznawania zostaną zastąpione nowymi. Jeśli nie pozmienialiśmy jeszcze ustawień, winniśmy opuścić to okno dialogowe, poczynić niezbędne modyfikacje i ponownie kliknąć "Dodatkowe". Aby rozpoznawać poszczególne strony z dokumentu, trzeba przełączyć się na przetwarzanie ręczne.

.topic 4044
Przy pomocy tej opcji można przełączyć się na Widok Zachowaj Ciągłe Szpalty w Edytorze Tekstu. Widok ten wyświetla strony w taki sam sposób, jak widok True Page, dodając jedynie strzałki, pokazujące kolejność odczytu ramek. Jeśli ten właśnie widok ustawiony jest w momencie eksportu, strony eksportowane są z zachowaniem oryginalnego układu (w tym układu szpalt), jednakże ramki nie są umieszczane na stronach.

.topic 2246
Opcja ta wyszczególnia wszystkie zainstalowane w systemie pliki, które mogą być wykorzystane do wyszukiwania odpowiedników krojów czcionek w edytorze Tekstu jak również w celu zapisu tekstu wyjściowego. Można wybrać i dodać żądane czcionki. Przy pomocy Panelu Kontrolnego można zainstalować dalsze czcionki w systemie.

.topic 2357
Wybranie tej opcji pozwala na optymalizację przetwarzania pod kątem dokładności a kosztem szybkości. Opcję tę należy wybrać wówczas, gdy wymagana jest wysoka dokładność, szczególnie w przypadku mało czytelnych dokumentów.

.topic 2177
Zaznaczenie tej opcji pozwala oglądać Porady Dnia za każdym razem przy uruchamianiu programu OmniPage Pro. Opcję tę należy wyłączyć, jeśli nie chcemy, by za każdym razem przy otwieraniu programu OmniPage Pro, wyświetlane było to okno dialogowe. Okno dialogowe Porady Dnia można w dowolnym momencie otworzyć z menu Pomoc.

.topic 2176
Kliknięcie tego przycisku powoduje wyświetlenie kolejnej porady.

.topic 2053
Wybranie tej opcji i kliknięcie OK powoduje przejście na pierwszą stronę dokumentu. Przyciski na pasku stanu pozwalają szybciej przeskakiwać na pierwszą, ostatnią, następną lub poprzednią stronę dokumentu.

.topic 2221
Opcja ta pozwala wybrać typ pliku, jaki ma być wykorzystany dla załącznika (załączników). Wybrany typ pliku powinien obsługiwać aktualny poziom formatowania (widok) w Edytorze Tekstu. Pliki typu ASCII mogą przenosić wyłącznie sam tekst bez formatowania i bez grafiki.

.topic 4032
Przy pomocy tej opcji można wyświetlać lub ukrywać linijki tabulacji w Edytorze Tekstu. W widoku Bez Formatu nie ma w ogóle linijek tabulacji. W widoku Zachowanie czcionki i Akapitów jest linijka pozioma. W widokach True Page i Zachowanie Ciągłość Kolumn jest także linia pionowa. Linie tabulacji mogą być wykorzystywane do zmieniania rozmiarów ramek, przemieszczania wcięć i linii podziału tabel oraz do definiowania tabulatorów.

.topic 4035
Przy pomocy tej opcji można wyświetlić lub ukryć Edytor Tekstu. Jeśli ukryjemy Edytor Tekstu, obszar z fragmentem oryginalnego obrazu rozszerza się, zajmując jego miejsce.

.topic 4038
Przy pomocy tej opcji można zamieniać miejscami Edytor Tekstu i oryginalny obraz. Przy pomocy innych elementów widoku można je ustawiać obok siebie lub jeden nad drugim.

.topic 4156
Przy pomocy tej opcji można zapoznać się z informacjami z ostatniej chwili, których nie zdążyliśmy włączyć do innych zasobów pomocy.

.topic 4183
Opcja ta pozwala wyświetlić pasek narzędzi Ręcznego OCR. Moduł ten pozwala na przetwarzanie dokumentów strona po stronie lub krok po kroku. Pozwala także na ręczne wykreślanie obszarów oraz na dokonywanie zmiany ustawień, a następnie ponowne rozpoznanie poszczególnych stron dokumentu.

.topic 4200
Ten Edytor Tekstu wyświetla rozpoznany tekst, ewentualnie z tabelami i grafiką. Znajdujący się u góry pasek formatowania można ukryć, ale nie da się go przemieszczać. Obszar Edytora można zwiększać przemieszczając linie dzielące. Wyświetlanie i ukrywanie Edytora realizowane jest przyciskiem na pasku stanu. Rozpoznany tekst może być wyposażony w markery - czerwone podkreślenia w przypadku wyrazów, których nie ma w słownikach i niebieskie podkreślenia dla słów, zawierających niepewne lub odrzucone znaki. Korekta, uczenie przy pomocy modułu IntelliTrain oraz odczytywanie tekstu głosem - odbywa się poprzez Edytor tekstu. Pozwala on na edycję na poziomie czcionki, akapitu i strony. Do wyboru są cztery widoki (poziomy formatowania), obsługiwane przyciskami po lewej stronie u dołu Edytora. Kliknięcie pomocy kontekstowej w obrębie strony wyświetla wskazówki na temat aktualnie ustawionego widoku.

.topic 2105
Przy pomocy tej opcji można usunąć wskazany Słownik Użytkownika.

.topic 2271
Należy podać nazwę dla nowego pliku.

.topic 4101
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Bezpośredniego OCR, służący do ustanawiania bezpośrednich połączeń pomiędzy programem OmniPage Pro a aplikacjami docelowymi.

.topic 4239
Kliknięcie tej opcji pozwala na wyświetlenie narzędzia, umożliwiającego dokonanie zmiany kolejności obszarów, następnie można klikać poszczególne obszary w żądanym porządku odczytywania. Pomoc online zawiera informacje odnośnie tego, jakie ustawienia niezbędne są, aby zmieniony porządek odczytywania był respektowany.

.topic 4342
Opcja ta wyświetla folder, którego zawartość jest wyszczególniona poniżej. Wyświetlane pliki zależne są od ustawień w opcji "Pliki Typu": pliki OPD, pliki MET lub wszystkie pliki. Otwierać da się wyłącznie pliki typu OPD i MET.

.topic 4427
Przy pomocy tej opcji można określać poziom formatowania dla rezultatów rozpoznawania. Tę opcje należy wybrać, aby w tekście zachowane zostały atrybuty czcionki i akapitu, a także, aby zachowane zostały szpalty jak w dokumencie oryginalnym. Realizowane jest to poprzez ustawienia kolumn, nie poprzez ramki. Oznacza to, że tekst będzie ciągły w obrębie szpalt.

.topic 4400
Opcja ta powoduje, że program OmniPage Pro automatycznie wykreśla obszary na stronach, które rozpoznaje i przydziela im właściwości obszarów. Można zamiast tego podać szablon obszarów, który ma zostać wykorzystany. Jeśli ani jedna, ani druga opcja nie zostanie wskazana, obraz każdej pobieranej strony zostanie wyświetlony, pozwalając użytkownikowi na ręczne wykreślenie obszarów.

.topic 4300
Kliknięcie tej opcji pozwala zapamiętać rezultaty rozpoznawania w pliku o nazwie i typie oraz w miejscu wskazanym przez użytkownika. Jeśli wybrana jest opcja "Zapisz i uruchom", uruchomiona zostanie docelowa aplikacja, związana z wybranym typem plików, aby wyświetlić rezultaty rozpoznawania.

.topic 4317
Przy pomocy tej opcji można spowodować, że tekst nagłówków i stopek zostanie zachowany w oryginalnej postaci w wyeksportowanym dokumencie.

.topic 4345
Opcja ta pozwala wybrać typ pliku dokumentu OmniPage, który ma zostać załadowany. Domyślnie są to pliki OPD, utworzone przez program OmniPage Pro 10 lub 11. Obsługiwane są również pliki MET programu OmniPage Pro 9. W przypadku tych plików wykonywana jest ich kopia, która jest aktualizowana do formatu programu OmniPage Pro 11. Można wybrać Wszystkie Pliki, ale tylko po to, by je przeglądać.

.topic 4328
Opcja ta wyszczególnia wszystkie pliki podanego typu w bieżącym folderze. Kliknięcie okienka wyboru "Zapisz W" lub przycisku "Jeden Poziom Wyżej" pozwala przejść do innego folderu. Do dyspozycji jest także przycisk "Utwórz Nowy Folder" oraz wybór pomiędzy wyświetlaniem "listy" i "szczegółów".

.topic 4304
Należy podać nazwę dla zapisywanego pliku.

.topic 2510
Kliknięcie tej opcji pozwala zamknąć okno dialogowe oraz zastosować wprowadzone w wybranym zadaniu zmiany.

.topic 4061
Opcja ta pozwala określić styl akapitów w Edytorze Tekstu. Opcja nie jest dostępna, jeśli fokus nie znajduje się w Edytorze lub jeśli wybrany jest widok Bez formatowania.

.topic 2410
Kliknięcie tej opcji zamyka Asystenta bez wprowadzania jakichkolwiek zmian ustawień. Nie zostanie uruchomione przetwarzanie.

.topic 2073
Kliknięcie tej opcji pozwala na edytowanie wybranego pliku uczenia. Jeśli w pamięci znajdują się nie zapisane dane uczenia, program zaproponuje najpierw zapamiętanie danych. Po zakończeniu edycji pliku uczenia, zostaje on załadowany i staje się plikiem bieżącym.

.topic 2072
Jeśli zostanie wybrany plik uczenia bądź opcja [Brak], a następnie kliknięta zostanie ta opcja, wybrana wartość stanie się bieżącą wartością.

.topic 2061
Opcja ta wyszczególnia wszystkie pliki szablonów obszarów, które zostały zapamiętane. Wyświetlana jest również opcja [Brak], a jeśli na bieżącej stronie są wykreślone obszary, także opcja [Obszary na stronie]. Kliknięcie dowolnego obszaru zaznacza go. Informacja o aktualnym ustawieniu jest wyświetlana - "To jest plik szablonu" lub [Brak].

.topic 4026
Przy pomocy tej opcji można przejść na wskazaną stronę w dokumencie.

.topic 2374
Opcja określa sposób rozróżniania tabel podczas automatycznego wykreślania obszarów. Wybranie jej uniemożliwia wykrywanie obszarów tabelowych. Przypominający wyglądem tabelę tekst traktowany będzie jak szereg szpalt lub pojedyncza szpalta kolumnowego tekstu, oddzielonego od siebie tabulatorami - zależnie od wyboru w ramach opcji "Kolumna".

.topic 2352
Kliknięcie tej opcji wyświetla okno dialogowe plików słowników użytkownika. Okno to pozwala na edycję, usuwanie lub tworzenie nowych słowników użytkownika.

.topic 4009
Przy pomocy tej opcji można przesłać rezultaty rozpoznawania w formie jednego lub kilku plików załączników do aktualnie wskazanej (zgodnej ze standardem MAPI) aplikacji pocztowej. Aplikacja zostanie uruchomiona z utworzoną w niej nową wiadomością, zawierającą jedynie wskazany plik lub pliki.

.topic 2033
Kliknięcie tego przycisku powoduje ponowne przetworzenie wszystkich stron w dokumencie z wykorzystaniem automatycznego przetwarzania. Całość aktualnie rozpoznanego tekstu zostanie zastąpiona nowym. Dla uzyskania lepszych rezultatów rozpoznawania może być konieczna zamiana niektórych ustawień. Jeśli nie zostało to jeszcze uczynione, należy zamknąć to okno dialogowe, zmienić właściwe ustawienie i ponownie kliknąć "Zakończ". Aby ponownie przetworzyć pojedynczą stronę lub jedynie strony wybrane z dokumentu, należy przełączyć się na Ręczne Przetwarzanie.

.topic 4334
Opcja ta staje się dostępna, jeśli zostanie wybrana opcja "Zapisz Wszystkie Strony". Opcja ta określa, że wszystkie strony mają zostać umieszczone w jednym, wielostronicowym dokumencie. Dostępne jest to jedynie dla następujących formatów plików: TIFF, DCX i PDF.

.topic 4333
Opcja ta staje się dostępna, jeśli zostanie wybrana opcja "Zapisz Wszystkie Strony". Wskazuje ona, że każdy obraz ma zostać umieszczony w oddzielnym pliku graficznym. Pliki te zostaną zapisane pod nazwą i w miejscu, wskazanym przez użytkownika. Do nazwy pliku zostaną dodane przyrostki liczbowe, aby wygenerować odrębne nazwy plików.

.topic 2188
Wybór pasków narzędzi, które mają być wyświetlane na pulpicie programu OmniPage Pro. Należy usunąć znaczki przy wszystkich paskach narzędzi, które mają zostać ukryte. Pierwsze trzy paski narzędzi można przemieszczać i zakotwiczać. Pasek narzędzi formatowania znajduje się na stałe u góry Edytora Tekstu.

.topic 2003
Kliknięcie tego przycisku pozwala dowiedzieć się, jak pozyskać wsparcie techniczne odnośnie produktów firmy ScanSoft.

.topic 2342
Kliknięcie tej opcji pozwala usunąć wybrane programy z listy zarejestrowanych aplikacji. Przechodzą one na listę aplikacji nie zarejestrowanych.

.topic 2336
Wybranie tej opcji powoduje uaktywnienie modułu Bezpośredni OCR. Funkcja ta pozwala na importowanie rozpoznanego tekstu bezpośrednio do docelowej aplikacji. W menu Plik tych aplikacji pojawiają się dwie dodatkowe komendy - "Pobierz Stronę" i "Ustawienia Pobierania Strony".

.topic 2225
Kliknięcie tej opcji powoduje uruchomienie lub uaktywnienie systemu poczty elektronicznej oraz otwarcie nowej, pustej wiadomości, zawierającej bieżący dokument.

.topic 4155
Przy pomocy tej opcji można otworzyć okno Porada Dnia.

.topic 4157
Przy pomocy tej opcji można zapoznać się z informacją na temat kontaktowania się z pomocą techniczną dla produktów firmy ScanSoft.

.topic 4161
Przy pomocy tej opcji można znaleźć informację na temat innych produktów firmy ScanSoft, Inc.

.topic 2095
Kliknięcie tej opcji powoduje usunięcie wszystkich słów z bieżącego Słownika Użytkownika, nie usuwając samego Słownika.

.topic 2096
Kliknięcie tej opcji powoduje zaimportowanie słów z pliku tekstowego, zawierającego listę słów (rozwinięcie TXT lub UD). Każdy element czy słowo w pliku musi znajdować się w oddzielnym wierszu.

.topic 2272
Kliknięcie tej opcji pozwala zapisać rezultaty rozpoznawania w pliku o podanej nazwie i typie oraz we wskazanym przez użytkownika miejscu.

.topic 4091
Przy pomocy tej opcji można otworzyć okno, wyświetlające oryginalny obraz, który odnosi się do bieżącego zaznaczenia w Edytorze Tekstu. Zaznaczony tekst może obejmować najwyżej jeden akapit. Znacznie łatwiej można wywołać okno weryfikatora klikając dwukrotnie wybrane słowo.

.topic 4104
Przy pomocy tej opcji można otworzyć okno dialogowe Opcje, wyświetlające Panel Układu Własnego, co pozwala na dokładniejsze opisanie pobieranych strony, a tym samym większą skuteczność procesu automatycznego wykreślania obszarów.

.topic 4422
Przy pomocy tych ustawień wpływamy na proces automatycznego wykreślania obszarów. To ustawienie należy wybrać wówczas, jeśli część strona zawiera tekst w kolumnach i chcemy, by tekst został rozszpaltowany lub zachowany w oddzielnych kolumnach.

.topic 4367
Kliknięcie tej opcji powoduje otwarcie obszaru Opcje Zaawansowane. Umożliwia on dodawanie plików graficznych z różnych folderów oraz określenie porządku ich odczytywania.

.topic 4362
Opcja ta wyświetla folder, którego zawartość jest wyszczególniona poniżej. Wyświetlane pliki zależą od ustawienia w opcji "Typ plików". Mogą zatem być wyświetlane wyłącznie pliki wybranego typu, wszystkie obsługiwane pliki graficzne lub w ogóle wszystkie pliki.

.topic 4316
Przy pomocy tej opcji można spowodować, by tekst nagłówków i stopek przekształcany był na normalny tekst.

.topic 2502
Kliknięcie tej opcji powoduje wyświetlenie Asystenta Dodawania Zadań, pozwalającego użytkownikowi na dokonanie ustawień i określenie czasu początkowego nowego zadania.

.topic 2065
Przy pomocy tej opcji można zamknąć okno dialogowe. Wszelkie wykonane na pliku wzorca działania zostaną natychmiast wprowadzone w życie.

.topic 2063
Jeśli wybierzemy [obszary na stronie], a następnie klikniemy tę opcję, możemy zapamiętać nowy plik szablonu obszarów, zawierający aktualne obszary oraz ich właściwości. Możliwe jest aktualizowanie obszarów w istniejącym pliku szablonu. Należy w tym celu załadować szablon, zmodyfikować obszary, a następnie kliknąć tę opcję.

.topic 2023
Należy podać numer strony dla pierwszej ze stron, które mają być skanowane podczas kolejnej sesji skanowania.

.topic 2241
Kliknięcie tego przycisku powoduje zamknięcie okna dialogowego i potwierdzenie ustawienia dopasowywania czcionek.

.topic 2112
Wybranie tej opcji powoduje usunięcie istniejących obszarów i pozostawienie procesowi automatycznego wykreślania obszarów możliwości stworzenia obszarów oraz ich właściwości, jak też określenia kolejności ich odczytywania. Okno dialogowe można wyłączyć w panelu Przetwarzanie okna dialogowego Opcje.

.topic 4017
Przy pomocy tej opcji można wyciąć aktualnie zaznaczony fragment Edytora Tekstu i przesłać go do schowka. Zaznaczony może zostać blok tekstu, część tabeli lub jej całość, grafika lub cała strona.

.topic 4123
Przy pomocy tej opcji można zatrzymać automatyczne przetwarzanie przed jego zakończeniem. Może zajść taka potrzeba, jeśli wymagana jest zmiana ustawień, modyfikacja obszarów czy ponowne rozpoznanie pewnych stron przy pomocy przetwarzania ręcznego.

.topic 4127
Przy pomocy tej opcji można rozpocząć skanowanie w kolorze. Opcja odpowiada przyciskowi o tej samej nazwie w ramach "Pobierz Stronę" na pasku narzędzi Ręcznego OCR. Opcja jest dostępna jedynie w sytuacji, gdy zainstalowany jest kolorowy skaner.

.topic 4242
Opcja ta jest dostępna, jeśli na stronie znajduje się obszar tabelowy. Pozwala wstawiać znaczniki podziału wierszy w dowolnej tabeli na danej stronie.

.topic 2642
Można tutaj wskazać, czy pliki wejściowe mają zostać usunięte czy nie, gdy zadanie dobiegnie końca.

.topic 4363
W tym panelu wyszczególniane są wszystkie pliki określonego typu, znajdujące się w bieżącym folderze. Kliknij przycisk "Jeden Poziom Wyżej" lub okienko "Szukaj w", aby przejść do innego folderu. Kliknięcie "Lista" powoduje wyświetlanie wyłącznie nazw plików, kliknięcie "Szczegóły" powoduje wyświetlanie także informacji dodatkowych. Zaznaczenie jednego lub więcej plików pozwala umieścić ich nazwy w polu "Nazwa Pliku". Przy pomocy opcji "Dodaj" w sekcji Zaawansowane można dodawać nazwy poszczególnych plików, tworząc listę plików. Dzięki temu można mieć dokładną kontrolę nad kolejnością odczytu lub pobierać pliki z różnych folderów.

.topic 4306
Zaznaczenie tej opcji powoduje, że po otwarciu zapisanego pliku uaktywniona zostanie aplikacja docelowa. Aplikacja docelowa to taka aplikacja, która jest skojarzona z danym formatem pliku w systemie Windows.

.topic 4302
Opcja pokazuje, zawartość którego folderu jest aktualnie wyświetlana i gdzie zostanie zapisany nowy plik. Kliknięcie tutaj pozwala przejść do innego folderu.

.topic 2501
Opcja wyświetla wszystkie zaplanowane zadania. Kliknięcie zadania zaznacza je, a wówczas można zaznaczone zadanie usunąć lub zmodyfikować.

.topic 4150
Przy pomocy tej opcji można wejść do początkowego modułu Pomocy Online programu OmniPage Pro. Aby wejść do pomocy online na poziomie tematu, który odnosi się do aktualnego działania w programie, należy wcisnąć F1. Krótszą pomoc kontekstową można uzyskać po wciśnięciu Shift+F1.

.topic 4072
Opcja ta pozwala połączyć zaznaczone komórki tabeli w jedną komórkę. Zawartość wszystkich połączonych komórek zostaje umieszczona w nowej, powiększonej komórce.

.topic 4043
Przy pomocy tej opcji można przełączyć się na widok True Page w Edytorze Tekstu. Widok ten zachowuje formatowanie i układ strony oryginału najdokładniej jak to jest możliwe, korzystając z ramek o zmiennych rozmiarach. Można zdecydować czy tekst ma być zamknięty w ramkach, czy raczej zachować łamanie wierszy z oryginału. W dowolnym momencie można przejść na inny widok. Jeśli widok True Page ustawiony jest w momencie eksportu, rezultaty rozpoznawania umieszczane są w ramkach, o ile aplikacja docelowa obsługuje ramki.

.topic 2361
Opcja ta pozwala wyświetlać lub ukrywać zaznaczone elementy. Poczynione ustawienia zostają natychmiast zastosowane do wszystkich istniejących stron. Nie drukujące się znaki obejmują kropki odstępów, znaczniki końca akapitu i końca komórki, a także strzałki tabulatorów. Znaczniki mają postać falistych podkreśleń - czerwonych dla słów, których nie ma w słowniku i niebieskich dla słów niepewnych. Znaczniki nagłówków i stopek wyświetlane są wyłącznie w widoku Bez Formatowania i widoku Zachowaj Czcionki i Akapity.

.topic 4008
Przy pomocy tej opcji można wydrukować oryginalne obrazy w sposób, w jaki są one wyświetlone w obszarze Oryginalnego Obrazu. Można wydrukować wszystkie strony, kilka wybranych stron, albo wyłącznie stronę bieżącą. Kolorowe elementy na stronie zostaną wydrukowane w kolorze, o ile pozwala na to używana drukarka. Jeśli nie, drukarka może skalować obrazy w skali szarości. Dostępne są opcje drukowania i instalacja.

.topic 2212
Kliknięcie tutaj pozwala przemieścić wybrany obiekt o jedną pozycję w dół. Czynność można powtarzać dowolną ilość razy. Kliknij obiekt, aby go zaznaczyć.

.topic 2169
Przy pomocy tej opcji można dodać wyraz w okienku Zamień Na do bieżącego Słownika Użytkownika. Można słowo uznać za rozpoznane, wówczas jest ono ignorowane w tekście. Można słowo zmodyfikować i dopiero wówczas je dodać, a wówczas słowo to będzie zmieniane w tekście. W obu wypadkach następuje przejście do kolejnego problematycznego słowa.

.topic 4016
Przy pomocy tej opcji można przywrócić ostatnio cofnięte działanie.

.topic 4019
Przy pomocy tej opcji można wkleić zawartość schowka w miejscu kursora w Edytorze Tekstu lub w miejsce aktualnego zaznaczenia. Funkcja może nie być dostępna, jeśli zawartość schowka jest nieodpowiednia dla miejsca docelowego. Nie da się wklejać bardzo dużych obiektów graficznych.

.topic 4039
Przy pomocy tej opcji można zdecydować, które kolumny informacji i w jakim porządku będą wyświetlane w widoku Szczegóły Menedżera Dokumentu.

.topic 4151
Przy pomocy tej opcji można wejść do modułu Pomoc Online programu OmniPage Pro na poziomie tematów, odnoszących się do pierwszych kroków z programem.

.topic 4203
Edytor wyświetla rezultaty rozpoznawania w widoku True Page. Zachowuje on formatowanie i układ strony oryginału najdokładniej jak to jest możliwe, korzystając z ramek. Rozmiary ramki można zmieniać lub przewijać tekst wewnątrz ramki, jeśli zawartość ramki nie mieści się w niej w całości. Można zdecydować czy tekst ma być umieszczony w ramkach, czy ma zostać zachowane łamanie wierszy z oryginału. W każdej chwili można przełączyć się na dowolny inny widok. Jeśli widok True Page ustawiony jest w momencie eksportu, rezultaty rozpoznawania umieszczane są w ramkach, pod warunkiem, że wybrany format eksportu na to pozwala, a aplikacja docelowa obsługuje ramki.

.topic 4206
To jest widok Miniatury. Wyświetla on ponumerowane miniatury poszczególnych stron dokumentu. Strona bieżąca wyświetlana jest na bladożółtym tle. Strony zaznaczone mają wygląd wyróżniony. Ikony wskazują status stron (z wykreślonymi obszarami, rozpoznane, poprawione). Kliknięcie miniatury powoduje otwarcie danej strony. Miniaturę można przeciągać, przemieszczając stronę w nowe miejsce. Przy pomocy kliknięć z klawiszem Shift lub Ctrl można zaznaczać po kilka stron w celu ich przemieszczenia, usunięcia czy ponownego rozpoznania. Dostęp do kolejnych miniatur po przewinięciu okna.

.topic 2101
Opcja ta podaje Słowniki Użytkownika oraz opcję [Brak]. Aktualne ustawienie pokazuje słowo (bieżący). Może także być wyświetlony słownik "Własny" - jest to domyślny słownik użytkownika programu MS Word. Kliknięcie elementu zaznacza go.

.topic 2326
Opcja ta pozwala określić, ile sekund skaner ma odczekać przed rozpoczęciem kolejnego skanowania. Daje to użytkownikowi czas na umieszczenie kolejnej strony w skanerze.

.topic 4244
Opcja ta jest dostępna, jeśli na stronie znajduje się obszar tabelowy. Pozwala ona usuwać pojedyncze znaczniki podziału wierszy lub kolumn w dowolnej tabeli na stronie.

.topic 2377
Opcja określa sposób wykrywania grafiki podczas automatycznego wykreślania obszarów. Zaznaczenie tej opcji mówi programowi, by nie poszukiwał i nie zauważał obszarów graficznych. We wszystkich obszarach poszukiwany będzie tekst. Ewidentne obiekty graficzne, np., fotografie, będą wyłączane z dokumentu. Opcję tę należy zaznaczyć, jeśli rozpoznawane strony nie zawierają grafiki bądź jeśli zawierają zbędną grafikę.

.topic 2371
Opcja określa sposób rozpoznawania tekstu podczas automatycznego wykreślania obszarów. Zaznaczamy ją przy rozpoznawaniu stron zawierających wyłącznie tabele i grafikę. Zapobiega to umieszczaniu na stronach obszarów tekstu ciągłego.

.topic 2605
Zaznaczenie tej opcji powoduje pobieranie stron ze skanera z użyciem skanowania w skali szarości. Wybieramy ją, jeśli chcemy mieć w dokumencie wyjściowym tzw. "czarno-białe" fotografie. W celu uzyskania najlepszej dokładności rozpoznawania, można z tej opcji skorzystać w przypadku stron o niskim lub niejednorodnym kontraście (małej różnicy pomiędzy elementami jasnymi i ciemnymi na stronie) oraz w przypadku tekstu na kolorowym lub cieniowanym tle.

.topic 2631
Należy wybrać typ pliku wyjściowego dla tego dokumentu. Należy wybrać typ, obsługujący wskazany w poprzednim kroku poziom formatowania. Jeśli format jest nieodpowiedni, program o tym ostrzeże.

.topic 4428
Przy pomocy tej opcji można określić poziom formatowania dla uzyskanych rezultatów rozpoznawania. Wybranie tej opcji powoduje zachowanie formatowania dokumentu oryginalnego najdokładniej jak to jest możliwe. Nagłówki, szpalty tekstu, grafika i inne elementy zostają umieszczone w ramkach. Zachowany jest styl czcionki i akapitu.

.topic 4401
Wybranie tej opcji powoduje wyświetlenie, po zakończeniu rozpoznawania, okna dialogowego modułu korekty pisowni OCR. Wyświetlane są tu słowa, których nie ma w słowniku oraz słowa, zawierające odrzucone bądź niepewne znaki, co pozwala na ich skorygowanie z pomocą wyświetlanej odpowiedniej części oryginalnego obrazu. Mogą być także dostępne propozycje ze słownika.

.topic 4369
Opcja wylicza wybrane do otwarcia pliki graficzne. Można dodawać kolejne pliki z różnych folderów. Kolejność plików na tej liście określa kolejność, w jakiej znajdą się one w dokumencie. Jeśli wszystkie pliki obrazu znajdują się w jednym folderze, nie ma potrzeby korzystania z tej opcji.

.topic 4312
Wybranie tej opcji powoduje wstawiania twardych końców wiersza na końcu każdej linii tekstu w postaci, w jakiej występował on w oryginalnym dokumencie. Zachowane są też wszystkie twarde końce wiersza, wstawione w Edytorze Tekstu.

.topic 4074
Opcja ta powoduje umieszczenie tekstu w zaznaczonych komórkach u góry komórki. Dotyczy to wyrównania pionowego. Ustawianie wyrównania poziomego realizowane jest przy pomocy przycisków na pasku narzędzi formatowania.

.topic 4068
Opcja ta pozwala modyfikować wartości formatowania akapitu dla Edytora Tekstu. Można także usuwać style i tworzyć nowe.

.topic 2081
W tym panelu można obejrzeć kształty znaków w pliku uczenia oraz przydzielone im wartości. Kliknięcie prostokąta powoduje zaznaczenie znaku. Wciśnięcie klawisza Del usuwa go (prostokąt zmienia się na szary). Ponowne wciśnięcie Del przywraca go. Dwukrotne kliknięcie prostokąta pozwala zmieniać przydzieloną mu wartość. Należy wpisać na klawiaturze nową wartość dla danego znaku i wcisnąć klawisz Enter. Wartości zmienione wyświetlane są na czerwono. Kliknięcie OK potwierdza wszystkie dokonane zmiany. W tym momencie znaki, zaznaczone jako usunięte, zostają faktycznie usunięte.

.topic 2341
Przy pomocy tej opcji można dodać wybraną aplikację do listy aplikacji zarejestrowanych, wskutek czego staje się ona dostępna dla modułu Bezpośredni OCR.

.topic 2312
Przy pomocy tego przycisku można określić czy moduł IntelliTrain ma działać podczas korekty, czy też nie. Gdy działa, korzysta z dokonywanych przez użytkownika poprawek do ewentualnego rozstrzygania innych przypadków niepewnego rozpoznawania w ramach dokumentu. Ustawienie to jest także wykorzystywane podczas bezpośredniego OCR.

.topic 2032
Kliknięcie tego przycisku pozwala na dodawanie dalszych stron do dokumentu, korzystając z automatycznego przetwarzania. Strony będą pobierane z aktualnie wskazanego źródła i z wykorzystaniem aktualnych ustawień. Aby zmienić ustawienia, należy zamknąć to okno dialogowe, dokonać żądanych zmian i ponownie kliknąć "Zakończ".

.topic 2185
Wybranie tej opcji powoduje wyświetlanie nazw przycisków i elementów sterujących pasków narzędzi w niewielkim, wyskakującym panelu, gdy tylko kursor zostanie przemieszczony na dany przycisk. Aby oprócz nazw wyświetlane były także skróty klawiszowe, zaznaczyć należy także dolny znaczek.

.topic 2002
Kliknięcie tego przycisku powoduje wyświetlenie informacji o konfiguracji używanego systemu.

.topic 2170
Przy pomocy tej opcji można określić, który ze Słowników Użytkownika ma zostać ustawiony jako aktualny. Słownik ten będzie podawał propozycje zamiany słów i do niego wprowadzane będą wszystkie dodawane słowa.

.topic 2353
Można tu wpisać znak, którym program OmniPage Pro ma zastępować wszystkie znaki, których nie rozpoznaje. Znaki odrzucone - domyślnie oznaczane tyldą <~> - wyświetlane są na czerwono w rozpoznanym dokumencie.

.topic 2339
Wyszczególnione są tu aplikacje, aktualnie działające w systemie użytkownika, które jeszcze nie są zarejestrowane, bądź które były uprzednio zarejestrowane, ale zostały wyrejestrowane. Zaznaczenie aplikacji i kliknięcie Dodaj>> powoduje zarejestrowanie jej i wykorzystywanie przez Bezpośredni OCR. Jeśli na liście nie ma poszukiwanej aplikacji, należy kliknąć Przeglądaj, aby ją zlokalizować i dodać.

.topic 2351
Opcja ta pozwala wybrać Słownik Użytkownika, który ma być wykorzystywany przy korekcie rezultatów OCR. Może być dostępna opcja "Własny" - jest to domyślny słownik użytkownika programu MS Word.

.topic 2223
Wybranie tej opcji powoduje umieszczanie każdej strony dokumentu w oddzielnym pliku. Nazwa pliku będzie uzupełniana liczbowym przyrostkiem.

.topic 4033
Przy pomocy tej opcji można wyświetlać lub ukrywać Menedżera Dokumentu.

.topic 4037
Przy pomocy tej opcji można powodować, że Edytor Tekstu i obszar z fragmentem oryginalnego obrazu, ustawione są jeden nad drugim. Komenda Zamień Tekst i Obraz w menu pozwala zamieniać je miejscami.

.topic 4182
Przy pomocy tej opcji można wyświetlić pasek narzędzi modułu Automatyczne OCR. Pozwala on na dokonanie ustawień przy pomocy trzech rozwijanych list wyboru, a następnie rozpocząć automatyczne przetwarzanie. Moduł ten dokonuje - na jednej lub kilku stronach - całościowego procesu rozpoznawania: pobrania obrazu, automatycznego wykreślenia obszarów, rozpoznawania OCR, korekty (o ile jest to wskazane) i zapisu. Możliwe jest zatrzymywanie i ponowne uruchamianie automatycznego przetwarzania w celu dokonania zmian ustawień czy dodania kolejnych stron.

.topic 4184
Jest to pasek narzędzi, udostępniający narzędzia do obsługi obrazów i obszarów. Kliknięcie pomocy kontekstowej na poszczególnych przyciskach wyświetla informację o sposobie korzystania z nich. Pasek narzędzi można przemieszczać i zakotwiczać przy dowolnej krawędzi obszaru obrazu oryginalnego. Poprzez okno dialogowe paska narzędzi można go ukrywać i ponownie wyświetlać, wpływać na sposób wyświetlania się jego przycisków bądź przywrócić go na jego pierwotne miejsce po lewej stronie obszaru obrazu oryginalnego.

.topic 4185
Ten pasek narzędzi pozwala na przemieszczanie się między stronami w dokumencie oraz modyfikowanie wyglądu pulpitu programu OmniPage Pro. Umożliwia on również uzyskanie skróconej pomocy na temat bieżącego elementu programu, a także wyświetla informację o miejscu kursora w Edytorze Tekstu.

.topic 2329
Przy pomocy tej opcji można określić, ile sekund skaner ma odczekać przed rozpoczęciem kolejnego skanowania. Daje to użytkownikowi czas na umieszczenie w skanerze kolejnej strony.

.topic 2330
Przy pomocy tej opcji można dokonać ustawienia kontrastu. Właściwe ustawienie jaskrawości i kontrastu odgrywa istotną rolę w dokładności OCR. Jeśli strona ma mały kontrast (tj. różnica pomiędzy jasnymi a ciemnymi elementami na stronie jest niewielka), należy ustawić wysoką wartość kontrastu, lub skanować w skali szarości.

.topic 4120
Kliknięcie tej opcji pozwala rozpocząć bądź wznowić automatyczne przetwarzanie. Opcja ta jest identyczna z przyciskiem Start na pasku narzędzi automatycznego OCR. Jeśli automatyczne przetwarzanie zostało wstrzymane lub pozostało jeszcze nie dokończone przetwarzanie, przycisk wyświetla "Zakończ"; jeśli natomiast całość przetwarzania została już zakończona, przycisk wyświetla "Dodatkowe".

.topic 4131
Przy pomocy tej opcji można skopiować bieżący dokument do schowka. W trakcie kopiowania widoczny jest pasek postępu czynności. Rezultaty rozpoznawania umieszczane są w schowku w formatach RTF i TXT.

.topic 4238
Kliknięcie tej opcji pozwala na wyłączanie fragmentów z istniejących obszarów lub podzielenie jednego obszaru na obszary mniejsze. Kiedy narzędzie to jest aktywne, nie można przemieszczać ani zmieniać rozmiarów istniejących obszarów.

.topic 2372
Opcja określa sposób rozpoznawania tekstu podczas automatycznego wykreślania obszarów. Zaznaczamy ją, jeśli strony zawierają tylko jedną szpaltę tekstu, a także wówczas, jeśli chcemy zapobiec rozszpaltowaniu tekstu czy potraktowaniu go jak stałe szpalty, np., w przypadku ułożonych w kolumnach list słów, które nie chcemy, by zostały potraktowane ani jak tabela, ani jak oddzielne szpalty.

.topic 4341
Kliknięcie tej opcji pozwala zamknąć okno dialogowe bez otwierania pliku dokumentu OmniPage.

.topic 4310
Zaznaczenie tej opcji powoduje zachowanie grafiki w zapisywanym pliku. Plik można zapisywać kilkakrotnie, można zatem zapisać go najpierw z grafiką, potem bez grafiki. Opcja nie jest dostępna, jeśli wybrany format wyjściowy nie obsługuje grafiki, np., ASCII czy inny typ TXT.

.topic 4370
Kliknięcie tej opcji pozwala dodawać pliki po jednym do listy plików do otwarcia. Przy pomocy tej opcji można otwierać pliki z różnych folderów oraz określać porządek odczytywania plików. Aby móc skorzystać z opcji automatycznego podziału dokumentu na pliki przy każdej pustej stronie, można powstawiać w odpowiednich miejscach na liście pusty plik graficzny.

.topic 4073
Opcja ta pozwala rozdzielić uprzednio połączone komórki. Aby opcja ta została udostępniona, musi być zaznaczona połączona komórka.

.topic 2021
Opcję tę należy kliknąć, gdy już strony są odpowiednio ułożone w podajniku dokumentów i można rozpocząć skanowanie dwustronne. Wskanowane zostaną wszystkie strony nieparzyste lub parzyste - zgodnie ze wskazaniem użytkownika.

.topic 4021
Przy pomocy tej opcji można zaznaczyć wszystkie elementy w aktualnie aktywnym widoku. W Menedżerze Dokumentu, opcja ta zaznacza wszystkie strony. W obszarze obrazu oryginalnego - zaznacza wszystkie obszary na bieżącej stronie. W Edytorze Tekstu - zaznacza wszystko, co znajduje się na bieżącej stronie - tekst, tekst w tabeli i grafikę.

.topic 4002
Przy pomocy tej opcji można zamknąć bieżący dokument. Program zaproponuje zapamiętanie dokumentu, jeśli został zmieniony od czasu ostatniego zapisu. Jeśli zostało to ustawione w Panelu Korekty w oknie dialogowym Opcje, program zaproponuje także zapamiętanie danych uczenia.

.topic 2187
Kliknięcie tego przycisku powoduje wyświetlenie wszystkich pasków narzędzi i przywrócenie ich w domyślne miejsce zakotwiczenia: standardowy pasek narzędzi - poziomo pod paskiem Menu, okienko narzędzi programu OmniPage - poziomo pod standardowym paskiem narzędzi, pasek narzędzi obsługi obrazu - pionowo po lewej stronie obszaru Obrazu Oryginalnego.

.topic 2183
Wybranie tej opcji powoduje wyświetlanie przycisków pasków narzędzi na kolorowo - wyłączenie tej opcji powoduje wyświetlanie przycisków pasków narzędzi monochromatycznie.

.topic 2181
Kliknięcie tej opcji powoduje potwierdzenie dokonanych zmian i zamknięcie okna dialogowego.

.topic 2055
Należy zaznaczyć tę opcję, wpisać numer strony w polu edycyjnym i kliknąć OK, aby przejść do wskazanej strony. Pasek stanu oraz Menedżer Dokumentu informuje o aktualnym położeniu.

.topic 2162
Jest to wyraz, który został uznany za program OmniPage Pro jako potencjalnie błędny. Może to być słowo, które nie występuje w słowniku lub wyraz, zawierający niepewny znak.

.topic 2303
Wybranie tej opcji powoduje, że program OmniPage Pro sprawdza ułożenie strony i automatycznie poprawia niewłaściwie ułożony obraz strony, zanim go wyświetli lub rozpocznie rozpoznawanie.

.topic 2302
Opcja ta pozwala wybrać język, który będzie wykorzystywany w całym interfejsie programu OmniPage Pro - w okienkach dialogowych, oknach programu i poleceniach menu. Wersje programu dostarczane do różnych stron świata mogą różnić się pod względem oferowanych języków interfejsu.

.topic 2231
Opcja ta pozwala wybrać typ dla zaznaczonego obszaru lub obszarów. Jeśli na stronie zostanie zaznaczony obszar typu Auto lub Wieloszpaltowy, przeprowadzone zostanie automatyczne wykreślanie obszarów, co może zmienić kolejność odczytywania obszarów na stronie.

.topic 4152
Przy pomocy tej opcji można uzyskać skróconą informację na temat różnego rodzaju pomocy, dostępnej w programie Omnipage Pro.

.topic 4158
Przy pomocy tej opcji można zapoznać się z uwagami na temat instalacji skanera.

.topic 4166
Przy pomocy tej opcji można zapoznać się z informacją o wersji programu, prawach autorskich i licencji.

.topic 2092
Należy tu wprowadzić wyraz lub element, które ma zostać dodany do słownika, po czym należy kliknąć Dodaj. Element może zawierać więcej niż jeden wyraz.

.topic 4223
Wybór miejsca docelowego dla eksportu. Po wybraniu opcji "Zapisz jako plik" lub "Wyślij jako wiadomość", pod koniec przetwarzania pojawi się okno dialogowe, pozwalające na określenie opcji zapisu. Jeśli wskażemy "Kopiuj do Schowka", na ekranie będzie jedynie widoczny pasek postępu. Rezultaty rozpoznawania zostaną umieszczone w schowku w formacie RTF i TXT.

.topic 4236
Opcja pozwala na wyznaczanie obszarów o nieregularnych kształtach. Kliknij i przeciągnij dla narysowania pierwszego boku obszaru. Powtórzy czynność żądaną ilość razy, aż zakreślisz zamknięty obszar o wymaganym kształcie. Nieregularnym obszarom nie można nadać właściwości typu tabelowego. Gdy narzędzie jest aktywne, można także przemieszczać istniejące obszary i zmieniać ich rozmiary.

.topic 4365
Opcja ta pozwala wybrać typ plików graficznych, które mają być załadowywane. Od tej pory wyświetlane będą jedynie pliki wskazanego typu w bieżącym folderze. Można zaznaczyć "Pliki Obrazu", a wówczas będą to wszystkie typy plików graficznych, obsługiwane przez program. Można zaznaczyć "Wszystkie Pliki", a wówczas na liście wyświetlane będą wszystkie znajdujące się w folderze pliki, ale otworzyć dadzą się wyłącznie pliki typów obsługiwanych przez program. Aby otworzyć plik dokumentu programu OmniPage, należy skorzystać z komendy "Otwórz" w menu Plik.

.topic 2606
Zaznaczenie tej opcji pozwala pobierać pliki ze skanera przy pomocy skanowania w kolorze. Należy zaznaczyć tę opcję, jeśli chcemy zachować kolory w dokumencie wyjściowym. Z punktu widzenia dokładności OCR, opcja ta nie zapewnia lepszej dokładności, niż skanowanie w skali szarości (w przypadku stosowania tej samej rozdzielczości), wymaga natomiast więcej czasu i zasobów pamięci.

.topic 4343
Panel ten wyszczególnia wszystkie pliki określonego typu w bieżącym folderze. Dwukrotne kliknięcie nazwy pliku OPD lub MET powoduje otwarcie wskazanego pliku. Kliknięcie "Szukaj W:" lub "Jeden Poziom Wyżej", pozwala przejść do innego folderu. Kliknięcie "Lista" powoduje, że wyświetlane są wyłącznie nazwy plików, kliknięcie "Szczegóły" powoduje, że wyświetlana jest także dodatkowa informacja.

.topic 4440
Do Słownika Użytkownika nie można dodawać słów, które zawierają znaki przestankowe na początku lub na końcu wyrazu (na przykład: Multi-), a także jeśli słowa zawierają spację bądź znak odrzucenia.


Automatyczny podajnik dokumentów (ADF)

ADF: Automatyczny Podajnik Dokumentów pozwala na dostarczanie wielostronicowych dokumentów do skanera, bez konieczności wkładania każdej kartki odrębnie. Niektóre podajniki ADF są wbudowane do skanera, inne należy podłączyć do skanera. Program OmniPage Pro pozwala na obróbkę dokumentów przy pomocy ADF. Jest to szczególnie przydatne podczas pracy z modułem Harmonogram OCR.


Przetwarzanie automatyczne

Przetwarzanie automatyczne: Korzystanie z paska narzędzi AutoOCR dla obróbki stron lub całego dokumentu od początku do końca, w oparciu o bieżące ustawienia. Alternatywą dla przetwarzania automatycznego jest przetwarzanie ręczne lub korzystanie z Asystenta OCR.


Ramka

Ramka: Ramka formatująca zawierająca tekst lub grafikę, służy zachowaniu układu strony. Szpalty można zachować za pomocą ramek. Edytor Tekstu używa ramek w Widoku z zachowaniem szpalt tekstu ciągłego oraz w Widoku True Page. Formatowanie za pomocą ramek służy zachowaniu układu strony, lecz nieco utrudnia edycję. Czasami trzeba korzystać z pasków przewijania, aby obejrzeć całą zawartość ramki. Ramki stosowane są w dokumentach docelowych eksportowanych w Widoku True Page, o ile aplikacja docelowa obsługuje ramki. Układ strony jest zachowany bez ramek, jeżeli ustawiony jest Widok z zachowaniem szpalt tekstu ciągłego.


Obraz

Obraz: Elektroniczne zdjęcie tekstu (oraz/lub) grafiki, uzyskane w wyniku zeskanowania dokumentu lub z pliku graficznego. Obrazy nie posiadają edytowalnych znaków tekstowych, lecz bardzo dużą ilość drobnych punktów (pikseli), które oglądane razem tworzą obraz tekstu. Najbardziej optymalna rozdzielczość (gęstość punktów na cal) dla rozpoznawania OCR to 300 punktów na cal (dpi). W programie OmniPage Pro wyświetlany jest każdy obraz oryginalny. Edytor Tekstu może zawierać obszary graficzne, uzyskane z grafik w oryginalnym dokumencie.


Pasek narzędzi Ręczny OCR

Pasek narzędzi Ręczny OCR: Pasek czerpie swą nazwę od przycisku Ręczny OCR po lewej stronie paska narzędzi OmniPage. Pasek zawiera trzy przyciski: Pobierz stronę, Wykonaj OCR, oraz Wyeksportuj rezultaty. Każdy przycisk posiada rozwijaną listę z opcjami do wyboru. Przez wybranie opcji obróbki i kliknięcie po kolei na każdy z trzech klawiszy, użytkownik może dokonywać rozpoznawania krok po kroku, lub strona po stronie. Alternatywą dla Ręcznego OCR jest AutoOCR lub Asystent OCR.


Optyczne rozpoznawanie znaków (OCR)

OCR: Optyczne rozpoznawanie znaków to proces wykrywania tekstu w obrazie graficznym. Obraz graficzny może pochodzić z zeskanowania dokumentu w skanerze lub z otwartego pliku graficznego. rozpoznany tekst staje się dostępny do edycji na komputerze jako tekst, przez co unika się ręcznego wpisywania tekstu na klawiaturze komputera.


Dokument OmniPage

Dokument OmniPage: Stosowany przez program własny typ pliku (*.opd). Dokumenty OmniPage mogą składać się z obrazów oryginalnych stron, obszarów wyznaczonych na stronach,, rozpoznanego tekstu, ustawień procesu oraz danych IntelliTrain. Dokumenty OmniPage pozwalają na późniejszą weryfikację, korektę, edycję oraz dodawanie nowych stron, podczas ponownego otwarcia Dokumentu przy innej okazji.


Przybornik narzędzi OmniPage Pro

Przybornik narzędzi OmniPage: Obszar ekranu OmniPage Pro, gdzie znajdują się przyciski AutoOCR, Ręczny OCR (wraz z zestawem odpowiednich przycisków), oraz przycisk Asystent OCR. Po kliknięciu na każdy z trzech przycisków z lewej strony zobaczysz narzędzia do obróbki dokumentu dostępne w każdej opcji. Przybornik narzędzi OmniPage można przesunąć w dowolne miejsce ekranu lub umieścić przy dolnej krawędzi ekranu.


Rozpoznany tekst

Rozpoznany tekst: Tekst, który został poddany obróbce (rozpoznaniu) przez program OmniPage Pro. Tekst ten pojawia się w oknie Edytora Tekstu po zakończeniu rozpoznawania OCR, w jednym z czterech widoków. Tekst może zawierać tabele, może znajdować się w szpaltach lub zostać umieszczony w pojedynczej szpalcie. W tekście można również zapisywać grafiki. Tekst w Edytorze może być poddany korekcie i edycji, a także zostać odczytany na głos, zanim dokonamy jego zapisania na dysku lub eksportu. Cztery widoki (będące jednocześnie poziomami formatowania) mają wpływ na eksport tekstu.


Zarejestrowane aplikacje

Zarejestrowane aplikacje: Mogą to być edytory tekstu lub arkusze kalkulacyjne, które wyznaczymy do współpracy z programem OmniPage Pro przez moduł Bezpośredni OCR. Moduł ten powoduje umieszczenie w menu Plik tych aplikacji dwóch poleceń: Pobierz tekst oraz Ustawienia pobierania tekstu, co umożliwia bezpośredni import rozpoznanego tekstu. Aplikacje rejestruje się w panelu Bezpośredni OCR okna dialogowego Opcje.


Menu skrótów

Menu skrótów: Menu pojawia się przy kursorze po naciśnięciu prawego klawisza myszy, podając najczęściej używane polecenia w aktualnym oknie ekranu. Program OmniPage Pro oferuje menu skrótów (lub: menu kontekstowe) dla pasków narzędzi, Edytora Tekstu, Menadżera Dokumentu, okna Oryginalny Obraz oraz ich obszarów.


Uczenie OCR

Uczenie: Funkcja umożliwia użytkownikowi wsparcie procesu rozpoznawania OCR. Program OmniPage Pro to zaawansowana aplikacja OCR z dużym zasobem wiedzy, zdolna do osiągania dobrych rezultatów bez konieczności uczenia. Funkcja uczenia służy jako pomoc w rozpoznawaniu tekstu pisanego nietypową czcionką lub rozpoznawania rzadkich symboli w tekście. Uczenie odbywa się przez moduł IntelliTrain, który zazwyczaj działa automatycznie. Rezultaty uczenia mogą być zapisane na przyszłość w edytowalnym pliku uczenia.


Plik uczenia

Plik uczenia: Plik zawierający bibliotekę graficznych wzorców znaków, wraz z przypisanymi im znakami tekstowymi. Program OmniPage Pro używa tych zdefiniowanych z góry wzorców do podejmowania lepszych decyzji podczas procesu OCR. Uczenie może być przydatne przy rozpoznawaniu tekstu pisanego nietypową czcionką, lub zawierającego rzadkie symbole. Plik uczenia powinien być ładowany tylko podczas rozpoznawania nowych stron o typografii podobnej do typografii strony, gdzie odbywało się uczenie. Można tworzyć dowolną ilość plików uczenia, jednak w programie można załadować tylko jeden plik na raz. Pliki uczenia pozwalają na edycję swojej zawartości.


True Page

True Page: Technologia ScanSoft pozwalająca na wierne odwzorowanie układu oraz formatowania strony oryginalnego dokumentu, tak dokładnie jak jest to możliwe. Jest to jeden z czterech Widoków Edytora Tekstu. Formatowanie jest zachowane przez umieszczenie każdego elementu (blok tekstowy, nagłówek, szpalta, grafika, wykres, itd.) w odrębnej ramce. Rozpoznane strony mogą być wyeksportowane w Widoku True Page do aplikacji obsługujących ramki. Przyciski w lewym dolnym rogu Edytora Tekstu pozwalają na przejście do innego Widoku :
Widoki od lewej: Widok z zachowaniem szpalt tekstu ciągłego, Widok True Page, Widok z zachowaniem czcionki i formatowania akapitu, oraz Widok bez formatowania


Słownik użytkownika

Słownik użytkownika: Lista wyrazów, np. rzadka terminologia specjalistyczna, z której program OmniPage Pro może korzystać podczas rozpoznawania i korekty, jako dodatek do wbudowanego słownika programu. Słowniki użytkownika można edytować lub tworzyć z istniejących plików tekstowych. Można również korzystać ze słownika użytkownika programu Microsoft Word.


Wzorzec obszarów

Wzorzec obszarów: Zestaw atrybutów obszaru, obejmujący kształt, wielkość, pozycję, kolejność, zawartość oraz typ obszaru, który został zapisany do pliku wzorca. Wzorce obszarów można tworzyć i wykorzystywać do obróbki kolejnych dokumentów o takich samych wymogach odnośnie obszarów na stronie. Można utworzyć dowolną ilość plików wzorca obszarów, lecz można załadować tylko jeden plik na raz.


Obszary

Obszary: Powierzchnie w obrębie granic narysowanych w Oryginalnym Obrazie. Pozwalają na wyznaczenie tych powierzchni, które zostaną poddane rozpoznawaniu OCR. Tworzenie obszarów (wykreślanie granic obszarów) może być wykonywane ręcznie, automatycznie lub jako kombinacja obu metod. Obszary posiadają właściwości, które można wyznaczyć automatycznie lub ręcznie. Powierzchnie w obrębie obszarów typu Ignoruj będą zawsze pomijane podczas rozpoznawania OCR. Jeżeli wybierzesz opcję Używaj tylko bieżących obszarów w obróbce ręcznej, pominięte zostaną również wszystkie powierzchnie leżące poza aktualnymi obszarami.


Automatyczne wykrywanie typów obszarów

Automatyczne wykrywanie typów obszarów: Opcja pozwala programowi na samodzielną analizę zawartości obszaru i wybranie najbardziej odpowiedniego typu dla danego obszaru. W wyniku analizy program może stwierdzić, że jest to obszar tekstowy, tabelowy lub graficzny. Jeżeli automatycznie wykryty obszar obejmuje szpalty tekstu lub zróżnicowane elementy treści, pojedynczy obszar może ulec zastąpieniu przez odrębne obszary, dla każdej szpalty lub elementu.


Auto-wykrywanie obszarów

Auto-wykrywanie obszarów: Automatyczne wykreślanie i określanie kolejności obszarów na obrazie strony. Proces ten zależy od wybranego ustawienia układu oryginału. Alternatywą dla auto-wykrywania jest ręczne wyznaczanie obszarów oraz korzystanie ze wzorca obszarów. Auto-wykrywanie można zastosować jako uzupełnienie procesu ręcznego wyznaczania obszarów lub do wyznaczania w oparciu o wzorzec obszarów.


Pasek narzędzi AutoOCR

Pasek narzędzi AutoOCR: Pasek pojawi się po kliknięciu na przycisk Auto OCR po lewej stronie paska narzędzi OmniPage. Rozwijane listy na pasku pozwalają na wybranie głównych ustawień dla obróbki dokumentu.
Rozpoczęcie lub przywrócenie obróbki automatycznej pozwala na dodanie kolejnych stron do dokumentu.
Zatrzymanie lub pauza w obróbce automatycznej, pozwala na zmianę ustawień.


Autoskanowanie

Autoskanowanie: Funkcja umożliwia skanowanie długich dokumentów na skanerze płaskim bez automatycznego podajnika ADF. Skanowanie kolejnej strony rozpoczyna się po upływie określonego czasu (wybranego przez użytkownika). Okno dialogowe pozwala na przedłużenie lub skrócenie każdej pauzy między skanowaniem kolejnych stron.


Jaskrawość

Jaskrawość: Określenie, na ile obraz uzyskany po skanowaniu będzie jasny lub ciemny. Jakość rozpoznawania OCR w dużej mierze zależy od właściwego ustawienia jaskrawości. Jeżeli kształty liter lub cyfr zlewają się, obraz jest zbyt ciemny. Jeżeli kształty liter lub cyfr są cienkie lub przerywane, obraz jest zbyt jasny. Wiele skanerów posiada funkcję samoczynnego ustawiania jaskrawości.


Kontrast

Kontrast: Różnica pomiędzy jasnymi i ciemnymi fragmentami obrazu. Jakość rozpoznawania OCR w dużej mierze zależy od właściwego ustawienia jaskrawości i kontrastu. Jedynie nieliczne skanery pozwalają na ręczną zmianę kontrastu.


Widok Szczegóły

Widok Szczegóły: Menadżer Dokumentów oferuje dwa widoki: Miniatury i Szczegóły. Widok Szczegóły podaje sumaryczne informacje o bieżącym dokumencie w formie tabeli. Każdy wiersz tabeli opisuje jedną stronę dokumentu. Kolumny podają informacje o stanie obróbki oraz dane statystyczne. Użytkownik może wybrać, które kolumny będą wyświetlane, a także kolejność kolumn w tabeli.


Bezpośredni OCR

Bezpośredni OCR: Moduł pozwala na korzystanie z oferowanych przez OmniPage Pro możliwości rozpoznawania OCR w zewnętrznych aplikacjach, takich jak procesory tekstu lub arkusze kalkulacyjne, które zostały zarejestrowane w panelu Bezpośredni OCR okna dialogowego Opcje. Moduł Bezpośredni OCR umieszcza polecenia Pobierz tekst oraz Ustawienia pobierania tekstu w menu Plik tych aplikacji. Polecenia powodują uruchomienie programu OmniPage Pro, oraz umieszczenie rozpoznanego tekstu w pozycji kursora w danej aplikacji.


Menadżer Dokumentów

Menadżer Dokumentów: Oferuje dwa zsynchronizowane widoki, wybierane zakładkami u dołu Menadżera. Widok Miniatury pokazuje małe obrazy każdej strony. Widok Szczegóły pokazuje tabelę z opisem stanu każdej strony i danymi statystycznymi. Menadżer Dokumentów ułatwia usuwanie pojedynczych stron oraz ich przenoszenie w obrębie dokumentu. Panel Menadżera można powiększyć przez przesunięcie krawędzi, można także go ukryć lub wyświetlić ponownie, klikając przycisk Menadżer Dokumentów na pasku stanu.


Znaki matrycy igłowej

Znaki matrycy igłowej: Styl drukowania, gdzie znaki tworzone są z drobnych kropek. Program OmniPage Pro nie musi być już specjalnie ustawiany do rozpoznawania dokumentów drukowanych na drukarkach igłowych. Program samoczynnie wykrywa, czy tekst został wydrukowany na drukarce 9-igłowej lub 24-igłowej, w druku zgrubnym lub dokładnym, i stosuje odpowiednie metody rozpoznania tekstu


Punty na cal (dpi)

Dpi: (punkty na cal) Jest to jednostka rozdzielczości (gęstości punktów, czyli pikseli) w obrazie graficznym. Optymalną rozdzielczością dla zadań OCR jest 300 dpi.


Skaner płaski

Skaner płaski: Skaner w którym papier pozostaje nieruchomy, porusza się jedynie głowica skanująca. Taki skaner z reguły daje w wyniku obrazy lepszej jakości, niż skanery z ruchomym papierem. Skaner płaski wymaga podajnika dokumentów ADF, aby wykonywać automatyczne skanowanie wielostronicowych dokumentów.


Obszary typu Ignoruj

Obszary typu Ignoruj: Ten typ obszaru oznacza, że podczas auto-wykrywania i rozpoznawania OCR zawartość obszaru będzie całkowicie pominięta. Obraz nie będzie rozpoznany, nie będzie również dostępny jako grafika w Edytorze Tekstu.


Plik obrazu

Plik obrazu: Plik zawierający obraz graficzny, pochodzący zazwyczaj ze skanera. Pliki obrazu mogą zawierać grafikę i/lub obraz tekstu. Pliki zawierające obraz tekstu mogą być poddane optycznemu rozpoznawaniu znaków tekstowych (OCR), aby wygenerować na ich podstawie tekst nadający się do dalszej edycji. Program OmniPage Pro obsługuje wiele formatów plików obrazu, ich listę podano w Pomocy online.


Pasek narzędzi Obraz

Pasek narzędzi Obraz: Pasek zawiera narzędzia do obsługi obszarów, obrazów i tabel. Domyślnie pasek pojawia się pionowo po lewej stronie obszaru Oryginalny Obraz. Pasek można przesunąć oraz umocować do każdej krawędzi okna, a także ukryć.


Opis układu strony

Opis układu strony: Opis decyduje o sposobie auto-wyznaczania obszarów przez program. Można wybrać układ: Automatycznie, Pojedyncza szpalta bez tabel, Pojedyncza szpalta z tabelą, Kilka szpalt bez tabeli, Arkusz kalkulacyjny, Wzorzec i układ Definiowany przez użytkownika. Pomoc online zawiera szczegóły odnośnie zastosowań poszczególnych układów.


intelliTrain

IntelliTrain: Proces poprawiający wyniki rozpoznawania OCR, opierający się na poprawkach wprowadzanych przez użytkownika podczas korekty. Obraz graficzny kształtu poprawionego znaku będzie użyty do wyszukania podobnych kształtów w pozostałej części dokumentu, szczególnie w słowach niepewnych. Po zakończeniu szukania, poprawki wprowadzone przez użytkownika zostaną użyte także w pozostałych przypadkach. Proces IntelliTrain działa automatycznie, lecz może być w każdej chwili wyłączony lub włączony ponownie. Rozwiązania IntelliTrain można edytować i zapisać w pliku uczenia dla przyszłych zastosowań.


Zadanie

Zadanie: Jest to podstawowa jednostka przetwarzania podczas pracy z Harmonogramem OCR. W każdym zadaniu rozpoznawany jest tylko jeden dokument. Dla każdego zadania można wyznaczyć jeden lub więcej plików eksportowych. Ustawienia dla zadań wykonuje się w Asystencie Nowego Zadania lub w oknie Modyfikuj Asystenta Zadań. Można wyznaczyć dowolną ilość zadań, każde może zaczynać się w ściśle określonym momencie w ciągu kolejnych 24 godzin.


Przetwarzanie ręczne

Przetwarzanie ręczne: Wykonywane jest przy użyciu paska narzędzi Ręczny OCR, pozwala na prowadzenie procesu krok po kroku. Wyznaczanie obszarów odbywa się ręcznie po pobraniu obrazu, lecz przed rozpoczęciem właściwego rozpoznawania OCR. Tryb umożliwia zeskanowanie większej ilości dokumentów, bez rozpoczynania procesu OCR, który może odbyć się w innym terminie. Można także pobrać i rozpoznać dokumenty, pozostawiając korektę i eksport na inną okazję. Naciśnięcie przycisku Stop podczas Przetwarzania Automatycznego spowoduje przejście do Przetwarzania Ręcznego.


Ręczne wyznaczanie obszarów

Ręczne wyznaczanie obszarów: Proces wyznaczania przez użytkownika obszarów na obrazie. Alternatywą jest auto-wyznaczanie obszarów oraz korzystanie z wzorca obszarów. Można wyznaczyć kilka obszarów ręcznie i nakazać programowi wyznaczenie pozostałych obszarów na obrazie. Wyznaczanie ręczne może stanowić część przetwarzania ręcznego lub można je rozpocząć po przerwaniu przetwarzania automatycznego.


Interfejs MAPI

Interfejs Programowania Aplikacji Pocztowych (MAPI): Standardowy interfejs aplikacji poczty elektronicznej. Program OmniPage Pro 11 może wysłać rezultaty rozpoznawania do każdej aplikacji zgodnej z MAPI, np. MS Outlook lub MS Exchange.


Interfejs własny skanera

Interfejs własny skanera: Interfejs skanera dostarczany przez producenta skanera. Po wyświetleniu interfejsu własnego skanera można zmienić ustawienia, które zostały wyznaczone przez Asystenta Skanera.


Widok bez formatowania

Widok Bez formatowania: Jest to jeden z czterech widoków Edytora Tekstu. Widok Bez formatowania pokazuje zwykły tekst bez szpalt, w jednolitym rodzaju i wielkości czcionki. Tekst może zawierać grafikę i tabele. W tym Widoku najłatwiej dokonuje się poprawek w tekście. Tekst eksportowany jest zawsze zgodnie z Widokiem ustawionym w chwili eksportu: pliki tekstowe .TXT obsługują jedynie zwykły tekst. Skorzystaj z przycisków w lewym dolnym rogu Edytora Tekstu, aby przejść do innych widoków:
Widoki od lewej do prawej: Widok z zachowaniem szpalt tekstu ciągłego, Widok True Page, Widok z zachowaniem czcionki i formatowania akapitu, oraz Widok bez formatowania.


Korektor OCR

Korektor OCR: Jest to komponent Edytora Tekstu. Podczas korekty program zatrzymuje się na słowach niepewnych i słowach, których nie ma w słownikach, wyświetlając fragment oryginalnego obrazu oraz rozwiązanie znalezione przez OCR. Program może proponować sugestie ze słownika. Dodatkowe słowa można dodawać do słownika użytkownika. Podczas korekty działa też moduł IntelliTrain, o ile nie był wcześniej wyłączony. Zalecamy wykonanie korekty przed rozpoczęciem edycji tekstu, obejmującej wycinanie i wklejanie dużych fragmentów tekstu.


Asystent OCR

Asystent OCR: Jedna z trzech głównych metod przetwarzania. Użytkownik odpowiada na serię pytań, pomagając w wyznaczeniu ustawień programu. Do kolejnego lub wcześniejszego pytania przechodzi się po naciśnięciu Dalej lub Wstecz. Asystent OCR, choć różni się wyglądem, oferuje prawie identyczną funkcjonalność, jak metoda AutoOCR.


Ekran programu Omnipage

Ekran programu OmniPage Pro: Jest to główny ekran programu. Zawiera pasek tytułu, pasek menu, standardowy pasek narzędzi, przybornik OmniPage Pro oraz pasek stanu. Głównym obszarem roboczym są trzy ekrany: Menadżer Dokumentu, Oryginalny Obraz oraz Edytor Tekstu. Pojawiają się one w jednym oknie, oddzielone są od siebie przesuwalnymi separatorami.


Okno dialogowe Opcje

Okno dialogowe Opcje: Jest to miejsce, gdzie dostępnych jest najwięcej ustawień programu OmniPage. Okno dialogowe Opcje otwiera się z menu Narzędzia lub ikoną na standardowym pasku narzędzi. Ustawienia pogrupowano w logiczne moduły, dostępne za pomocą zakładek. Przewodnik Pomocy w menu Pomocy wyszczególnia funkcje programu, podając jednocześnie, gdzie można zmienić ustawienia tych funkcji, oraz wartości domyślne funkcji.


Oryginalny Obraz

Oryginalny Obraz: Jest to obraz uzyskany ze skanera lub z pliku graficznego. Wyświetlany jest w panelu Oryginalny Obraz. Obraz może być czarno-biały, w skali szarości lub kolorowy. Każda strona dokumentu znajduje się na odrębnym obrazie. Menadżer Dokumentu umożliwia przechodzenie z obrazu jednej strony do drugiej.


Panel Oryginalny Obraz

Panel Oryginalny Obraz: Jest to jedno z trzech głównych pól ekranu OmniPage Pro. Wyświetla oryginalny obraz aktualnej strony, wraz z zaznaczonymi nań obszarami. Panel można powiększyć na ekranie przez przesunięcie jego krawędzi, można także go ukryć lub wyświetlić ponownie, klikając przycisk Oryginalny Obraz na pasku stanu.


Przenośny format dokumentu (PDF)

Przenośny format dokumentu (PDF): Format dokumentu powszechnie stosowany na stronach internetowych i do wyświetlania dokumentów niezależnie od platformy. OmniPage Pro 11 potrafi otwierać pliki PDF i tworzyć edytowalną wersję wyświetlanego tekstu. Może również zapisać wyniki rozpoznawania do czterech rodzajów plików PDF: tylko do odczytu, tylko do odczytu z zastąpieniem niepewnych znaków znakiem graficznym, do odczytu i przeszukiwania, do odczytu i edycji.


Rozdzielczość

Rozdzielczość: Jednostka opisująca gęstość punktów (pikseli) w obrazie. Mierzona jest w punktach na cal (dpi). Program OmniPage Pro może pobierać obrazy do rozdzielczości 600 dpi, lecz optymalną rozdzielczością dla OCR jest 300 dpi. Przy zapisywaniu z programu OmniPage Pro grafik w skali szarości lub kolorowych grafik, ich rozdzielczość może być obniżona do 150 dpi.


Widok z zachowaniem szpalt tekstu ciągłego

Widok z zachowaniem szpalt tekstu ciągłego: Jest to jeden z czterech widoków Edytora Tekstu. Widok ten wyświetla układ strony z ramkami, podobnie do widoku True Page. Strzałki pokazują porządek przepływu tekstu między ramkami. Porządek ten można zmienić w oknie Schemat Strony. Jeżeli widok ten ustawiony jest podczas eksportu, zachowane zostanie formatowanie, lecz tam gdzie jest to możliwe, robione jest to bez użycia ramek. Tekst będzie przebiegał pomiędzy szpaltami zgodnie ze wskazaniami strzałek. Skorzystaj z przycisków w lewym dolnym rogu Edytora Tekstu, aby przejść do innych widoków:
Widoki od lewej do prawej: Widok z zachowaniem szpalt tekstu ciągłego, Widok True Page, Widok z zachowaniem czcionki i formatowania akapitu, oraz Widok bez formatowania.


Widok z zachowaniem czcionki i formatowania akapitu

Widok z zachowaniem czcionki i formatowania akapitu: Jest to jeden z czterech widoków Edytora Tekstu. Wyświetla rozszpaltowany tekst z zachowaniem wykrytej czcionki i stylu akapitu. W tekście może pojawić się grafika i tabele. Skorzystaj z przycisków w lewym dolnym rogu Edytora Tekstu, aby przejść do innych widoków:
Widoki od lewej do prawej: Widok z zachowaniem szpalt tekstu ciągłego, Widok True Page, Widok z zachowaniem czcionki i formatowania akapitu, oraz Widok bez formatowania.


Interfejs SAPI

Interfejs programowania aplikacji mowy (SAPI): Jest to standardowy interfejs używany w aplikacjach do czytania tekstu na głos (text-to-speech). Program OmniPage Pro 11 jest instalowany z jedną aplikacją do czytania tekstu (w miarę możliwości w języku interfejsu programu, jeżeli język nie jest obsługiwany, instalowany jest język angielski). Program wykryje wszystkie inne zgodne ze standardem SAPI programy do czytania tekstu na głos na komputerze użytkownika i zaproponuje ich wykorzystanie dla czytania rozpoznanego tekstu na głos.


Sterowniki skanera

Sterowniki skanera: Pliki komputerowe utworzone przez producenta skanera, pozwalające na komunikację pomiędzy skanerem a systemem operacyjnym komputera. Wiele modeli skanerów posiada kilka wersji sterowników, z których każda kompatybilna jest jedynie z pewną wersją systemu Windows. Wielu producentów w swoich witrynach internetowych oferuje do ściągnięcia aktualne sterowniki dla swoich urządzeń.


Asystent Skanera

Asystent Skanera: Program wykorzystujący informacje uzyskane od użytkownika oraz ustawienia fabryczne dla takiego skonfigurowania programu OmniPage Pro 11 do komunikacji ze skanerem, aby uzyskiwane były jak najlepsze rezultaty rozpoznawania.


Harmonogram OCR

Harmonogram OCR: Funkcja działa jako odrębny program, który uruchamia się i kontroluje działanie OmniPage Pro. Funkcja umożliwia automatyczne przeprowadzenie rozpoznawania OCR o określonej porze, nawet bez obecności użytkownika. Należy z góry zdefiniować pliki obrazu przeznaczone dla rozpoznania, określić ustawienia przetwarzania oraz nazwę pliku (plików) eksportu. Harmonogram OCR może być używany tylko ze skanerem zaopatrzonym w automatyczny podajnik dokumentów ADF.


Skaner z podajnikiem kartek

Skaner z podajnikiem kartek: Skaner w którym głowica skanująca pozostaje nieruchoma, a przesuwane są kartki papieru. Taki skaner zazwyczaj zajmuje mniej miejsca i posiada wbudowany podajnik dokumentów (ADF), lecz z reguły skaner płaski o porównywalnych parametrach daje lepsze wyniki skanowania.


Separatory

Separatory: Pionowe lub poziome krawędzie, które rozdzielają pola Menadżera Dokumentów, Oryginalnego Obrazu oraz Edytora Tekstów. Separator można przesunąć przez umieszczenie na nim kursora i przeciągnięcie w nowe położenie. Przyciski na pasku stanu pozwalają na zamianę pozycji Obrazu Oryginalnego i Edytora Tekstu. Okna te mogą znajdować się jedno nad drugim, albo obok siebie.


Standardowy pasek narzędzi

Standardowy pasek narzędzi: Ten pasek zawiera przyciski dla wykonywania podstawowych funkcji programu. Domyślnie umieszczony jest poziomo pod paskiem Menu. Można go przenieść w inne miejsce, umocować przy skraju ekranu lub ukryć.


Statystyka

Statystyka: Dane statystyczne dostępne są dla każdej strony dokumentu w kolumnach tabeli w Widoku Szczegóły Menadżera Dokumentów. Tabela zawiera również podsumowanie każdej kolumny, dotyczące całego dokumentu. Dostępne dane statystyczne obejmują prędkość rozpoznawania (ilość słów na minutę), oraz dokładność (procent odrzuconych znaków). Użytkownik może zdecydować, jakie dane statystyczne mają zostać wyświetlone.


Aplikacja docelowa

Aplikacja docelowa: Jest to program, do którego trafić ma rozpoznany tekst i/lub grafika z programu OmniPage Pro. Zazwyczaj jest to procesor tekstu, program przygotowywania publikacji do druku (DTP), arkusz kalkulacyjny, edytor stron internetowych lub program poczty elektronicznej. Okno dialogowe Zapisz jako... oferuje duży wybór aplikacji docelowych oraz rodzaje plików, w jakich można zapisać wyniki rozpoznawania. Wybór dostępnych rodzajów plików może być uzależniony od wybranego języka lub aktualnego widoku Edytora Tekstu. Wyniki rozpoznawania OCR można przenieść do aplikacji docelowej również w inny sposób: przez przeciągnięcie, Schowek lub Bezpośredni OCR.


Edytor Tekstu

Edytor Tekstu: Jest to jedno z trzech głównych pól ekranu OmniPage Pro. Pojawia się tutaj rozpoznany tekst, a także rozpoznane tabele i grafika. Pasek narzędzi Formatowanie, który widnieje na górze Edytora, można ukryć lecz nie da się go przenieść w inne miejsce. Dostępne są cztery widoki Edytora (poziomy formatowania) dla edycji i eksportu. W Edytorze Tekstu wykonywana jest również korekta tekstu i czytanie tekstu na głos. Edytor działa na zasadzie WYSIWYG (pokazuje faktyczny obraz tekstu na stronie) i umożliwia edycję na poziomie czcionki, akapitu i strony, przed wyeksportowaniem wyników. Można zwiększyć pole Edytora przez przesunięcie paska separatora, pole Edytora można również ukryć lub wyświetlić ponownie, klikając przycisk Edytor Tekstu w pasku stanu.


Widoki Edytora Tekstu

Widoki Edytora Tekstu: Edytor Tekstu wyświetla rozpoznane strony w jednym z czterech dostępnych widoków. Przyciski w lewym dolnym rogu Edytora pozwalają na przechodzenie między widokami. Widoki od lewej do prawej:

Widok z zachowaniem szpalt tekstu ciągłego: Widok typu True Page. Formatowanie strony zachowane dla eksportu, zamiast ramek stosowane są marginesy i ustawienia szpalt.
Widok True Page: Zachowany jest styl strony. Wszystkie elementy strony, również szpalty, umieszczone są w ramkach dla zachowania oryginalnego układu strony.
Widok z zachowaniem czcionki i formatowania akapitu: Rozszpaltowany tekst, z zachowaniem stylu czcionki i akapitu.
Widok bez formatowania: Zwykły tekst bez szpalt, w jednej czcionce i stylu.
Tekst eksportowany jest w formacie odpowiadającym bieżącemu widokowi Edytora Tekstu w chwili zapisu. Umożliwia to kilkakrotne zapisanie tekstu z różnymi poziomami formatowania.


Czytanie tekstu na głos

Czytanie tekstu na głos (Text-to-Speech): Program OmniPage Pro potrafi czytać tekst na głos w wielu językach. W programie OmniPage Pro aktywowany jest tylko jeden system czytania, w miarę możliwości w tym samym języku, w jakim zainstalowano program (interfejs użytkownika).. Program obsługuje jednak wszystkie inne zgodne ze standardem SAPI programy do czytania tekstu w komputerze użytkownika. Fragment tekstu do czytania wybierany jest w Edytorze Tekstu za pomocą myszy i/lub klawiatury.


Widok Miniatury

Widok Miniatury: Menadżer Dokumentów oferuje dwa zsynchronizowane widoki: Miniatury i Szczegóły. Widok Miniatury wyświetla niewielkie, ponumerowane obrazy wszystkich stron dokumentu. Bieżąca strona pokazana jest na jasnym tle. Wszystkie zaznaczone strony zyskują "wklęsły" wygląd. Widok Miniatury pozwala na otwieranie, przesuwanie lub kasowanie stron. Dostęp do kolejnych miniatur zyskuje się przez przesunięcie paska z boku okna.. Ikony pokazują stan każdej strony:
z wyznaczonymi obszarami; [image] rozpoznana; [image] po korekcie.


Standard TWAIN

Standard TWAIN (Technology Without An Interesting Name - technologia bez żadnej ciekawej nazwy): Szeroko stosowany standard dla skanerów i aparatów cyfrowych. Skaner musi obsługiwać standard TWAIN, aby móc współpracować z programem OmniPage Pro 11. W przypadku wątpliwości należy zapytać producenta skanerów, które modele obsługują standard TWAIN.


Unicode

Unicode: Uniwersalny system kodowania znaków, pozwalający na przypisanie wartości kodowej dla praktycznie wszystkich liter i znaków każdego języka na świecie. Program OmniPage Pro oferuje Unicode jako dostępny typ pliku eksportu dla tekstu bez formatowania. Jest to bardzo przydatne dla dokumentów w wielu językach. Najnowsze wersje programu Word oraz innych procesorów tekstu obsługują już wielojęzyczne dokumenty, możliwy jest więc eksport wielojęzykowych dokumentów z pełnym formatowaniem bez konieczności stosowania Unicode.


Rzeczywisty obraz strony na ekranie (wysiwyg)

WYSIWYG: (ang. What-you-see-is-what-you-get) Rzeczywisty obraz strony na ekranie.


Zawartość obszaru

Zawartość obszaru: Zawartość obszaru definiuje zestaw znaków, jakie program OmniPage Pro akceptuje na danym obszarze podczas rozpoznawania OCR: W obszarach alfanumerycznych (literowych) stosowane będą wszystkie znaki z wybranych języków. W obszarach numerycznych generowane są tylko cyfry i znaki interpunkcyjne odnoszące się do liczb.


Właściwości obszaru

Właściwości obszaru: Właściwości obszaru to: typ obszaru i zawartość obszaru. Właściwości obszaru można zmienić po umieszczeniu kursora myszy nad obszarem i naciśnięciu prawego klawisza myszy - otworzy się okno menu skrótów obszaru.


Typy obszarów

Typy obszarów: Wybór typu obszaru decyduje o sposobie traktowania zawartości obszaru przez program OmniPage Pro. Typ wyznaczony podczas auto-wyznaczania obszarów zależy od opisu oryginalnego układu strony. Typ obszaru można zmienić. Typy obszaru są następujące: Obszar z jednoszpaltowym tekstem ciągłym, Obszar z wieloszpaltowym tekstem ciągłym, Obszar tabelowy, Auto-wykrywanie obszarów, Obszar graficzny oraz Zignoruj obszar. Pomoc online podaje szczegółowe informacje o każdym typie obszaru. Obszary wyznaczone ręcznie przejmują swój typ od ostatnio rysowanego lub zaznaczonego obszaru. Jeżeli program wyznacza automatycznie nowe obszary jako uzupełnienie obszarów wyznaczonych przez użytkownika lub obszarów wzorca, ich typ określany jest automatycznie.


.topic 27204
Przy pomocy tej opcji ustawia się bieżący tabulator jako wyrównywany dziesiętnie. Ustawienie takie jest przydatne w przypadku kolumn liczb dziesiętnych. Jako znak kropki dziesiętnej dopuszczalne są zarówno kropki jak i przecinki.

.topic 27188
Przy pomocy tej opcji można zamknąć okno dialogowe bez dokonywania jakichkolwiek zmian.

.topic 27240
Podczas wybierania stylu ramek i tła dla tabeli, należy zdecydować czy dokonywane ustawienia mają odnosić się wyłącznie do zaznaczonych komórek, czy do całej tabeli.

.topic 27234
Kliknięcie tutaj pozwala zastosować aktualnie wybrane ustawienia linii do wszystkich linii wokół i wewnątrz zaznaczonych komórek czy tabeli. Opcja ta nie jest dostępna dla ramek, które nie dotyczą tabeli.

.topic 27396
Symbol ten określa wcięcie pierwszego wiersza dla bieżącego akapitu lub zaznaczonych akapitów. Wcięcie pierwszego wiersza określane jest w stosunku do lewego wcięcia i położenia lewej części. Jeśli któryś z tych elementów zostanie przesunięty, wcięcie pierwszego wiersza przesuwa się także.

.topic 27397
Ten symbol określa lewostronne wcięcie dla wszystkich wierszy bieżącego akapitu lub akapitów zaznaczonych. Wcięcie lub wysunięcie pierwszego wiersza definiowane jest w stosunku do tej wartości. Można ten symbol przeciągać w żądane położenie.

.topic 27400
Linijka tabulacji uwidacznia obecnie lokalizację kolumn i linii dzielących w zaznaczonej tabeli. Można przeciągać spację pomiędzy kolumnami, aby przesunąć znacznik podziału kolumn w lewo lub w prawo. Można tego dokonać także bezpośrednio w tabeli.

.topic 27300
Kliknij tutaj i wybierz podmenu "Akapit..." lub "Tabulatory...", aby móc zmieniać właściwości wskazanego stylu.

.topic 27284
Kliknięcie tej opcji zamyka okno dialogowe z zastosowaniem wybranego stylu akapitu (wraz ze wszystkimi zmienionymi jego właściwościami) w bieżącym lub zaznaczonych akapitach w Edytorze Tekstu.

.topic 27281
Kliknij tutaj, aby nadać nazwę nowemu stylowi akapitu i określić jego właściwości.

.topic 27407
Przycisk ten wskazuje, że prawostronny tabulator zostanie umieszczony w dowolnym miejscu, wskazanym przez kliknięcie w aktywnej części linijki tabulacji. Kliknięcie przycisku ustawia inny typ (lewostronny, środkujący lub dziesiętny). Należy klikać, aż pojawi się żądany typ tabulatora.

.topic 27362
Wybierz żądany poziom głośności odczytywania tekstu głosem.

.topic 27231
Kliknij tutaj, aby dodawać lub usuwać wewnętrzne linie poziome wskazanych komórek lub tabeli. Linie dodawane są z zastosowaniem aktualnie wybranych ustawień linii. Kliknięcie środkowej linii poziomej na modelu wykonuje tę samą funkcję. Funkcja ta jest dostępna wyłącznie w przypadku tabel, w których zaznaczone są dwa lub więcej wierszy.

.topic 27235
Kliknij tutaj, aby zastosować nowe ustawienia linii odnośnie wyboru linii wokół lub wewnątrz wskazanej komórki lub komórek, tabeli czy ujętego w ramki elementu. Należy dokonać wyboru ustawień linii, a następnie kliknąć Ramki w modelu podglądu (można też skorzystać z przycisków podglądu), aby zdefiniować, gdzie nowe ustawienia mają zostać zastosowane.

.topic 27257
Kliknij tutaj, aby wskazany znak lub znaki przekształcić na inicjał w zaznaczonym akapicie lub akapitach. Określona liczba wierszy tekstu zostanie wcięta, aby zapewnić wymagane miejsce. Liczba wierszy określa jednocześnie rozmiary inicjału.

.topic 27373
Wybierz rozmiar czcionki, jaka ma zostać zastosowana w zaznaczonym tekście. W widoku Bez Formatowania, wybrany rozmiar zostanie użyty do wyświetlania i wyeksportowania całości tekstu, ale nie powoduje to modyfikacji rozmiaru czcionek w pozostałych widokach.

.topic 27159
Przy pomocy tych znaczków można spowodować, że zaznaczony tekst zostanie przekreślony poziomą linią, wyświetlony indeksem górnym (wyglądający na pomniejszony i podniesiony) lub indeksem dolnym (wyglądający na pomniejszony i obniżony).

.topic 27333
Kliknij tutaj, aby zamknąć okno dialogowe. Wszystkie wymiany zostały bezzwłocznie wykonane w momencie żądania.

.topic 27355
Wybierz szybkość czytania.

.topic 27350
Wybierz głos męski lub żeński do wypowiadania tekstu.

.topic 27371
Wyszczególnione są tu style akapitów, które zostały znalezione w dokumencie. Wybierz styl, aby został on zastosowany do zaznaczonych akapitów w Edytorze Tekstu. Zatrzymanie kursora nad nazwą stylu pozwala zobaczyć jego właściwości. Przy pomocy okna dialogowego Styl z menu Format można zmieniać właściwości stylów.

.topic 27156
Przy pomocy tej opcji można zaznaczony tekst rozciągnąć (zostawić więcej miejsca pomiędzy znakami) lub ścieśnić (zmniejszyć ilość miejsca pomiędzy znakami) o określoną wartość. Ustawienia podawane są w punktach. Okno podglądu wyświetla rezultaty aktualnego ustawienia.

.topic 27403
Linijka tabulacji przedstawia aktualnie umiejscowienie wierszy i linii dzielących dla wybranej tabeli. Przeciągnięcie przestrzeni pomiędzy wierszami pozwala przemieścić znacznik podziału wierszy w górę lub w dół. Można to też uczynić bezpośrednio w tabeli.

.topic 27283
W tym panelu wyświetlane są wszystkie właściwości, przypisane bieżącemu stylowi akapitu. Jeśli jakaś właściwość nie jest wyświetlona, ma wartość domyślną. Dostępne właściwości to wcięcie całego akapitu, wcięcie lub wysunięcie pierwszego wiersza, wyrównanie akapitu i odstępy wierszowe w akapicie, wypunktowanie i tabulatory.

.topic 27359
Wybierz ustawienie głośności dla odczytywania tekstu głosem.

.topic 27356
Wybierz szybkość odczytywania tekstu głosem.

.topic 27353
Wybierz szybkość odczytywania tekstu głosem.

.topic 27187
Przy pomocy tej opcji można zamknąć okno dialogowe z wprowadzeniem wszystkich nowych ustawień.

.topic 27164
Przy pomocy tej opcji można zamknąć okno dialogowe bez dokonywania jakichkolwiek zmian.

.topic 27239
Wybierz żądany kolor tła dla zaznaczonych komórek, tabeli czy ujętego w ramki elementu. Opcja Automatyczny wybiera zadeklarowany w systemie kolor, zdefiniowany w oknie dialogowym "Właściwości ekranu/Wygląd" dla elementu "Okno".

.topic 27227
Kliknij tutaj, aby dodać lub usunąć prawą ramkę zaznaczonej komórki lub komórek, tabeli lub ujętego w ramki elementu. Ramka dodawana jest z zastosowaniem aktualnie wybranych ustawień linii. Kliknięcie prawej ramki na modelu powoduje wykonanie tej samej funkcji.

.topic 27374
Kliknij tutaj, aby wytłuścić zaznaczony tekst. Jeśli zaznaczony fragment jest wytłuszczony, kliknięcie przycisku powoduje usunięcie atrybutu wytłuszczenia.

.topic 27379
Kliknij tutaj, aby tekst bieżącego akapitu lub zaznaczonych akapitów był wyrównywany do prawej.

.topic 27152
Przy pomocy tej opcji można określić rozmiar czcionki dla aktualnie zaznaczonego tekstu. Można to szybciej uczynić poprzez pasek formatowania Edytora Tekstu.

.topic 27158
Przy pomocy tej opcji można zaznaczony tekst rozciągnąć (zostawić więcej miejsca pomiędzy znakami) lub ścieśnić (zmniejszyć ilość miejsca pomiędzy znakami) o określoną wartość. Ustawienia podawane są w punktach. Okno podglądu wyświetla rezultaty aktualnego ustawienia.

.topic 27161
Przy pomocy tych znaczków można spowodować, że zaznaczony tekst zostanie przekreślony poziomą linią, wyświetlony indeksem górnym (wyglądający na pomniejszony i podniesiony) lub indeksem dolnym (wyglądający na pomniejszony i obniżony).

.topic 27343
Kliknij tutaj, aby zamknąć okno dialogowe. Wszystkie posunięcia, dokonujące zmian kolejności, zostaną bezzwłocznie zastosowane. Po zamknięciu, w menu Edycja udostępnia się opcja "Cofnij Zmiany Kolejności".

.topic 27360
Wybierz ustawienie głośności dla odczytu tekstu głosem.

.topic 27357
Wybierz ustawienie głośności dla odczytu tekstu głosem.

.topic 27354
Wybierz prędkość czytania głosem.

.topic 27352
Wybierz ustawienie głośności dla odczytu tekstu głosem.

.topic 27177
Kliknij "Pierwszy wiersz", aby spowodować wcięcie pierwszego wiersza zaznaczonego akapitu lub akapitów w Edytorze Tekstu o określoną wartość. Kliknij "Wysunięty", aby wcięcie dotyczyło wszystkich wierszy z wyjątkiem pierwszego. Wcięcia specjalne stanowią uzupełnienie ogólnego wcięcia całego akapitu. Kliknij "Brak", aby usunąć wcięcie specjalne.

.topic 27163
Przy pomocy tej opcji można zamknąć okno dialogowe i zastosować wszystkie nowe ustawienia.

.topic 27224
Przy stosowaniu do tabeli stylów linii i tła, należy zdecydować czy dane ustawienie winno dotyczyć tylko zaznaczonych komórek, czy też całej tabeli.

.topic 27258
Kliknij tutaj, aby pierwszy znak lub znaki w zaznaczonym akapicie lub akapitach przekształcić na inicjał. Liczba wierszy decyduje o rozmiarach inicjału. Wszystkie wiersze są odpowiednio wcinane, aby zwolnić miejsce na inicjał.

.topic 27264
Kliknij tutaj, aby pierwszy znak lub znaki w wybranym akapicie lub akapitach przekształcić na inicjał. Liczba wierszy określa rozmiary inicjału. Wszystkie wiersze zostają wcięte, aby zwolnić miejsce na inicjał.

.topic 27155
Przy pomocy tej opcji można wstawić, zmienić lub usunąć kolor tła (albo podświetlenie) dla aktualnie zaznaczonego tekstu w Edytorze. Opcja Automatyczny oznacza kolor, zdefiniowany w oknie dialogowym "Właściwości ekranu & Wygląd" dla elementu "Okno". Kliknij F1 w celu uzyskania pomocy, jeśli kolory tła czy znaków nie zachowują się zgodnie z oczekiwaniami.

.topic 27342
Panel ten przedstawia ogólny wygląd bieżącej strony z fragmentami (odpowiadającymi obszarom) i akapitami. Można zmieniać kolejność fragmentów lub akapitów w ramach fragmentów. Należy zaznaczyć element i przeciągnąć go w żądane miejsce. Poszczególne ruchy są od razu przyjmowane w Edytorze Tekstu. Po zamknięciu, w menu Edycja udostępniane są opcje "Cofnij i Zmień Kolejność". Więcej informacji - F1.

.topic 27390
Ta pozioma linia tabulacji wyświetla ustawienia akapitu, zawierającego kursor wstawiania lub akapitów zaznaczonych. Aby zmienić położenia wcięć, stopów tabulatora, marginesów czy granic obszarów, należy przeciągać znaczniku w żądane położenia. Aby ustawić stop tabulatora, należy zaznaczyć przycisk typu tabulatora na lewo od linijki. Jeśli przycisk wyświetla właściwy typ tabulatora, wystarczy kliknąć w żądanym położeniu, jeśli nie, należy tak długo klikać przycisk, póki nie wyświetli żądanego typu tabulatora i dopiero wówczas kliknąć położenie na linijce.

.topic 27358
Wybierz ustawienie głośności dla odczytu tekstu głosem.

.topic 27260
Wybierz wielkość inicjału, określając ilość wierszy, jaką ma zajmować. Gdy wybrane jest formatowanie inicjału, odpowiednia liczba wierszy zostaje wcięta.

.topic 27370
Pasek narzędzi formatowania pozostaje na stałe u góry Edytora Tekstu. Przy pomocy jego okna dialogowego w menu Widok można go ukryć i z powrotem wyświetlić.

.topic 27402
Symbol ten określa prawą granicę bieżącej ramki. Można go przeciągnąć w żądane miejsce. Jeśli tekst jest ucięty przy prawej granicy, należy przeciągnąć ją tak, by widoczny był cały tekst.

.topic 27306
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez dokonywania jakichkolwiek zmian. Jeśli wybraliśmy nowy styl, opcja ta anuluje wybór.

.topic 27280
Opcja ta wyszczególnia wszystkie wykryte w dokumencie style akapitów. Zaznaczenie któregoś stylu pozwala zobaczyć jego właściwości. Kliknięcie Zmień pozwala zmienić nazwę stylu lub jego właściwości.

.topic 27208
Znak wiodący tabulatora to linia, znajdująca się pomiędzy stopami tabulatora. Do wyboru są trzy rodzaje wypełnienia lub brak wypełnienia. Wypełnienie linii jest przydatne, np. przy przygotowywaniu spisów treści. Kropkowane lub ciągłe wypełnienia tabulatorów to elementy, które są drukowane, w przeciwieństwie do strzałek w prawo, które służą do wskazywania położenia stopów tabulacji.

.topic 27206
Znak wiodący tabulatora to linia, znajdująca się pomiędzy stopami tabulatora. Do wyboru są trzy rodzaje wypełnienia lub brak wypełnienia. Wypełnienie linii jest przydatne, np., przy przygotowywaniu spisów treści. Kropkowane lub ciągłe wypełnienia tabulatorów to elementy, które są drukowane, w przeciwieństwie do strzałek w prawo, które służą do wskazywania położenia stopów tabulacji.

.topic 27200
Wprowadź wartość dla wprowadzenia nowego stopu tabulatora w zaznaczonym akapicie lub akapitach. Jednostka miary definiowana jest w Panelu Edytora Tekstu okna dialogowego Opcje. Można wybrać wartość, zmieniającą ustawienia istniejących stopów tabulatora. Stopy tabulatora można także tworzyć i przemieszczać, korzystając z linijki tabulacji Edytora Tekstu.

.topic 27185
Zaznaczenie tej opcji powoduje umieszczanie znaków wypunktowania na początku wskazanych akapitów. Można tego dokonać bezpośrednio z poziomu paska narzędzi formatowania. Wypunktowane akapity zostają wcięte w celu pozostawienia miejsca na znaki wypunktowania.

.topic 27184
Jeśli wybierzemy "Co Najmniej" lub "Dokładnie", musimy określić wartość w punktach dla żądanego odstępu międzywierszowego.

.topic 27229
Kliknięcie tej opcji pozwala wstawić lub usunąć dolną granicę zaznaczonej komórki lub komórek, tabeli bądź elementu w ramce. Granica wstawiana jest z zastosowaniem aktualnie wybranych ustawień linii. Kliknięcie dolnej granicy modelu realizuje tę samą funkcję.

.topic 27259
Wybierz liczbę znaków do opuszczenia na początku poszczególnych akapitów, zaznaczonych w Edytorze Tekstu.

.topic 27380
Kliknięcie tej opcji powoduje zastosowanie wyrównania obustronnego w bieżącym akapicie lub akapitach zaznaczonych. Spacje pomiędzy słowami zostaną rozszerzone, pozwalając na wyrównanie tekstu zarówno do lewego jak i do prawego marginesu.

.topic 27331
Kliknięcie tej opcji powoduje znalezienie w całym dokumencie wszystkich wystąpień znalezionego tekstu i zastąpienie ich tekstem z pola edycyjnego "Zamień na". Zamiana uwzględnia duże litery, opcje szukania całych słów oraz wybrany kierunek przeszukiwania.

.topic 27401
Symbol ten wskazuje lewą granicę bieżącej ramki. Można go przeciągnąć w żądane miejsce.

.topic 27405
Symbol ten wskazuje dolną granicę bieżącej ramki. Można go przeciągnąć w żądane miejsce. Jeśli koniec tekstu nie jest widoczny w ramce, należy ją przeciągnąć w dół tak, by całość tekstu była widoczna.

.topic 27186
Kliknięcie tej opcji otwiera okno dialogowe Tabulatory, podające ustawienia tabulatorów w zaznaczonym akapicie lub akapitach. Tabulatory można także wstawiać i modyfikować w linijce tabulacji Edytora Tekstu.

.topic 27250
Wskaż rozmiar inicjału, podając, ile wierszy ma zajmować. Gdy zaznaczona jest opcja formatowania "Inicjał", wskazana liczba wierszy zostaje wcięta.

.topic 27328
Kliknięcie tutaj zamyka okno dialogowe.

.topic 27325
Opcja ta wyszczególnia wszystkie ustawione opcje wyszukiwania, które nie są opcjami domyślnymi. Jeśli obszar Opcji nie jest widoczny, należy kliknąć Więcej, aby się wyświetlił.

.topic 27375
Kliknięcie tej opcji powoduje, że zaznaczony tekst wyświetlany jest kursywą. Jeśli zaznaczenie już jest wyświetlone kursywą, kliknięcie tego przycisku usuwa ten atrybut formatu czcionki.

.topic 27381
Kliknięcie tej opcji wyświetla nie drukujące się znaki w Edytorze Tekstu. Są to znaczniki końca akapitów lub końca komórki, strzałki w prawo (oznaczające znaczniki stopów tabulatorów), kropki oznaczające spacje, miękkie łączniki oraz znaki wymuszonych końców wiersza.

.topic 27399
Symbol ten określa wysunięte wcięcie dla akapitu bieżącego lub akapitów zaznaczonych. Wcięcie typu Wysunięcie powoduje wcięcie wszystkich wierszy z wyjątkiem wiersza pierwszego. Wcięcie wysunięte definiowane jest w stosunku do wcięcia lewostronnego i położenia lewego obszaru i jeśli jedno lub drugie zostanie przesunięte, samo wcięcie również się przesuwa.

.topic 27302
Aktualnie dostępne są jedynie typy stylów akapitów.

.topic 27351
Wybierz szybkość czytania.

.topic 27213
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez dokonywania jakichkolwiek zmian tabulatorów.

.topic 27207
Znak wiodący tabulatora to linia, znajdująca się pomiędzy stopami tabulatora. Do wyboru są trzy rodzaje wypełnienia lub brak wypełnienia. Wypełnienie linii jest przydatne, np. przy przygotowywaniu spisów treści. Kropkowane lub ciągłe wypełnienia tabulatorów to elementy, które są drukowane, w przeciwieństwie do strzałek w prawo, które służą do wskazywania położenia stopów tabulacji.

.topic 27242
Przy pomocy tej opcji można zamknąć okno dialogowe bez dokonywania jakichkolwiek zmian.

.topic 27181
Należy zdefiniować ile dodatkowego miejsca ma być pozostawione po zaznaczonym akapicie lub akapitach w Edytorze Tekstu. Jednostkę miary można zmienić w panelu Edytora Tekstowego okna dialogowego Opcje. Dodatkowy odstęp po akapicie dodawany jest do odstępu przed kolejnym akapitem.

.topic 27171
Opcja ta powoduje wcięcie zaznaczonego akapitu lub akapitów w Edytorze Tekstu w stosunku do lewego marginesu. Należy wprowadzić żądaną wartość lub wybrać ją przy pomocy strzałek w górę i w dół. W panelu Edytora Tekstu okna dialogowego Opcje można zmienić jednostkę miary. Dla wcięcia pierwszego wiersza lub wcięcia wysuniętego należy skorzystać z opcji "Specjalne".

.topic 27254
Wybierz liczbę znaków do opuszczenia na początku poszczególnych akapitów, zaznaczonych w Edytorze Tekstu.

.topic 27252
Wybierz rozmiar inicjału, podając ile wierszy winien zajmować. Po wybraniu opcji formatowania "Inicjał" następuje wcięcie odpowiedniej liczby wierszy.

.topic 27261
Opcja określa odstęp pomiędzy inicjałem a tekstem.

.topic 27324
Opcja ta wyszczególnia wszystkie ustawione opcje wyszukiwania, które nie są ustawieniami domyślnymi. Jeśli obszar Opcje nie jest widoczny, należy kliknąć Więcej, aby go wyświetlić.

.topic 27382
Opcja ta pozwala dodawać lub usuwać wypunktowanie w zaznaczonych akapitach rozpoznanego tekstu.

.topic 27404
Symbol ten wskazuje górną granicę bieżącej ramki. Można go przeciągnąć w żądane miejsce.

.topic 27305
Kliknięcie tej opcji powoduje zastosowanie zmiany nazwy i (lub) właściwości stylu bieżącego akapitu. Następuje powrót do okna dialogowego Styl. Kliknięcie "Zamknij" pozwala zachować dokonane w stylu zmiany bez zastosowywania ich w Edytorze Tekstu. Kliknięcie "Zastosuj" powoduje zastosowanie wprowadzonych w stylu zmian, także do bieżącego akapitu lub akapitów zaznaczonych w Edytorze Tekstu.

.topic 27211
Kliknięcie tej opcji pozwala usunąć wszystkie stopy tabulatora z aktualnie zaznaczonego akapitu lub akapitów.

.topic 27209
Kliknięcie tej opcji pozwala ustawiać właściwości stopu tabulatora, zdefiniowanego w polu edycyjnym powyżej. Przed przejściem do kolejnego stopu tabulatora, należy kliknąć "Ustaw". Należy też kliknąć "OK", aby wszystkie ustawienia tabulatorów zostały zastosowane.

.topic 27182
Opcja ta pozwala zdefiniować wielkość odstępu międzywierszowego dla zaznaczonego akapitu lub akapitów. Wartości "Pojedynczy", "1,5 wiersza" oraz "Podwójny", przejmują odstęp w oparciu o rozmiar w punktach największego znaku w poszczególnych wierszach. Jeśli wybrana zostanie opcja "Co najmniej" lub "Dokładnie", trzeba zdefiniować wartość w polu edycyjnym "Przy".

.topic 27170
Przy pomocy tej opcji można określić sposób wyrównywania zaznaczonego akapitu lub akapitów w Edytorze Tekstu. Tekst wyrównywany obustronnie (justowany), wyrównywany jest zarówno do lewego jak i do prawego marginesu poprzez rozszerzenie, w razie potrzeby, spacji między wyrazami. Przy wyrównywaniu tekstu, Edytor Tekstu nie wprowadza nowych łączników. Wyrównywanie akapitów można realizować bezpośrednio na pasku formatowania Edytora Tekstu.

.topic 27220
Kliknij żądany styl linii dla zdefiniowanych ramek. Aby zmienić styl, kolor lub grubość poszczególnych linii granicznych, należy najpierw kliknąć Własny, wybrać żądane ustawienia stylu, koloru i grubości linii, a następnie klikać przyciski podglądu ramek na diagramie podglądu w celu zastosowania nowych ustawień.

.topic 27226
Kliknij tutaj, aby wstawić lub usunąć lewą ramkę zaznaczonej komórki lub komórek, tablicy lub umieszczonego w ramce elementu. Ramka dodawana jest z zastosowaniem wybranych ustawień linii. Klikając lewą ramkę na modelu można zrealizować tę samą funkcję.

.topic 27251
Wskaż odstęp, jaki ma być wstawiony pomiędzy inicjałem a tekstem.

.topic 27255
Określ liczbę znaków do zamiany na inicjał na początku poszczególnych akapitów, zaznaczonych w Edytorze Tekstu.

.topic 27376
Kliknięcie tej opcji powoduje, że zaznaczony tekst będzie podkreślony. Jeśli zaznaczenie już jest podkreślone, kliknięcie przycisku spowoduje, że podkreślenie zostanie usunięte.

.topic 27377
Kliknięcie tutaj spowoduje, że tekst bieżącego akapitu lub akapitów zaznaczonych będzie wyrównywany do lewej.

.topic 27392
Ten symbol informuje, że w tym miejscu ustawiony jest w bieżącym akapicie lewostronny tabulator. Przeciągając symbol w lewo lub w prawo można przemieszczać ten stop tabulatora, przeciągnięcie go pod linijkę tabulacji usuwa go. Aby zmienić jego typ lub wartość znaków wiodących tabulatora, należy wybrać z menu Format okno dialogowe Tabulatory.

.topic 27395
Ten symbol informuje, że w tym miejscu ustawiony jest w bieżącym akapicie dziesiętny tabulator. Przeciągając symbol w lewo lub w prawo można przemieszczać ten stop tabulatora, przeciągnięcie go pod linijkę tabulacji usuwa go. Aby zmienić jego typ lub wartość znaków wiodących tabulatora, należy wybrać z menu Format okno dialogowe Tabulatory.

.topic 27391
Jest to pionowa linia tabulacji, pozwalająca na przesuwanie poziomych granic ramek lub znaczników podziału wierszy w tabeli. Jej obszar aktywny odpowiada bieżącej ramce.

.topic 27301
Wprowadź nową nazwę wskazanego stylu. Klikając OK zmieniamy tylko nazwę. Po kliknięciu Format można zmodyfikować właściwości stylu.

.topic 27409
Przycisk ten informuje, że kliknięcie w dowolnym miejscu wewnątrz aktywnej części linii tabulacji spowoduje wstawienie tam tabulatora dziesiętnego. Klikając przycisk można ustawić inny typ tabulatora (lewostronny, środkowy lub prawostronny). Należy klikać do momentu, aż wyświetlony zostanie żądany typ tabulatora.

.topic 27406
Przycisk ten informuje, że kliknięcie w dowolnym miejscu wewnątrz aktywnej części linii tabulacji spowoduje wstawienie tam tabulatora lewostronnego. Klikając przycisk można ustawić inny typ tabulatora (prawostronny, środkowy lub dziesiętny). Należy klikać do momentu, aż wyświetlony zostanie żądany typ tabulatora.

.topic 27364
Kliknięcie tutaj powoduje zamknięcie okna dialogowego wraz z potwierdzeniem ustawień.

.topic 27361
Wybierz prędkość czytania.

.topic 27210
Kliknięcie tutaj powoduje usunięcie stopu tabulatora aktualnie zdefiniowanego w polu powyżej.

.topic 27201
Przy pomocy tej opcji można ustawić bieżący tabulator jako lewostronny. Wyrównanie na tabulatorach można także ustawiać na linijce tabulacji w Edytorze Tekstu.

.topic 27176
Kliknięcie "Pierwszy wiersz" powoduje wcięcie pierwszego wiersza zaznaczonego akapitu lub akapitów w Edytorze Tekstu o zdefiniowaną odległość. Kliknięcie "Wysunięte" powoduje wcięcie wszystkich wierszy z wyjątkiem pierwszego. Wszystkie specjalne wcięcia stosowane są dodatkowo do lewostronnego wcięcia całego akapitu. Kliknięcie "Brak" usuwa wcięcie specjalne.

.topic 27332
Wprowadź słowo lub ciąg znaków, mających zastąpić znaki zdefiniowane w "Wyszukaj:". Następnie kliknij "Zamień" lub "Zamień wszystko".

.topic 27236
Kliknij styl linii, jaki mają mieć wskazane ramki. Aby zmieniać poszczególne linie ramek na nowy styl, kolor czy grubość, należy najpierw kliknąć Własne, wybrać żądane ustawienia stylu, koloru i grubości, a następnie klikać przyciski ramek na diagramie podglądu w celu zastosowywania nowych ustawień.

.topic 27262
Kliknięcie tutaj powoduje usunięcie formatowania inicjału z zaznaczonego w Edytorze Tekstu akapitu lub akapitów.

.topic 27320
Przy pomocy tej opcji wznawiamy wyszukiwanie w celu odnalezienia kolejnego wystąpienia podanego słowa czy ciągu znaków.

.topic 27372
Przy pomocy tej opcji można wybrać czcionkę, jaka ma być użyta w zaznaczonym tekście. Do dyspozycji są czcionki zainstalowane w systemie Windows. Aby zainstalować dodatkowe czcionki, należy skorzystać z Panelu Kontrolnego windows. W widoku Bez formatowania, do celów wyświetlania i eksportu całości tekstu można podać tylko jeden krój czcionki, nie ma to jednak wpływu na czcionki używane w pozostałych widokach.

.topic 27151
Przy pomocy tej opcji można zdefiniować styl czcionki dla aktualnie zaznaczonego fragmentu tekstu. Łatwiej można to uczynić przy pomocy przycisków paska formatowania Edytora Tekstu.

.topic 27153
Przy pomocy tej opcji można wstawić lub usunąć pojedyncze lub podwójne podkreślenie zaznaczonego tekstu. Pojedyncze podkreślenie można w łatwiejszy sposób wstawiać przy pomocy paska formatowania Edytora Tekstu.

.topic 27340
Panel pokazuje schemat bieżącej strony ze wskazanymi fragmentami (odpowiadającymi obszarom) i akapitami. Można zmieniać kolejność fragmentów bądź akapitów w obrębie fragmentów. Należy wybrać element i przeciągnąć go w żądane miejsce. Poszczególne posunięcia są natychmiast brane pod uwagę w Edytorze Tekstu. Po zamknięciu, w menu Edycja dostępne jest polecenie "Cofnij zmianę kolejności". Więcej informacji - F1.

.topic 27408
Przycisk ten informuje, że kliknięcie w dowolnym miejscu wewnątrz aktywnej części linii tabulacji spowoduje wstawienie tam tabulatora wyrównywanego do środka. Klikając przycisk można ustawić inny typ tabulatora (lewostronny, prawostronny lub dziesiętny). Należy klikać do momentu, aż wyświetlony zostanie żądany typ tabulatora.

.topic 27183
Jeśli wybrana zostanie opcja "Co Najmniej" lub "Dokładnie", należy określić w punktach wartość odstępu międzywierszowego.

.topic 27238
Kliknij żądaną grubość linii dla zdefiniowanych ramek. Aby zmienić styl, kolor lub grubość poszczególnych linii granicznych, należy najpierw kliknąć Własny, wybrać żądane ustawienia stylu, koloru i grubości linii, a następnie klikać przyciski podglądu ramek na diagramie podglądu w celu zastosowania nowych ustawień.

.topic 27237
Kliknij żądany kolor linii dla zdefiniowanych ramek. Aby zmienić styl, kolor lub grubość poszczególnych linii granicznych, należy najpierw kliknąć Własny, wybrać żądane ustawienia stylu, koloru i grubości linii, a następnie klikać przyciski podglądu ramek na diagramie podglądu w celu zastosowania nowych ustawień.

.topic 27221
Kliknij żądany kolor linii dla zdefiniowanych ramek. Aby zmienić styl, kolor lub grubość poszczególnych linii granicznych, należy najpierw kliknąć Własny, wybrać żądane ustawienia stylu, koloru i grubości linii, a następnie klikać przyciski podglądu ramek na diagramie podglądu w celu zastosowania nowych ustawień.

.topic 27241
Kliknij tutaj, aby zastosować wszystkie ustawienia ramek i tła we wskazanym elemencie - komórce, zaznaczonych komórkach, całej tabeli czy innym elemencie w ramce.

.topic 27225
Można klikać boki tego modelu lub przyciski ramek w celu wstawiania lub usuwania aktualnie zaznaczonych ustawień linii. Podczas formatowania tabeli, ustawienia stosowane są w komórkach (bieżącej lub zaznaczonych) bądź w całej tabeli, zależnie od określenia w opcji Zastosuj Do.

.topic 27263
Kliknij tutaj, aby pierwszy znak lub znaki w zaznaczonym akapicie lub akapitach przekształcić na inicjał. Określona liczba wierszy tekstu zostanie wcięta, aby zapewnić wymagane miejsce. Liczba wierszy określa także rozmiar inicjału.

.topic 27323
Przy pomocy tej opcji określa się kierunek przeszukiwania. Przeszukiwanie do początku lub do końca rozpoczyna się od miejsca kursora, a gdy osiągnięty zostanie początek lub koniec dokumentu, program proponuje możliwość kontynuacji przeszukiwania. Opcja "Wszędzie" powoduje przeszukanie dokumentu od pierwszej do ostatniej strony.

.topic 27327
Zaznaczenie tej opcji pozwala odnaleźć podany ciąg znaków tylko wówczas, jeśli stanowi on oddzielne słowo, tj., jeśli znajduje się pomiędzy dwiema spacjami. Na przykład, poszukiwanie całego wyrazu "dom" nie zatrzyma się na wyrazie "wiadomość".

.topic 27160
Przy pomocy tych znaczków można spowodować, że zaznaczony tekst zostanie przekreślony poziomą linią, wyświetlony indeksem górnym (wyglądający na pomniejszony i podniesiony) lub indeksem dolnym (wyglądający na pomniejszony i obniżony).

.topic 27282
Kliknięcie tej opcji pozwala zmieniać nazwę i (lub) właściwości aktualnie wskazanego stylu akapitu.

.topic 27203
Przy pomocy tej opcji ustawia się bieżący tabulator jako wyrównywany do prawej. Ustawienie takie jest przydatne w przypadku kolumn liczb całkowitych.

.topic 27175
Kliknij "Pierwszy Wiersz", aby spowodować wcięcie o wskazaną odległość pierwszego wiersza zaznaczonego akapitu lub akapitów w Edytorze Tekstu. Kliknij "Wysunięty", aby wcięcie dotyczyło wszystkich wierszy akapitu z wyjątkiem pierwszego. Wcięcia specjalne stanowią uzupełnienie ogólnego wcięcia całego akapitu. Kliknij "Brak", aby usunąć wcięcie specjalne.

.topic 27321
Wprowadź słowo czy ciąg znaków, który ma być poszukiwany.

.topic 27363
Kliknięcie tutaj zmienia ustawienia odczytu tekstu przy pomocy mowy syntetycznej na ich wartości domyślne.

.topic 27205
Wypełnienie wiodące tabulatora to linia, wstawiana na przestrzeni między stopami tabulatora. Do wyboru są trzy rodzaje wypełnienia oraz opcja Brak. Znaki wiodące są przydatne, na przykład, podczas przygotowywania spisów treści. Kropkowane lub ciągłe wypełnienia tabulatorów to elementy, które są drukowane, w przeciwieństwie do strzałek w prawo, które służą do wskazywania położenia stopów tabulacji.

.topic 27266
Przy pomocy tej opcji można zamknąć okno dialogowe bez dokonywania jakichkolwiek zmian.

.topic 27265
Przy pomocy tej opcji można zamknąć okno dialogowe, wprowadzając wszystkie zmienione ustawienia.

.topic 27178
Należy określić ile ma wynosić dodatkowy odstęp przed akapitem lub akapitami w Edytorze Tekstu. Jednostkę miary można zmieniać w Panelu Edytora Tekstu w oknie dialogowym Opcje. Do odstępu przed następnym akapitem dodawany jest dodatkowy odstęp po akapicie poprzednim.

.topic 27174
Opcja ta pozwala wymusić wcięcie zaznaczonego akapitu lub akapitów w Edytorze Tekstu od prawego marginesu. Należy wpisać wartość lub wybrać ją przy pomocy strzałek w górę i w dół. W Panelu Edytora Tekstu w oknie dialogowym Opcje można zmienić jednostkę miary. W przypadku wcięcia pierwszego wiersza lub wcięcia wysuniętego, należy skorzystać z opcji "Specjalne".

.topic 27256
Kliknięcie tej opcji powoduje usunięcie atrybutu inicjału z zaznaczonego w Edytorze Tekstu akapitu lub akapitów.

.topic 27326
Zaznaczenie tej opcji powoduje rozróżnianie dużych liter podczas szukania ciągu znaków z pola edycyjnego Wyszukaj. Jeśli opcja "Uwzględniaj wielkość liter" nie jest zaznaczona, szukanie ciągu "OmniPage" znajdzie także "omnipage".

.topic 27154
Przy pomocy tej opcji można wybrać kolor zaznaczonego tekstu. Opcja Automatyczny ustawia kolor, zdefiniowany w systemie w oknie dialogowym "Właściwości Ekranu & Wygląd" elementu "Okno". Jeśli kolory czcionki i tła nie zachowują się zgodnie z oczekiwaniami, należy kliknąć F1, by uzyskać pomoc online.

.topic 27162
W oknie tym wyświetlane są rezultaty wszystkich aktualnych ustawień czcionki z wykorzystaniem nazwy czcionki w charakterze próbki tekstu. Ustawienia te należy sprawdzić i w razie potrzeby zmienić przed kliknięciem OK.

.topic 27285
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego bez zastosowania stylów czy ich modyfikacji w tekście w Edytorze. Nowe style czy zmiany, dokonane w istniejących stylach, zostaną zapamiętane po potwierdzeniu przyciskiem OK. Jeśli nie zostały dokonane żadne zmiany, przycisk ten wyświetla komunikat Anuluj.

.topic 27202
Przy pomocy tej opcji ustawia się bieżący tabulator jako wyrównywany do środka. Tekst jest centrowany wokół stopu tabulatora.

.topic 27179
Opcja ta pozwala określić, ile ma wynosić dodatkowy odstęp przed zaznaczonym akapitem lub akapitami w Edytorze Tekstu. W Panelu Edytora Tekstu okna dialogowego Opcje można zmieniać jednostkę miary. Do odstępu przed kolejnym akapitem dodawany jest odstęp po poprzednim akapicie.

.topic 27173
Opcja ta powoduje wcięcie zaznaczonego w Edytorze Tekstu akapitu lub akapitów w stosunku do prawego marginesu. Należy wpisać odpowiednią wartość lub wybrać ją przy pomocy strzałek w górę i w dół. W Panelu Edytora Tekstu okna dialogowego Opcje można zmienić jednostkę miary. W przypadku wcięcia pierwszego wiersza lub wcięcia wysuniętego, należy skorzystać z opcji "Specjalne".

.topic 27172
Opcja ta powoduje wcięcie zaznaczonego w Edytorze Tekstu akapitu lub akapitów w stosunku do lewego marginesu. Należy wpisać odpowiednią wartość lub wybrać ją przy pomocy strzałek w górę i w dół. W Panelu Edytora Tekstu okna dialogowego Opcje można zmienić jednostkę miary. W przypadku wcięcia pierwszego wiersza lub wcięcia wysuniętego, należy skorzystać z opcji "Specjalne".

.topic 27222
Kliknij żądaną grubość linii dla zaznaczonych ramek. Aby zmieniać styl, kolor lub grubość poszczególnych ramek, należy najpierw wybrać Własne, wybrać żądane ustawienia stylu, koloru i grubości, a następnie klikać przyciski ramek na diagramie podglądu, aby zastosować nowe ustawienia.

.topic 27228
Kliknij tutaj, aby wstawić lub usunąć górną ramkę zaznaczonej komórki lub komórek, tabeli czy umieszczonego w ramce elementu. Ramka wstawiana jest z zastosowaniem aktualnie wybranych ustawień linii. Kliknięcie lewej ramki na modelu realizuje tę samą funkcję.

.topic 27232
Kliknij tutaj, aby usunąć wszystkie ramki z zaznaczonej komórki lub komórek, tabeli czy umieszczonego w ramce elementu. Jest to określane przez zaznaczenie w Edytorze Tekstu oraz ustawienie opcji Zastosuj Do.

.topic 27378
Kliknij tutaj, aby bieżący akapit lub akapity zaznaczone były wyrównywane do środka.

.topic 27150
Opcja ta wyszczególnia wszystkie pliki czcionek, znalezione w systemie. Należy wybrać żądaną czcionkę dla zaznaczonego tekstu. Aby dodać nowe czcionki w systemie, należy skorzystać z Panelu Kontrolnego systemu. Wyboru czcionki można także dokonywać poprzez pasek narzędzi formatowania Edytora Tekstu.

.topic 27157
Przy pomocy tej opcji można zaznaczony tekst rozciągnąć (zostawić więcej miejsca pomiędzy znakami) lub ścieśnić (zmniejszyć ilość miejsca pomiędzy znakami) o określoną wartość. Ustawienia podawane są w punktach. Okno podglądu wyświetla rezultaty aktualnego ustawienia.

.topic 27330
Kliknięcie tej opcji powoduje zastąpienie tego wystąpienia znalezionego tekstu tekstem, wprowadzonym w polu edycyjnym "Zamień Na" oraz przejście do kolejnego wystąpienia poszukiwanego tekstu.

.topic 27394
Ten symbol informuje, że w tym miejscu ustawiony jest w bieżącym akapicie tabulator wyrównywany do środka. Przeciągając symbol w lewo lub w prawo można przemieszczać ten stop tabulatora, przeciągnięcie go pod linijkę tabulacji usuwa go. Aby zmienić jego typ lub wartość znaków wiodących tabulatora, należy wybrać z menu Format okno dialogowe Tabulatory.

.topic 27398
Symbol ten definiuje wcięcie prawostronne wszystkich wierszy bieżącego akapitu lub zaznaczonych akapitów. Można go przeciągać w żądane miejsce.

.topic 27304
W tym panelu wyświetlane są wszystkie właściwości, przypisane wyświetlanemu stylowi akapitu. Właściwości nie wyświetlane mają wartości domyślne. Aby zmieniać właściwości, należy kliknąć Format. Po dokonaniu zmian można przed kliknięciem OK sprawdzić czy wszystkie właściwości są odpowiednie.

.topic 27303
Aktualnie do dyspozycji są jedynie style akapitów.

.topic 27212
Kliknięcie tej opcji powoduje zamknięcie okna dialogowego i zastosowanie wszystkich ustawień dla wszystkich tabulatorów. Jeśli definiowanych było więcej niż jeden stop tabulatora, należy dla każdego z nich kliknąć "Ustaw", a dopiero potem "OK".

.topic 27180
Należy zdefiniować ile dodatkowego miejsca ma być pozostawione po zaznaczonym akapicie lub akapitach w Edytorze Tekstu. Jednostkę miary można zmienić w panelu Edytora Tekstowego okna dialogowego Opcje. Dodatkowy odstęp po akapicie dodawany jest do odstępu przed kolejnym akapitem.

.topic 27223
Wybierz żądany kolor tła dla zaznaczonych komórek, tabeli czy ujętego w ramki elementu. Opcja Automatyczny wybiera zadeklarowany w systemie kolor, zdefiniowany w oknie dialogowym "Właściwości ekranu/Wygląd" dla Elementu "Okno".

.topic 27230
Kliknij tutaj, aby dodawać lub usuwać wewnętrzne linie dzielące w zaznaczonych komórkach czy tabeli. Linie wstawiane są z zastosowaniem aktualnie wybranych ustawień linii. Tę samą funkcję wykonuje klikanie środkowej linii pionowej na modelu. Opcja ta jest dostępna wyłącznie dla tabel, w których zaznaczone są co najmniej dwie kolumny.

.topic 27233
Kliknij tutaj, aby zastosować aktualnie wybrane ustawienia linii do czterech zewnętrznych linii zaznaczonej komórki lub komórek, tabeli bądź ujętego w ramki elementu.

.topic 27253
Zaznacz ilość miejsca, jaka ma pozostawać pomiędzy inicjałem a tekstem.

.topic 27322
Kliknij Więcej, aby móc definiować warunki przeszukiwania - kierunek przeszukiwania, uwzględnianie dużych liter i znajdowanie tylko całych wyrazów. Kliknij Mniej, aby zamknąć opcje.

.topic 27341
Panel ten przedstawia zarys bieżącej strony z fragmentami (odpowiadającymi obszarom) i akapitami. Fragmenty oraz akapity w ramach poszczególnych fragmentów można zamieniać miejscami. Należy zaznaczyć żądany element i przeciągnąć go w żądane miejsce. Poszczególne posunięcia są bezzwłocznie rejestrowane w Edytorze Tekstu. Po zamknięciu tej opcji w menu Edycja udostępniane są opcje Cofnij zmianę kolejności. Więcej informacji - F1.

.topic 27393
Ten symbol informuje, że w tym miejscu ustawiony jest w bieżącym akapicie prawostronny tabulator. Przeciągając symbol w lewo lub w prawo można przemieszczać ten stop tabulatora, przeciągnięcie go pod linijkę tabulacji usuwa go. Aby zmienić jego typ lub wartość znaków wiodących tabulatora, należy wybrać z menu Format okno dialogowe Tabulatory.


Optymalizacja jaskrawości

Odpowiednio ustawiona jaskrawość oraz kontrast odgrywają ważną rolę w uzyskaniu dobrych wyników procesu OCR.Wartości te możesz ustawić w panelu Skaner okna dialogowego Opcje. Poniższa ilustracja pokazuje optymalną wartość jaskrawości. Po załadowaniu obrazu, sprawdź wygląd znaków na obrazie. Jeżeli znaki są grube i nakładają się na siebie, powiększ jaskrawość. Jeżeli znaki są cienkie i przerywane, zmniejsz jaskrawość. Następnie zeskanuj stronę ponownie.

Informacje odnośnie innych aspektów skanowania znajdziesz tutaj.


Skanowanie dwustronnych dokumentów

Dwustronnie zadrukowane dokumenty można skanować z automatycznym podajnikiem ADF. Skaner dwustronny poradzi sobie z tym zadaniem bez podajnika. Jeżeli nie posiadasz skanera dwustronnego, musisz wybrać opcję Skanowanie dwustronnych kartek w panelu Skaner okna dialogowego Opcje. Osobno skanowane będą strony parzyste, osobno nieparzyste. Program OmniPage Pro przywróci faktyczny porządek stron i połączy je w jeden dokument.


Skanowanie długich dokumentów z ADF

Najlepszą metodą skanowania wielostronicowych dokumentów jest korzystanie z automatycznego podajnika kartek (ADF). Wystarczy włożyć kartki we właściwym porządku do ADF. Wsadź puste kartki pomiędzy rozdziały dokumentu, jeżeli zamierzasz zapisać poszczególne części dokumentu w odrębnych plikach, korzystając z opcji Utwórz nowy plik po każdej pustej stronie.

Jeżeli ilość kartek w twoim dokumencie przekracza pojemność podajnika ADF, zaznacz opcję Automatycznie pytaj o więcej stron w panelu Przetwarzanie okna dialogowego Opcje. Pojawiające się okno pozwoli na wsadzenie nowych kartek lub poinformowanie o zakończeniu skanowania wszystkich kartek.

Ogólne zalecenia odnośnie skanowania zawarto w rozdziale Skanowanie Stron do OmniPage Pro.


Skanowanie długich dokumentów bez ADF

Możesz szybko skanować długie dokumenty ze skanera płaskiego, nawet bez podajnika ADF. Zaznacz opcję Automatyczne skanowanie stron w panelu Skaner okna dialogowego Opcje, oraz wybierz czas oczekiwania w sekundach. Skaner będzie skanował kolejne strony automatycznie, zatrzymując się między stronami na określoną ilość sekund, co pozwala na zmianę kartki w skanerze. Okienko dialogowe pomoże w skróceniu lub przedłużeniu pauzy oraz potwierdzenie zeskanowania ostatniej strony.

Ogólne zalecenia odnośnie skanowania zawarto w rozdziale Skanowanie Stron do OmniPage Pro.


Bez zachowania grafiki

  • Narysuj obszary wokół grafiki, logo, oraz fotografii i oznacz ich typ jako Zignoruj obszar.

  • Usuń zaznaczenie Zachowaj grafikę w oknie dialogowym Zapisz jako, jeżeli dokument został przetworzony z zachowaniem obszarów graficznych, lecz nie chcesz ich zapisać w pliku docelowym.

«Powrót


Dokument dobrej jakości

W jaki sposób pobierasz dokument do programu OmniPage Pro 11?

Skanowanie

Ładowanie pliku z dysku

«Powrót


Pobieranie dokumentu wysokiej jakości

  • W panelu Korekta okna dialogowego Opcje, zaznacz opcję Automatyczna korekta rezultatów po OCR jeżeli chcesz sprawdzić ewentualne błędy po zakończeniu OCR.

  • W panelu OCR okna dialogowego Opcje, wybierz metodę OCR: Dokładniej lub Szybciej. W przypadku dokumentów wysokiej jakości, z wyraźnym tekstem, metoda Szybciej może także przynieść zadowalające rezultaty.

  • W panelu Korekta okna dialogowego Opcje, zaznacz opcję Zastosuj IntelliTrain jeżeli chcesz, aby wyniki korekty zostały wykorzystane dla analizy niepewnych znaków w pozostałej części dokumentu. Dane IntelliTrain możesz zapisać do pliku uczenia aby wykorzystać je w późniejszych dokumentach.

«Powrót


Pobieranie dokumentu słabej jakości

  • W zakładce Przetwarzanie okna dialogowego Opcje, zaznacz opcję Automatyczna korekta rezultatów po OCR jeżeli chcesz sprawdzić ewentualne błędy po zakończeniu OCR.

  • W zakładce OCR okna dialogowego Opcje, wybierz Metodę OCR Dokładniej, aby zwiększyć dokładność OCR. Sprawdź też, czy nie zaznaczono przez przypadek więcej języków, niż faktycznie znajduje się w rozpoznawanym dokumencie.

  • Użyj przetwarzania ręcznego i wyznacz obszary ręcznie aby pominąć wszelkie smugi lub plamy na stronie. Możesz również wyznaczyć obszary na tych fragmentach strony, które należy pominąć i oznaczyć je jako obszar typu Zignoruj .

  • Sprawdź wygląd znaków na obrazie. Porównaj wygląd znaków w twoim dokumencie ze znakami pokazanymi we wzorcu optymalnej jaskrawości. Przytrzymaj kursor nad obrazem, by zobaczyć rozdzielczość obrazu. Jeżeli rozdzielczość jest znacznie niższa, niż 300 dpi, postaraj się zdobyć obraz lepszej jakości, lub w miarę możliwości zeskanuj oryginalny obraz w skanerze. Zobacz Skanowanie słabej jakości dokumentów .

  • Poproś nadawcę faksu, aby używał rozdzielczości Fine lub Best podczas wysyłania faksów przeznaczonych do rozpoznawania.

  • W panelu Korekta okna dialogowego Opcje, zaznacz opcję Zastosuj IntelliTrain jeżeli chcesz, aby wyniki korekty zostały wykorzystane dla analizy niepewnych znaków w pozostałej części dokumentu. Dane IntelliTrain możesz zapisać do pliku uczenia aby wykorzystać je w późniejszych dokumentach. Jeżeli posiadasz już taki plik uczenia, załaduj go.

«Powrót


Więcej niż jedna strona

  • Jeżeli twój skaner posiada podajnik kartek ADF, możesz zaznaczyć opcję Skanuj dwustronne dokumenty w panelu Skaner okna dialogowego Opcje aby skanować kartki zadrukowane z dwóch stron. Gdy skanowanie kartek dobiegnie końca, program poprosi o odwrócenie pliku kartek na drugą stronę. Nie wybieraj tej opcji, jeżeli posiadasz skaner dwustronny: potrafi on skanować dwustronne dokumenty bez konieczności odwracania kartek.

  • Jeżeli twój skaner nie posiada podajnika kartek ADF, zaznacz opcję Automatyczne skanowanie stron w panelu Skaner okna dialogowego Opcje i w okienku Odstęp pomiędzy skanowaniem kolejnych stron wybierz odstęp w sekundach pomiędzy skanowaniem kolejnych kartek przez OmniPage Pro. Podany odstęp powinien pozwalać na włożenie kolejnej kartki do skanera.

W innym przypadku, kliknij Dodatkowe na pasku narzędzi AutoOCR lub przycisk Pobierz stronę w pasku Ręczny OCR aby pobrać lub zeskanować kolejną stronę. Możesz również zaznaczyć opcję Automatycznie pytaj o więcej stron w panelu Przetwarzanie okna dialogowego Opcje.

  • Jeżeli strony posiadają podobny układ, możesz utworzyć i używać wzorca obszarów. Zobacz Tworzenie i używanie wzorca obszarów aby uzyskać więcej informacji.

«Powrót


Kilka szpalt

  • Wybierz rozmiar i kierunek kartki w panelu Skaner okna dialogowego Opcje, jeżeli pobierasz stronę przez skanowanie.

  • Wybierz Kilka szpalt - bez tabeli na rozwijanej liście Opisz Oryginał w pasku AutoOCR lub Ręczny OCR. Wybierz ten parametr tylko wtedy, gdy nie zamierzasz umieszczać tabel w swoim dokumencie. Jeżeli zamierzasz zachować tabele, wybierz parametr Automatycznie.

  • Podczas obróbki dokumentów z rzędami liczb, wyznacz ręcznie obszar wokół kolumny z liczbami i określ zawartość obszaru jako Numeryczny. Możesz to uczynić z paska narzędzi Obraz lub z menu skrótów, uzyskanego po kliknięciu prawego klawisza myszy.

  • Wyznacz obszary ręcznie lub zmodyfikuj obszary wyznaczone automatycznie, jeżeli funkcja auto-wykreślania obszarów nie poradziła sobie z właściwym wyznaczeniem obszarów wokół wszystkich fragmentów strony, które chcesz rozpoznać.

«Powrót


Kilka szpalt z tabelą

  • Wybierz rozmiar i kierunek kartki w panelu Skaner okna dialogowego Opcje, jeżeli pobierasz stronę przez skanowanie.

  • Wybierz Automatycznie na rozwijanej liście Opisz Oryginał w pasku AutoOCR lub Ręczny OCR, aby funkcja auto-wyznaczania obszarów wyszukiwała tabele na wieloszpaltowej stronie.

  • wyznacz obszary ręcznie lub zmodyfikuj obszary wykreślone automatycznie, jeżeli funkcja auto-wykreślania obszarów nie poradziła sobie z właściwym wyznaczeniem obszarów wokół wszystkich fragmentów strony, które chcesz rozpoznać. Wyznacz obszar wieloszpaltowy wokół pola, na którym chcesz aby wykryto szpalty.

  • Po zakończeniu auto-wykreślania obszarów, sprawdź czy tabela znalazła się w obszarze tabelowym. Kliknij prawy klawisz myszy nad obszarem, aby uzyskać menu skrótów i zmienić typ obszaru na Tabelowy. Użytkownik może sam umieścić separatory w obszarze tabelowym, aby zmienić sposób rozpoznawania tabeli, można też pozostawić to zadanie programowi, aby automatycznie wykrył kolumny i wiersze tabeli.

  • W Edytorze Tekstu możesz dobrać styl siatki i obramowania rozpoznanych tabel, zgodnie z życzeniem. Korzystaj z linijek na skraju okna oraz z okna dialogowego Obramowanie i tło.

«Powrót


Jedna strona

  • Ustaw właściwe parametry na pasku narzędzi AutoOCR, następnie kliknij Start aby przetworzyć stronę automatycznie. Zobacz Automatyczne przetwarzanie dokumentów aby uzyskać więcej informacji.

  • Ustaw właściwe parametry na pasku narzędzi Ręczny OCR, następnie kliknij każdy przycisk, aby dokonać przetwarzania krok po kroku. Zobacz Ręczne przetwarzanie dokumentów aby uzyskać więcej informacji.

«Powrót


Dokument słabej jakości

W jaki sposób pobierasz dokument do OmniPage Pro 11?

Skanowanie

Ładowanie pliku z dysku

«Powrót


Usunięcie formatowania

  • Aby obejrzeć dokument bez formatowania, wybierz Widok bez formatowania w Edytorze Tekstu. Tekst w Edytorze Tekstu pojawi się w jednym typie oraz wielkości czcionki.

  • Wybierz typ czcionki oraz jej wielkość w pasku narzędzi Formatowanie. Zmiana obejmie cały dokument. Ustawienie dotyczy jednak tylko Widoku bez formatowania. Możesz w każdej chwili powrócić do innego widoku z wyższym poziomem formatowania, wtedy wcześniejsze formatowanie pojawi się na nowo. Widoki można zmieniać za pomocą przycisków po lewej stronie poziomego paska przewijania Edytora Tekstu.

  • Aby wyeksportować dokument bez formatowania, w chwili eksportu należy wybrać Widok bez formatowania.

  • Podczas wykonywania zadań w modułach Harmonogram OCR lub Bezpośredni OCR, albo podczas korzystania z Asystenta OCR, poziom formatowania dla zapisywania w pliku określa się przed rozpoczęciem zadania. Wtedy możesz wybrać Bez formatowania.

«Powrót


True Page - Widok z zachowaniem szpalt tekstu ciągłego

Wyświetlanie na ekranie:

  • Aby obejrzeć dokument w Edytorze Tekstu z zachowanym w ramkach oryginalnym układem strony, wybierz Widok True Page lub Widok z zachowaniem szpalt tekstu ciągłego w Edytorze Tekstu. Widok ten zachowuje najwierniej formatowanie strony, lecz może być trudniejszy do edytowania. W Widoku z zachowaniem szpalt tekstu ciągłego, strzałki pokazują kolejność przebiegu tekstu pomiędzy szpaltami. Kolejność można zmienić w oknie Wygląd strony.

  • W każdej chwili możesz przejść do widoku z niższym poziomem formatowania, na przykład dla wykonania korekty lub edycji tekstu. Kiedy przejdziesz z powrotem do widoku o wyższym poziomie, przywrócone zostanie pierwotne formatowanie układu strony. Widoki można zmieniać za pomocą przycisków po lewej stronie poziomego paska przewijania Edytora Tekstu:

  • Kliknij przycisk Zgodność czcionki w zakładce OCR okna dialogowego Opcje aby określić, jakie czcionki z systemu mają być używane do zastępowania czcionek pojawiających się w twoim oryginalnym dokumencie.

  • Upewnij się, że wszystkie fragmenty stron, które zamierzasz rozpoznać, znalazły się w obrębie obszarów, o ile wyznaczasz obszary ręcznie. Upewnij się, że tabele które chcesz zachować jako tabele, znalazły się w obszarze tabelowym. Upewnij się, że elementy, które chcesz zachować jako grafikę, znalazły się w obszarze graficznym.

Eksport:

  • Zapisz rezultaty do takiego formatu pliku, który obsługuje ramki.

  • Formatowanie tekstu (np. wytłuszczenie, kursywa, wyrównywanie akapitu, itd.) zostanie zachowane, o ile program do którego zapisujesz plik, obsługuje formatowanie tekstu. W innym przypadku, niektóre elementy formatowania mogą być usunięte. Grafika zostanie zachowana, jeżeli aplikacja docelowa obsługuje obrazy bitmapowe oraz wybierzesz opcję Zachowaj grafikę podczas zapisywania.

  • Aby zachować jak najwięcej elementów formatowania, tzn. aby zachowany dokument jak najbardziej przypominał oryginał, wybierz Widok True Page zanim zapiszesz dokument. Wszystkie elementy strony zostaną zachowane w ramkach. Tekst nie będzie przepływał z jednej szpalty lub ramki do innej szpalty ani ramki.

  • Aby zapisać dokument z zachowaniem formatowania i szpalt, lecz z mniejszym udziałem ramek, wybierz Widok z zachowaniem szpalt tekstu ciągłego przed zapisaniem dokumentu. Ramki zostaną usunięte wszędzie tam, gdzie jest to możliwe, ponieważ elementy strony i szpalty będą regulowane za pomocą marginesów, ustawień szpalt i tabulatorów. W wyniku może powstać format mniej dokładny, niż w Widoku True Page, lecz będzie znacznie łatwiejszy w edycji. Tekst będzie przepływał z jednej kolumny do drugiej, zgodnie ze strzałkami pokazanymi w Edytorze Tekstu.

UWAGA: Podczas wykonywania zadań w modułach Harmonogram OCR lub Bezpośredni OCR, albo podczas korzystania z Asystenta OCR, poziom formatowania dla zapisywania w pliku określa się przed rozpoczęciem zadania. Wybierz Widok True Page lub Widok z zachowaniem szpalt tekstu ciągłego.

«Powrót


Zachowanie formatowania znaków i akapitów

  • Aby wyświetlić tekst z zachowanym formatowaniem znaków i akapitów oraz rozszpaltowanym tekstem, wybierz Widok z zachowaniem czcionek i formatowania akapitów w Edytorze Tekstu.

  • W każdej chwili możesz przejść do innego widoku. Widoki można zmieniać za pomocą przycisków po lewej stronie paska przewijania Edytora Tekstu:

  • Kliknij przycisk Zgodność czcionki w zakładce OCR okna dialogowego Opcje aby określić, jakie czcionki z systemu mają być używane do zastępowania czcionek pojawiających się w twoim oryginalnym dokumencie.

  • Aby wyeksportować dokument z tym poziomem formatowania, upewnij się że w chwili eksportu wybrany jest Widok z zachowaniem czcionek i formatowania akapitów.

  • Zapisz dokument do pliku, który obsługuje ten poziom formatowania. Jeżeli zapiszesz do pliku typu TXT, większość ustawień formatowania zapewne zniknie. Grafika zostanie zachowana, jeżeli aplikacja docelowa obsługuje obrazy bitmapowe oraz wybierzesz opcję Zachowaj grafikę podczas zapisywania.

Podczas wykonywania zadań w modułach Harmonogram OCR lub Bezpośredni OCR, albo podczas korzystania z Asystenta OCR, poziom formatowania dla zapisywania w pliku określa się przed rozpoczęciem zadania. Wybierz Widok z zachowaniem czcionek oraz formatowania akapitu.

«Powrót


Zachowanie grafiki

  • Upewnij się, że grafiki oraz inne elementy strony, które chcesz włączyć do wyników rozpoznawania, znalazły się w obszarach typu graficzny.

  • W razie potrzeby narysuj ręcznie obszary wokół grafiki i logo. Upewnij się, że grafika oraz tekst znalazły się w odrębnych obszarach.

  • Podczas zapisywania dokumentu wybierz Zachowaj grafikę w oknie dialogowym Zapisz jako.

  • Aby zapisać obrazy stron, wybierz polecenie Zapisz obraz w menu Plik. Wybierz rodzaj pliku, nazwę pliku oraz zdecyduj, czy chcesz zachować obraz wszystkich stron dokumentu, czy tylko obraz bieżącej strony.

«Powrót


Skanowanie dokumentu wysokiej jakości

  • W panelu Skaner okna dialogowego Opcje, przesuń regulatory jaskrawości i kontrastu na środek skali, lub do pozycji, którą uznasz za optymalną. Jeżeli dokładność OCR nie jest wystarczająca, sprawdź obraz strony. Porównaj kształt liter z wzorcem pokazanym tutaj.

  • W panelu Przetwarzanie okna dialogowego Opcje, wybierz Automatyczna korekta rezultatów po OCR jeżeli po zakończeniu rozpoznawania OCR chcesz sprawdzić ewentualne błędy.

  • W panelu Przetwarzanie okna dialogowego Opcje, wybierz Automatycznie popraw kierunek strony aby program OmniPage Pro sprawdzał, czy strona nie została przypadkiem włożona odwrotnie do skanera. Wszystkie pobierane obrazy też będą sprawdzane i prostowane w razie potrzeby.

  • W panelu OCR okna dialogowego Opcje, wybierz Metodę OCR: Dokładniej lub Szybciej. Na dobrej jakości dokumentach z wyraźnym tekstem, opcja Szybciej daje również całkiem zadowalające rezultaty.

«Powrót


Skanowanie dokumentu słabej jakości

  • W panelu Skaner okna dialogowego Opcje, przesuń regulator jaskrawości w kierunku Rozjaśnij, jeżeli strona jest kolorowa lub zacieniona, albo w kierunku Zaciemnij jeżeli strona zawiera blady tekst. Przesuń regulator kontrastu w kierunku Wysoki jeżeli strona zawiera jasny tekst na kolorowym lub zacienionym tle.

  • Jeżeli tekst znajduje się na kolorowym lub zacienionym tle, wybierz skanowanie w skali szarości, zamiast skanowania czarno-białego. Jeżeli jakość wyników OCR jest niezadowalająca, sprawdź wygląd zeskanowanych znaków i w razie potrzeby popraw regulacje jaskrawości i kontrastu. Obejrzyj diagram pokazujący przykład optymalnej jaskrawości.

  • W panelu Przetwarzanie okna dialogowego Opcje, wybierz Automatycznie popraw kierunek strony, aby program OmniPage Pro sprawdzał, czy przypadkiem nie włożono kartki odwrotnie do skanera. Wszystkie pobierane obrazy są sprawdzane i automatycznie odwracane w razie potrzeby.

  • W panelu Korekta okna dialogowego Opcje, zaznacz Automatyczna korekta rezultatów po OCR aby po zakończeniu rozpoznawania OCR sprawdzić ewentualne błędy.

  • W panelu OCR okna dialogowego Opcje, wybierz Metodę OCR Dokładniej. Sprawdź, czy wybrane są tylko te języki, które faktycznie występują w dokumencie.

  • Skorzystaj z ręcznego przetwarzania i wyznacz obszary ręcznie aby pominąć smugi lub plamy na stronie. Możesz również wyznaczyć obszary na tych fragmentach strony, które należy pominąć i oznaczyć je jako obszar typu Zignoruj.

  • W panelu Korekta okna dialogowego Opcje, zaznacz opcję Zastosuj IntelliTrain jeżeli chcesz, aby wyniki korekty zostały wykorzystane dla analizy niepewnych znaków w pozostałej części dokumentu. Dane IntelliTrain możesz zapisać do pliku uczenia aby wykorzystać je w późniejszych dokumentach. Jeżeli posiadasz już odpowiedni plik uczenia, załaduj go.

«Powrót


Pojedyncza szpalta

  • Wybierz rozmiar i kierunek kartki w panelu Skaner okna dialogowego Opcje, jeżeli pobierasz stronę przez skanowanie.

  • Wybierz Pojedyncza szpalta - bez tabeli lub Pojedyncza szpalta z tabelą na rozwijanej liście Opisz Oryginał w pasku narzędzi AutoOCR lub Ręczny OCR.

  • Wyznacz obszary ręcznie lub zmodyfikuj obszary wyznaczone automatycznie, jeżeli funkcja auto-wykreślania obszarów nie poradziła sobie z właściwym wyznaczeniem obszarów wokół wszystkich fragmentów strony, które chcesz rozpoznać.

«Powrót


Arkusz kalkulacyjny

  • Wybierz rozmiar i kierunek kartki w panelu Skaner okna dialogowego Opcje, jeżeli pobierasz stronę przez skanowanie.

  • Wybierz Arkusz kalkulacyjny na rozwijanej liście Opisz Oryginał w pasku AutoOCR lub Ręczny OCR. Spowoduje to wyznaczenie obszaru typu tabelowego wokół całej strony, o ile przetwarzasz dokument w trybie AutoOCR lub jeżeli działa auto-wyznaczanie obszarów.

  • Wybierz siatkę i obramowanie dla rozpoznanych tabel w oknie dialogowym Obramowanie i tło.

«Powrót


Kiedy działa auto-wyznaczanie obszarów?

Dokonany przez ciebie opis układu oryginału decyduje o przebiegu procesu auto-wyznaczania obszarów. Ale kiedy odbywa się auto-wyznaczanie obszarów?

Asystent OCR: W tym trybie zawsze działa auto-formatowanie, Asystent OCR pozwala na opis układu oryginału. Jeżeli w programie OmniPage Pro załadowany jest plik wzorca obszarów w chwili uruchomienia Asystenta OCR, plik zostanie zamknięty a opis układu oryginału zostanie ustawiony na Automatycznie.

Przetwarzanie automatyczne: W tym trybie zawsze działa auto-formatowanie, o ile nie załadowano pliku wzorca obszarów. Możesz określić, czy auto-wyznaczanie obszarów ma zostać całkowicie zastąpione przez obszary ze wzorca, czy oba tryby mają się uzupełniać.

Przetwarzanie ręczne: Auto-wyznaczanie obszarów działa w trzech przypadkach:

  • w oknie dialogowym Wskazówki odnośnie obszarów zaznaczysz tylko auto-wyznaczanie obszarów dla całej strony.

  • w oknie dialogowym Wskazówki odnośnie obszarów zaznaczysz auto-wyznaczanie obszarów jako uzupełnienie istniejących obszarów.

  • na stronie znajduje się obszar wieloszpaltowy lub obszar z właściwościami: auto-wykrywanie obszaru.

Bezpośredni OCR: Jeżeli w panelu Bezpośredni OCR okna dialogowego Opcje, lub w oknie dialogowym Ustawienia pobierania tekstu, zaznaczysz Autowyznaczanie obszarów. Jeżeli nie zaznaczysz tej opcji, obszary muszą być wyznaczone ręcznie i nie mogą być uzupełnione przez auto-wyznaczanie obszarów.

Harmonogram OCR: Tak samo jak w przetwarzaniu automatycznym.